(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    351029,       7119]
NotebookOptionsPosition[    281092,       5648]
NotebookOutlinePosition[    340536,       6872]
CellTagsIndexPosition[    340457,       6867]
WindowTitle->Displaying Lists: Elementary Introduction to the Wolfram \
Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "Make a bar chart of ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"1", ",", "1", ",", "2", ",", "3", ",", "5"}], "}"}]], 
  "InlineCode",ExpressionUUID->"35430158-2244-4540-9b84-acaa5986dcaf"],
 "."
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "4.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 1}, {
   "WebOnly", 0}},ExpressionUUID->"2f4fa4aa-dad1-43a7-b0ca-0be9d2e75c6d"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"e111e975-e52b-4ccf-a7b3-cf2601278823"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzt3CFvY8cWwPG0JYXlRf0WZVVh6a76AXbVnW3JrbRb3arAzCwoyCTIxCjE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            "], {{0, 224}, {360, 0}}, {0, 
            255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{360, 224},
          PlotRange->{{0, 360}, {0, 224}}]], "ExerciseOutput",
         ImageSize->{364, 224},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "89b95c7d-87f8-4f61-a1ed-ff9a9d10ba21"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzt3CFvY8cWwPG0JYXlRf0WZVVh6a76AXbVnW3JrbRb3arAzCwoyCTIxCjE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              "], {{0, 224}, {360, 0}}, {0, 
              255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {360, 224}, 
            PlotRange -> {{0, 360}, {0, 224}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"3917b6b6-2654-492a-8905-0801e55e3eb5"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["4.1"], StandardForm],
   ImageSizeCache->{134., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"8b880d1d-9370-44dc-befb-73e267ed5d38"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"1cdfbe69-355b-4c26-962e-81049352b1f2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"f93cc09b-d9ed-4f56-ac16-3ac5a2a51d1c"],

Cell["Make a pie chart of numbers from 1 to 10.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "4.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 2}, {
   "WebOnly", 0}},ExpressionUUID->"740cbd4c-2eea-49ec-bb31-6597229f1961"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"f68d1a8b-11ec-4590-88aa-abf50f42b90c"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztvWdYlOfav/vuvb/sj/vD+/G/1lJsFI0iWOgw9N6RNr33YXofeu9FqhQR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            "], {{0, 360}, {360, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{360, 360},
          PlotRange->{{0, 360}, {0, 360}}]], "ExerciseOutput",
         ImageSize->{364, 360},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "c9ec4ccd-fe53-4286-9424-247487e04685"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztvWdYlOfav/vuvb/sj/vD+/G/1lJsFI0iWOgw9N6RNr33YXofeu9FqhQR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              "], {{0, 360}, {360, 0}}, {0, 255}, ColorFunction -> 
              RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {360, 360}, 
            PlotRange -> {{0, 360}, {0, 360}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"7926b22b-d50e-4efb-95f8-a79dccc64736"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["4.2"], StandardForm],
   ImageSizeCache->{134., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"699715a4-d354-43de-9e57-2a04f6ceed4e"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"752ab06e-21ec-4d59-be7a-dabf3e567c74"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"99bce3aa-d1c9-418b-89a2-fdca7c148e0e"],

Cell["Make a bar chart of numbers counting down from 20 to 1.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "4.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 3}, {
   "WebOnly", 0}},ExpressionUUID->"3a773684-3752-48fb-8a91-f79090beca98"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"d9ee3593-9217-4061-812b-4bfd3016f654"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzt3DFv4+Ydx3GnXTL2LRToi+jasWsOfQEJek/ahQEuBYsO3Lx58qSFkxZN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            "], {{0, 221}, {360, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{360, 221},
          PlotRange->{{0, 360}, {0, 221}}]], "ExerciseOutput",
         ImageSize->{364, 221},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "16d0920e-23dc-48f8-a39d-120bc9b5d276"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzt3DFv4+Ydx3GnXTL2LRToi+jasWsOfQEJek/ahQEuBYsO3Lx58qSFkxZN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              "], {{0, 221}, {360, 0}}, {0, 255}, 
              ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {360, 221}, 
            PlotRange -> {{0, 360}, {0, 221}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"422b75c9-d027-4ed1-ac1d-6dc3a2bb4cf4"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["4.3"], StandardForm],
   ImageSizeCache->{134., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"a86025c5-d0c0-49c9-a50f-4c56c7c5a8b2"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"420b8603-2d45-4bbc-9d92-200a05ea9c49"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"6adb7d71-d174-4906-9d5a-dd8df1ad0e60"],

Cell["Display numbers from 1 to 5 in a column.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "4.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 4}, {
   "WebOnly", 0}},ExpressionUUID->"61ed82a0-7d73-4674-9c23-fa4543755922"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"517fd5f9-bcfc-4361-9a72-5fe7e198ad26"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzVVKGO3DAQjVpwhf2F/kDwUcOiSFcVXcidujmVbFd7larQsECzsCCjoCCj
kCATExOTABOTAAOTAIPr2NnNJluppCX7JEfJi8cev+eZT88/HrJ3URS9foDH
w9MvdDw+5V8+wsfX/ev3l/3u2+f9z93L7nj//B7IRxh3MPz7299gByGUdcv3
0ORRQMnMQqqOFIcEyIqbbbgEFl+RE0f/Qjrh1xR2mQQZir6G3XPSSyH05AOT
aAPM7dutw2pG26ZpmRxnwogmDqebn4dGAjmQFMzRIYBk3qgw25qziYaVUYTY
Vg+OQelCrxinWgjOiLxQhsHSUUouoSPzOyA8nolJd2lIpuq44JwxNhgnqis3
NpfnVjGNrGubljJ5ks3pLlnZkZS98yRFcTEE7bsS/am86Ys1aUct+iYN0i9c
hZZrvNHNTSPFfm6rYINpuvwQKIhMD5BN3kltRtWWPjsyTJPmRRqfrYgxHVYL
WmNW1X57MJJzZaY1xbA/eFyyhZmGZj58UvEzp0uQBKUgDMInUtReW6o0SUAm
T85FkVPveI0iVPnqqIPrhxJjXCTzqp3qSYWrCnuUiRc7qXu1SsqFcLFN3hud
1FfkLcJpaMQLpAp+WLxcOg8UWvJyZBcwh4/QoSq5vYY2tPQ4PWRZgYkcw183
FCjOyppSkgWRr/uK6eNTt3GX5Szz1cFNC9WBCjboUfFQRjHVzqo+v7QrVLOl
t4XqsP+tOn4DQ7Io2A==
            "], {{0, 91}, {7, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{7, 91},
          PlotRange->{{0, 7}, {0, 91}}]], "ExerciseOutput",
         ImageSize->{11, 91},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "519e4f39-20c0-4284-b9db-e6fafbdd2607"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzVVKGO3DAQjVpwhf2F/kDwUcOiSFcVXcidujmVbFd7larQsECzsCCjoCCj
kCATExOTABOTAAOTAIPr2NnNJluppCX7JEfJi8cev+eZT88/HrJ3URS9foDH
w9MvdDw+5V8+wsfX/ev3l/3u2+f9z93L7nj//B7IRxh3MPz7299gByGUdcv3
0ORRQMnMQqqOFIcEyIqbbbgEFl+RE0f/Qjrh1xR2mQQZir6G3XPSSyH05AOT
aAPM7dutw2pG26ZpmRxnwogmDqebn4dGAjmQFMzRIYBk3qgw25qziYaVUYTY
Vg+OQelCrxinWgjOiLxQhsHSUUouoSPzOyA8nolJd2lIpuq44JwxNhgnqis3
NpfnVjGNrGubljJ5ks3pLlnZkZS98yRFcTEE7bsS/am86Ys1aUct+iYN0i9c
hZZrvNHNTSPFfm6rYINpuvwQKIhMD5BN3kltRtWWPjsyTJPmRRqfrYgxHVYL
WmNW1X57MJJzZaY1xbA/eFyyhZmGZj58UvEzp0uQBKUgDMInUtReW6o0SUAm
T85FkVPveI0iVPnqqIPrhxJjXCTzqp3qSYWrCnuUiRc7qXu1SsqFcLFN3hud
1FfkLcJpaMQLpAp+WLxcOg8UWvJyZBcwh4/QoSq5vYY2tPQ4PWRZgYkcw183
FCjOyppSkgWRr/uK6eNTt3GX5Szz1cFNC9WBCjboUfFQRjHVzqo+v7QrVLOl
t4XqsP+tOn4DQ7Io2A==
              "], {{0, 91}, {7, 0}}, {0, 255}, 
              ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {7, 91}, 
            PlotRange -> {{0, 7}, {0, 91}}]], "ExerciseOutput", Magnification -> 
          1, CellFrameColor -> GrayLevel[0], Selectable -> False, Copyable -> 
          False, Editable -> False, ShowCellBracket -> False, CellLabel -> 
          "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"b3813244-fd12-41ad-b348-1177e64ece43"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["4.4"], StandardForm],
   ImageSizeCache->{134., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"0e315474-1751-437d-9ccd-b96b703d5bd0"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"dda1e8dc-2d44-4c34-9532-985ce4c10082"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"79682ce0-d2b6-4d5c-9172-bd1444c9fd9a"],

Cell[TextData[{
 "Make a number line plot of ",
 "the squares ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"1", ",", "4", ",", "9", ",", "16", ",", "25"}], "}"}]], 
  "InlineCode",ExpressionUUID->"07fe3e34-184b-44f5-92e8-9f655ac9e256"],
 "."
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "4.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 5}, {
   "WebOnly", 0}},ExpressionUUID->"36d33ec7-7a43-4d01-9dd6-fb05e56b50aa"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"1ba1223e-b6f5-4bb3-a029-ca539d887110"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzt2TGPo1YQB3AnaVLmK6TKV0ibMu1FaSPdKcslzYu0F70oBcVJdFYKVzRU
FHkVjaWjceOCFCiioKFAigsKJAoKJIpXcNnMA+Pd21W8iYTEYP9/2rWeLSQP
o2EGnj9/9dML6+PVavXmU3p58fKXr25vX/76zWf05lvx5sfX4ub7r8XPN69v
br989Ql9+AX9//DRamXWdwAAAAAAAAAAAAAAAAAAAAAAAABPvH//97s//vrt
9z/pldYX811TWWLMk7jaE5/QBeeQzui7t++GP1pfzHdNZYkxT+JqT3xCF5xD
aoanU6P1xXzXVJYY8ySu9sQndME5xP3GeUuMeRJXe+ITuuAcYn/jvCXGPImr
PfEJIYcAAAAAAAAAAAAAAAAMWZaFY2b/IhyzrGNYBTPLMTyjYnIMq2BwDJ9j
WAUzyzEWAMD/8WxvAQAAAAAAAAC4BkXkDbslXlTMHct/1GzX4rjFYwft3NE8
q823llDN8EYXvuwjl16h543rnHzrSD8d1+txR83JWKa7SoJjQTiqz6qOPHuo
j33BMuKuDMYa9ofrrs0eFHU2d3zPaRJpiajUuoyEJVOWOX5MZ9Ky46Kqq7Is
627ucM4rE9V3iWN/S30p3EibwhbC51kebaKcB9XbKmH5SVFTuouSZYEUFK5K
azNQbMveHprUpzFY6ruSZuKpY3NS7mwKjGq3oZliOYeO2oaypOqzTEXNMs0P
tBllWPVRamrZfsowx4/pg0n1Po6iOOMers7WcrOly1AMSW6pifj9zNY5LTmW
dJsH9lpRyFL1faPLaXKrKI72cdmybNJdHe3iul+mLuU3zfyxJ3c0YgTDaVjn
UZT3IevE6iM8UMtzgjimoi5ZZvkD1Dekmwzr1LO9JfSNck/FIVW4Uxu6sXPL
ueN5VndQY3NulJTxkOM2kSxH4eAQyOHS68o93XtsVBiqDS32Fd+irsytnYir
LvNt99hIGl/YCb++MaoU9TUv7u66iLIrNuEuNEW9ifhmudemvnDjYZ24chF9
467rxqw2nmVtOW8T9Nr8vm/4YuwbTUxXJtt0Z0qOj1GdHtOduMIOD/MFdYbu
n63suG9r9DA49o3asyTPvqHL2ETsx0N2Oz2WcZuI/smFtYqmiZNrMxTpLEL2
1yDJqUcPva6mDHO8C33EPLoe+0YXrc0DOK0OoWPZIdt0n/pG3/S8ynxWm10D
jpNF72lYS78vXjNUKhrecqvNJnRosbwGdbEzO6Kx2RHtx2AbCCpqk+Y6oWHI
d6CcZONuucN/F3fQ5O648+wv4TcgnQfj/gYFn40/Tqw5XoKjPLDH+41m58rj
Pr8fMWzSfXO4Z5ttmftf3IKsnjvAp/Ru/UHINPuafGeybKK2I56/AT3R6bbV
/JryWQsM+aRrW547jP/KRLy0dC+wQrq2WVhhAAAAAAAAAADM5R+7e3kp
            "], {{0, 
            39}, {360, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{360, 39},
          PlotRange->{{0, 360}, {0, 39}}]], "ExerciseOutput",
         ImageSize->{364, 39},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "318329d1-772e-4743-ab74-e28768d4863c"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzt2TGPo1YQB3AnaVLmK6TKV0ibMu1FaSPdKcslzYu0F70oBcVJdFYKVzRU
FHkVjaWjceOCFCiioKFAigsKJAoKJIpXcNnMA+Pd21W8iYTEYP9/2rWeLSQP
o2EGnj9/9dML6+PVavXmU3p58fKXr25vX/76zWf05lvx5sfX4ub7r8XPN69v
br989Ql9+AX9//DRamXWdwAAAAAAAAAAAAAAAAAAAAAAAABPvH//97s//vrt
9z/pldYX811TWWLMk7jaE5/QBeeQzui7t++GP1pfzHdNZYkxT+JqT3xCF5xD
aoanU6P1xXzXVJYY8ySu9sQndME5xP3GeUuMeRJXe+ITuuAcYn/jvCXGPImr
PfEJIYcAAAAAAAAAAAAAAAAMWZaFY2b/IhyzrGNYBTPLMTyjYnIMq2BwDJ9j
WAUzyzEWAMD/8WxvAQAAAAAAAAC4BkXkDbslXlTMHct/1GzX4rjFYwft3NE8
q823llDN8EYXvuwjl16h543rnHzrSD8d1+txR83JWKa7SoJjQTiqz6qOPHuo
j33BMuKuDMYa9ofrrs0eFHU2d3zPaRJpiajUuoyEJVOWOX5MZ9Ky46Kqq7Is
627ucM4rE9V3iWN/S30p3EibwhbC51kebaKcB9XbKmH5SVFTuouSZYEUFK5K
azNQbMveHprUpzFY6ruSZuKpY3NS7mwKjGq3oZliOYeO2oaypOqzTEXNMs0P
tBllWPVRamrZfsowx4/pg0n1Po6iOOMers7WcrOly1AMSW6pifj9zNY5LTmW
dJsH9lpRyFL1faPLaXKrKI72cdmybNJdHe3iul+mLuU3zfyxJ3c0YgTDaVjn
UZT3IevE6iM8UMtzgjimoi5ZZvkD1Dekmwzr1LO9JfSNck/FIVW4Uxu6sXPL
ueN5VndQY3NulJTxkOM2kSxH4eAQyOHS68o93XtsVBiqDS32Fd+irsytnYir
LvNt99hIGl/YCb++MaoU9TUv7u66iLIrNuEuNEW9ifhmudemvnDjYZ24chF9
467rxqw2nmVtOW8T9Nr8vm/4YuwbTUxXJtt0Z0qOj1GdHtOduMIOD/MFdYbu
n63suG9r9DA49o3asyTPvqHL2ETsx0N2Oz2WcZuI/smFtYqmiZNrMxTpLEL2
1yDJqUcPva6mDHO8C33EPLoe+0YXrc0DOK0OoWPZIdt0n/pG3/S8ynxWm10D
jpNF72lYS78vXjNUKhrecqvNJnRosbwGdbEzO6Kx2RHtx2AbCCpqk+Y6oWHI
d6CcZONuucN/F3fQ5O648+wv4TcgnQfj/gYFn40/Tqw5XoKjPLDH+41m58rj
Pr8fMWzSfXO4Z5ttmftf3IKsnjvAp/Ru/UHINPuafGeybKK2I56/AT3R6bbV
/JryWQsM+aRrW547jP/KRLy0dC+wQrq2WVhhAAAAAAAAAADM5R+7e3kp
              "], {{
              0, 39}, {360, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {360, 39}, 
            PlotRange -> {{0, 360}, {0, 39}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"b0949618-49ca-4318-987d-bfddfb2a7773"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["4.5"], StandardForm],
   ImageSizeCache->{134., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"5c778017-879c-4218-a352-442fb6b5234b"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"5dbc91ae-2726-4491-800c-3559720985eb"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"f33e6baa-80cd-4fe9-81af-fb0d73d966f4"],

Cell["\<\
Make a list of pie charts with 1, 2 and 3 identical segments.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "4.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 6}, {
   "WebOnly", 0}},ExpressionUUID->"7a411eb9-c5b0-41c9-b0ac-9ff8c08cf854"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"b54d7d1e-bb3b-40ea-be18-7d7cce517375"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnelbVGe67jnnfDkfzx9whr3P7vTu3W2Mmk46nWQnIooTiph2ZhCKeR6L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            "], {{0, 398}, {386, 
            0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{386, 398},
          PlotRange->{{0, 386}, {0, 398}}]], "ExerciseOutput",
         ImageSize->{390, 398},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "0bd49cb6-f3ff-4f0f-b65e-ed5f784da17d"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnelbVGe67jnnfDkfzx9whr3P7vTu3W2Mmk46nWQnIooTiph2ZhCKeR6L
goJihiqKeRYFBURkknkGZXAAlWg0Ro1GSSIJg6ISsYIl1ech5sqxW1GsYb2r
at2/624vm2DVWs9zr2e971rv8K9Ofltd/6uZmVnQf6c/tjqGmgcGOoZ99j/o
/2zzDfJw83VxXu8b7OLmEviB03+jH6b9FzOzWPrf/N//DgAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA6IO5
ubnx8fHr168PDQ21tzZWl+8ryZfnpUhSoz2SwhzjxXbRgTuj/LbRn/R3+gn9
nP4r/Q79Jv0+/Sv6txMTE/Q5rE8FAGAcULkYHR2l6lFbUZyrDI0J3JEltSmJ
3diYvLova+XFojXXD6/9vmbjvabN021bZjpsfu7aqj7+Gf1Jf6ef0M/pv9Lv
0G/S79O/Ko2zok+gz6FPo8+kT6bPR1ECAPwTY2Nj/f29h/LlccF7csKtGxQW
5wotvqveoOqyoSKju+hz6NPoM+mT6fPpW+i76Bvpe1mfOgCAGRqN5vbt2011
VckytwzJlqZki6tlax+1b9FL2Xm16Fvou+gb6Xvp2+kY6EjoeFiHBADAEePj
461NxxSRrvkRm3uzzCcbN3FQeRYSfTsdAx0JHQ8dFR0b6/AAAAyFWq0eHh4u
zIxRhmzpyVw1Xs+y+LwoOh46Kjo2OkI6Tjpa1gEDAOiNmZmZ492dcqlzedza
r0otn/RsZV5zFhIdGx0hHScdLR0zHTnr4AEAdOLRo0dtzfVJoXvq5avH6qyY
F5nFi46WjpmOnI6fzoJ1IAEAb4xKpepsb04U72lWrnrYas28qmgnOnI6fjoL
Ohc6I9ZBBQAsCo1GMzR0Rh7u1Ji8eqp5M/NKorvoLOhc6IzovPAqDQCeMzIy
kp0cXiyz/OGYMfW/FiM6IzovOjs6R9ZhBgC8BOqwNNRWKEOsr5RYMq8YhhOd
HZ0jnSk6aADwihs3biTLPBoVFjMd+hntzGfROdKZ0vnSWbMOPABgfhRQS2NN
SojV7cr1zOsDl6LzpbOmc8fIIgAYMjk5ma2UVsav5mbmBd9EZ03nThGgOLBO
BQBC5MqVK/Iw++H9q5lXA7aiCFAcKBqsEwKAsOhsb04NsfquegPzIsAHURwo
GhQT1mkBQBCo1eqjZfuLZZbTbULshS0kigbFhCKDx0QAGJSZmZn9OUlV8Raz
3fydC8ZKFBOKDMUHs88AMBDT09OZckl3ugXz653PovhQlChWrNMFgKkxOzub
Fh/Yl40S9HpRlChWDx8+ZJ00AEwHuqBkwU7FkveZX+DGov6cVRQxKt2sUweA
KUCdC7qz02XF/NI2LlHRprihawaAjszMzGQpwtAR004Ut0y5BA+rAdAatVq9
PycJj6N1EUWPYojX9wBoR0VpYXUCSpCuqoq3OFq2n3UyATA+Otubi2WWGBek
uyiGFEmMrAbgjbhy5UpqiBVGR+tLFEmKJ+aaAbBIJicn5WH2mCOmX1E8KaqY
fQ/Aa1Gr1dlKKWbKG0IUVYotnlQD8GpaGmsq41GCDCWKLUWYdZIB4C83btxI
CbES5pJl3IhiSxHGUrEAvBSVSqWM8rx1VFgLt3Kv25Xrk2UeWDwfgBdpqK1o
kGN0EBdqVFhQtFknHAB+MTIyogyxFsIOGnwQxZmijX3NAPgNjUaTnRxu2vuI
8U0UbYo5dnoF4BlDQ2eKZShBXItiTpFnnXwA2KNSqeThTqO1G5lflULTD8es
KPJ4TA1AZ3tzYzIGCLERRR7zy4DAefToUaJ4z1TzZubXozBFkaf4UxZYGwEA
ZrQ11zcrsYgiS1H8KQusjQAAG2ZmZpJC9zxstWZ+JQpZFH/KAtZjBMLkRE9X
HYYp8kD18tXHuztZ2wEArlGr1XKp81idFfNrEKIsUC4w1x4IjeHh4fK4tcwv
QOiZKBeUEdamAIBTCjOivyrFSEW+iHJBGWFtCgC4Y3x8XBli/aQHa0rzRZQL
ZcgWygtrawDAEa1Nx7oz8IKeX+rJXEV5YW0NALhAo9EoIlzH6zcxv+6g50UZ
obxgfisQArdv386TogTxUfkRmyk7rA0CgMFpqqvqzTJnfsVBL4ryQtlhbRAA
DE6yzG2yEW0hPoryQtlhbRAADMvY2FiGBIvb81eUHcoRa5sAYEAGBvqakjFr
g7+i7PT397K2CQAG5GBe0rUyDJnmr66WrT2UL2dtEwAMxdzcXFzwHmw3xmdR
dihHlCnWZgHAIIyOjuZKsY4H35UTbk2ZYm0WAF6CenpqYnR0Ylr7mdeDg4NY
3JX/alBYDA0N6dE5AOiD6YZYa7NnxA5q/Sm1FcXnCvFomu+iHNUcKdajewDQ
HdXVg1R+rMMODl66OjKl/ZYNucrQb6s2ML/KoFfru+oNlCk9+gcA3blZbktt
oAndPmRubi4mcIeqC7uv8l2UI8oUHlADXnGpwNxsacG0bh8yMTGRJUUJMg5R
pihf+nEPAPpAL1Xo+vXrJbHY+tA4VBpnRfnSj3sA0Ad6qUJDQ0MNCjyaNg41
Jq/GazLAK/RShdpbG/uyVjK/vqDFiDJF+dKPewDQB3qpQtXl+y4WrWF+fUGL
EWWK8qUf9wCgD/RShUry5dcPYwaZcYgyVYLZZIBPXCqw1r0K5aVIvq/B02nj
EGWK8qUf9wCgB9QNrmZLFdoPmX5GarTHvabNzK8vaDGiTFG+9OIeAPTAVP9S
M7PMYR2bQn9PCnPElvTGoum2LZQvvdgHAB2ZGhmMNTczsy3XtQb9/e/xYruZ
DoxaNA5RpihfejAQADqjmJ+/urRnSg8fFRO08+cubINoHKJMRQfu1EPWAdAZ
1dTNAlszM/NM3UfzR/ltY35xQYsX5UsPBgJAL6iGrc3MFIO6tofQFjIiad8W
Ul8NW2pmHtum/coLALwEdZu/TssKPQPPhYxI2j8XUl2yne/EZ+r+IBGA5/ll
vFCmjo0hvCMzIunyjuxmta3uo8sA+Cf0MnYa44WMSFqPFxqdbzeblV/Sx/sM
AJ5DL1UIY6eNSFqPnVZPj94cxTMhoH8wj0xowjwywDcwp15owpx6wDf0tb5Q
b9anzK8vaDHC+kKAbwxnmpuZY61FAQlrLQK+cbPa1czMf0S3D8G600YkyhTW
nQa8Qn2zfH4kmquiraf/0oiWbSLswWFEwh4cgH+oh8vDluq2Nyv2IzMWYT8y
wGPUqulplUr7feqxN6tRCHuzAhOmtqL47D48oOa7zhVaUKZYmwUAgzA4ONiY
vJr5VQa9Wg0KC7wgA6bK6OhorhQTWvmunHBryhRrswBgEObm5uKC9zxq38L8
QoMWEmWHcoRH08CEOZiXdK0Ms8n4q6tlaw9hBhkwaQYG+pqS8YCav6Ls9Pf3
srYJAAZkbGwsQ4IeGX9F2aEcsbYJAIYlWeY22biJ+eUGvSjKC2WHtUEAMDhN
dVW9WebMrzjoRVFeKDusDQKAwbl9+3aeFG0hPio/YjNlh7VBADA4Go1GEeE6
Xo9CxC9RRhSRrpQd1gYBgAtam451Z6xift1Bz6sncxXlhbU1AOCI8fFxZciW
Jz3YJJEvolxQRigvrK0BAHcUZkR/VWrJ/OqDnolyUZgZw9oUAHDK8PBweRwG
UfNFlAvKCGtTAMAparVaLnUeq7NifgFClAXKBWWEtSkA4JoTPV11cszmYK96
+erj3Z2s7QAAA2ZmZhLFu7F5PVtR/CkLlAvWdgCADW3N9c1KvLJnKYo/ZYG1
EQBgxqNHjxLFe6aaNzO/GIUpijzFn7LA2ggAsKSzvRnLwLISRZ7iz9oCADBG
pVLJw51Ga7FhItf64ZgVRZ7iz9oCALBnaOhMsQwjGLkWxZwizzr5APACjUaT
nRx+pQSFiDtRtCnmmLsKwG+MjIwoQ6xnOrBzKxeiOFO0Keas0w4Av2iorWjA
IEZO1KiwoGizTjgAvEOlUimjPG8dXc/8IjVt3a5cnyzzwENpAF7KjRs3UkKs
sGGZ4USxpQhTnFmnGgD+0tJYUxmP4UOGEsWWIsw6yQDwGrVana2UDu9HIdK/
KKoUW8ydB+C1TE5OysPsv6vewPyyNSVRPCmqFFvW6QXAOLhy5UpqiNV0Gx4Q
6UcUSYonRZV1YgEwJjrbm4tllrPdWJtaV1EMKZKYLwaAFhwt218VjxFEuopi
SJFknUwAjBK1Wr0/J6k7HYVIe1H0KIZ4Ig2A1szMzGTKJX3ZKETaiOJG0cM6
igDoyPT0dFp8YFHoe8wvauNSf84qihtFj3UCATAFZmdnZcFOdFkxv7SNRcWS
9yliDx8+ZJ06AEwHuqDozo6u2WJEUaJYUelmnTQATA3qXGTKJXhY/WpRfLIU
YeiIAWAgZmZm9uckVcVbYBzRi6KYVCfMvxHD42gADIparT5atr9YZomR1c+L
okExqSgtxEt5ALihs705NcQKc82eieJA0cDoaAA45sqVK/Iwe8y+pwhQHDBH
DAAmTE5OZiullfGrhbkwGp01nTtFADPlAWCIWq1uaaxJCbES2lKxdL501nTu
eBAEAB+4ceOGMsqzQW4hhF086BzpTOl8sXArALxCpVI11FYoQ6xNe18zOjs6
RzpTLF8PAD8ZGRnJTg4vllma3pbTdEZ0XnR22EcMAJ6j0WiGhs7Iw50ak1dP
NW9mXj10F50FnQudEZ0XdlMFwFigDktne3OieE+zctXDVmvmlUQ70ZHT8dNZ
0LmgCwaAMfLo0aO25vqk0D11couxOivmVWXxoqOlY6Yjp+Ons2AdSACATszM
zJzo6ZJLncvj1n5Vavmkh79z0OjY6AjpOOlo6ZgxIwwAU0KtVg8PDxdmRCtD
rLszVo3Xb2Jec54XHQ8dFR0bHSEdJ0YBAWDCjI+PtzYdU0S45kk39WaZTzay
LEf07XQMdCR0PHRUdGyswwMA4AiNRnP79u2muqpkmVuGZEtTssW1srXczASh
b6Hvom+k76Vvp2OgI8HLLwCEzNjY2MBA38G8pLjgPblS68bk1Wf3WXxbtUHV
pZ+R2PQ59GnnCi3ok+nz6Vvou+gb6XtZnzoAgF/Mzc2Njo4ODg7WVhTnKkNj
AndkSW1KYjc2KCx6sz69WLTm+uG139dsvNe0+WGr9UyHzc9d8w+66U/6O/2E
fk7/lX6HfrMvayX9K/q39An0OfRp9Jn0yfT59C2sTxQAYBxQuZiYmLh+/frQ
0FB7a2N1+b6SfHleiiQ12iMpzDFebBcTtDPKbxv9SX+nn9DP6b/S79Bv0u/T
v6J/S5+AsgMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAITJ/fv3b9y4ce7cuc72lury
faUFivzUsLQYT3m4U7zYLiZoZ5T/9ujAnXEhtolhjinRHrnK0EN5SZVlBW0t
jYODg9euXRsfH5+bm2N9HoALHj58ePPmzbNnz3Z3ddRXl5YVKvNTJGmxXsmR
LomSvbFBu8ktMUG7EkIdFBHOqTFeOQpxSYGi9ujBzo62M2fOkFvu3bun0WhY
nwdgzMTExPDwcENN2b40aVzw7rTQLQejN9TJLY5nfHqhaPW1srXfVm2YbNw0
3bZlpsPm566t6uOfzXZvpb/TT6aaN39fs/Hr8nVfFK/pz17ZpFxTFm+VLf2M
jJeTHFpTUUxOu3PnDoqSyXD37t0LFy5QwdmXFhEvtk0OsSmO3tiosOhJ/2So
YNVXpZbkh4mGTfdbrH9q36LqsiG3kGcetW950GJ9t3HzD8esyFHnCy1OZH7a
olxdGr8pTfJZbPCenGRJ9ZEiuov98MMPKEoCYWpqamho6EhReqLEPkNiXZNo
MViw6tbR9VRbyDa6i4xHbvz8wOpGpWVe5Fay2cF8RX9/P3mM9amDN+bBgweD
g2eOFGckhe1NFVtXxa9+5haqM3pxCxWrZ26pV1jmRGyNC7E7VJDc19c7NjbG
+tSB/qEi0NXRlBHvkxy8uTZxFTV1HrZa68VIr9bjThu6AzYrV2dJP1NEujfW
V3/zzTe45fEcasR2d7bmKILlQdbkFmruUtOXA7dQw+lq2drW1DXpYZ+lxPg2
Nx77+uuv0Zw2duhedry7PS3GKyPUqiNl5Z2ajRx4aSHda9rcl22xL2qLPMKV
DPbjjz+yDg/4B6anp/tOdGcm+GWHbSS33K5c/6RnKyu3/Fhn1Zu1qijGRh7p
3tbSiNaR0UGNja+++qq0QJEUaN2kYFx8XlqOejJXp0o+y0+LPnfu3JMnT1gH
TNCQW65evVqSL08M3NIgny8+zB3yvCYaNnWlr04J/dUtarWadcDAa6Ar+vSp
gdRoz0Kp5cWiNc8eKfNWX5evq0i0SpK6dna00Y2YdfAEB13RZ4fOUD+9IHyN
UbjlSIKVPNKtp7vr0aNHrIMHXsLs7Gzf8S55mN3RWPORyg3MPbN4TTZualZa
JklsmxpqHz58yDqQgoDccqK7TR7mUB4z/7SZuQcWr/H6TQ3KtYkSu4a6KriF
P9Adrf9EtzzMvjp+JTVfmftEO/3UvqU9bU1iqG1z4zHc6QzH06dPz5waUIQ7
1CaY0xXNPO/aabptS3fmfC1qb21+/Pgx66AKnUuXLqZEuVH7Z6zOirk3dNfD
Vuv29LVJUlF/fy9dL6yja2pcvPh5arRHWbT5aC2/HhVqp/st1tQuSpK6nDzZ
D7cwYXx8vDAzOk9i8U2FMbWoFyNq0ZXHb0hLFH/99desw2wiTE5OFucm7Atf
bVz9r8Xoi+I1n330uxix761bt1iHWUBQF6yrrUEeZH2u0IK5Bwynm0fWpYd9
VnWk5KeffmIdciOG3NLT2ZwUtOVUrjnznBpCHtZLDu39Q5Xbn6SO66uOlKI7
zwF37tzJiPc9GrvyQQsXww7ZStVl05FuqYj0uHz5MuvAGyW/uMWvInblfRN1
S13CR/7r3jojWTEY9u5J8Yrcvcuj/UVwi+HQaDQnulsVQVZXSiyZZ59LjdZu
zAq3qak8rFKpWCfBaCC39J/oVARtMmG3/NRubWfxhzrPJVSCflOr71LZXsua
yiOzs7Osk2BqTE9P78+KORRpsje1V4saRU0p61ITxKOjo6xTYQQ8ePDgYF7i
AenKe01czLxgpQzf92Nt3nq+BD0TNYrSHd5TRImpKcg6FabD7du3FeEOfVmm
2a9fvL4qXScPsz9//jzrhPCakZGR5HD74xkrGc6/4EDfVm2wM3+rK+CdF6vQ
M1W4Lolw2wa36IUzJ3sVgRu+Ll/HPO980Hj9puzwLR1tTZjk+FLODZ2WB1qZ
3mvTFyXZszx71+8XKkHP1B2wTLZ3TXNjPdyiNRS65rojOaGrTLtd/aZ63Glz
JGHDwcLsn3/+mXWKeAS5paX+aGaIhfGOXF28BvNXuax+i3per65CpP6Q5Un2
Hx7Iz5qZmWGdIuPjyZMnx1vKD0Z8oq+Vf0xMrWlrs1Oi79+/zzpRvECtVpft
Ty2VrXykp5V/eC6XjUvKRP/x2hL0TGckK3Id302Jk2LGxxtBd/nCjKj6xE9N
u2uvowb3rUuJC7579y7rdDFmdna2ODe+Ou4T5hnhRuWRfw3Z+JKH0q/WIZfl
idLAe/fusU6XcfD06dO8lLBmxafM081/DRetU0T7CnnxGXJLfqq0US4Ut9xv
trZd9e+N3m+/aRUilbm8Eyf2Gh8fZ500vvP48WNZsFOCy9vM020sulC8liIm
zCmN1Gamc0/xWsY8C5xJ4fbnpL+95qH0K3TE5e1QT3s8I3oFZCpqBbUmC6Vp
rS+dLVwjj/KZnJxknUBOoY4YtYKaFf/JPP6c6eaRdfbmbx0PWqZ1FSKVipaE
ejmiI/9Snjx5UpgRhY6YdqKumTIuSDgPq9VqdXFuvHA6Ys8UuP2dfFvtG0L/
/xmR89JEaSAeVv8TGo2mvCi9M20V80Qbr4YK12Umy4TQNZubmzt8IL0qVlht
5uMZn3hYvnUq9PVv5xejYtEyZZwUXbPnaW04Wiz9ZLYbb8R0UlvauuLCLJNf
aqalvqImwZSXU3hRs902Tuv+WOHyR72UoGcqEL1bmJuBAY3PGDzVly1eJZCR
HoZWReLGpoZa1ik1IJ+fH0oPEpxbiiUfhG9647fzr5XC4cP6Y6bslkXy3Xff
KQLnt0BlnmjTkKrLJjfCZmhoiHViDQK5RR5oZRrrai5edHXsMf99q+9SvVeh
AfHyKEfLc+fOsU4sSx49eqSU7r1atpZ5ok1JZFp5mP3333/POr16Znp6Wil1
EOCMwljRipTtengo/VL1BC6LdN8+MjLCOr1s0Gg0xbnxxzNWMs+y6ela2fqU
+BATe/ZYki/vThecW74ssdxr/rve4OUGqkKkKve3kyKDhTktcaC380D4J5ij
YSC1pa8/Wl7COsl641R/T2GYEGf0eNssPWD/B8OVoGfKdnyv8kgZ6yRzzY8/
/kgd/LuNmCxvKP3ctTU34rMLFy6wTrUeGBsbkwduEuDDw2b5x75r3zot0c/b
+VfoZOiKKMe1Fy9eZJ1q7nj69GlOUsDFojXMs2zaGquzkke6P3jwgHXCdYLc
kp0U8EWx4Nyi6rRxWPMfNe5LDF2CnqnD750of5Gxu2Xx9Ha3lsmENeSMlXqy
15WXHmCdcJ3oP9FRKki35AW+H7XFUA+lX6p9ohXlJcWsE84Fd+/elQdtxsJl
3Gi2e2t2xN+uXLnCOu1acv/+/aSgLQLsi43Wbtxj/laH/4ILuhpCp0JXyEQb
rl+/zjrtBudgXvzpPKGvIM2lRio3KOOCjXRHhtICeV+W4N6LkSLsV2Ts4LQh
9EzHPJYkRgQ9efKEdeYNyLVrX2UGmwvwTQdbVSs2dXd3sk7+G3PlyuUc8SoB
umV4v4Vo1e/6Qwz4dv4VyhR91NnRzjr5hmJubi4jzvMaxihyrqnmzYnhIuOa
Q63RaLLifYQ5otV989uHHBe7oKve1RO4LMLLzlR3BB481SfMx4x8UE/2htrq
CtYWeAOGzw0dCBeiW2piPwxc/+t2q6yUL3qvoe4Yawvon6dPnyaH239fs5F5
loWpmQ4beZi9saxtpVarUyKdRio3MI8bx/plu9V/r/fUZkFXPaovZLnUbbvp
LVJ95mTv4Sgh3tr4o+PZ62qqjrA2wqI41X+8IkaIbknzei9+K4OH0i+qyHn5
0fJS1kbQJ9QQUkodRmvREGKpx502inB7/t/g5ubmqCH0XbXgGkK3K9fbmb/V
HaDTgq760oB4vjlkSqt3fj589lCEEG9tfFN31vqmxnrWdngNX1z8vEgqrKVc
nylk17Lc3bxoCD1Tvui9luZm1nbQGzlJfng1xgc9aLFOCHPm+aqwufIAAb4a
O5mz0m1x261ypuNByyJ89qpUKtaO0AO3bt3KFgtrfU4+65jSemBggLUpFkSw
bnHe8KdyZ30u6KoXZTp/zGe3LJ6qQxln8rGsPV/0XfWG9MQw1qZYkOqSTAEO
rS+L+Kv4zbdb5UBN3m8rosSsTaEr1PhPCNgstFWCea5c2Q5qcrC2xkugxn9C
gPVPAnPLL9ut/r5Jq+1WOVCs6yZjX4nxzMne6jgB7VtnFDqVb8nPV/ZnB08d
jRGcW5Lc/qz4Gx8bQs9UJFp2rKaKtTV0oiA58MYRwS0UzHNR0zQhzJmHMxYL
lEFCe4vxdflaB/O3Tui23apB1Ru8PMLHgYduWST379+XB6wV4GxE/qs0cduX
X37J2iD/wNTUlDJIcDcs/23v7LP7d+al5tVKdV97+fJl1gbRkpN93fWJgmtg
G4XOFlpWVvBrZOzpgRN1CR8zjwyX6kr92NPyd/rabtVwKhEtqaw4zNogWlKY
GoLuGD813ykLd1Gr1aw98v8pzoq4UmLJPDKcabbbxnHtHytd/8S8yLxW1GGM
9BcZ4y6ujx8/jvfbiE2feasDcTtv3rzJ2ia/olKp4v2sVF02zMPCmfaL34/Y
zKOR0q9WopvVN998w9ombwx1JLG4NJ/Vk72uvZ0vi1l98cWFI9ECcst4/SZb
89+3+el/u1UD6YBoeWuL8c3mqK8owGBFPuvbqg25qdGsbfIrjZX7T+YKaLBi
tOOKNBYLumqtRu+3M5KiWNvkjcmIdvnhmLD2EzcuPenZmhBqx5M5ZdnxHsKZ
RH/54BrHVYbdblXvOi1ZIXHdYVz7t87MzCT4rWeebujVOpSwgw8bLsw/QvRd
L5wRHZ5b3i52MPh2q3qX3H3DjRs3WJvlDbh27VqJTIiLMxiXurM2dHd3szbL
vFsORQrFLY2JH/utY7ygq3YqEP25p6dHuxSrVVMTExNT05xOz+9uq+1JF9DD
RiPVtbK1JQdyuDSGwN0y025jv+YPtVxtt6pf0WEfyMvULsXDiqVmv7DUv3xC
v+5ZmMMF8ZcPCW5LX6PTVPNmRbQvV6ZYkPLCxEsHBeGWbP/3Ymz4O2Xs1eoJ
XBYn9tIuxaqp0atXLzVkulIhUgxO6dc/C5EmcxyvF9x+msaoxFDbmZkZblyx
EBnRzj/Wmf6LjNHajbbmb3Vyu92qfiVx2abbomfTmUvNlmYO6806CzM7Oxvn
K5T3Hcau4oRdbFf5UKvVsb5WQhjdGm63PHOXMb2df1GJ7pu+/fZbHbKtKrfm
qAqNjY1lhwqigW0Cqkvdev78eQ5c8Qq35EhM3y1nC1Y5W7w1IDamt/MvKttt
5fCwLjVk+qC5mTknVejatWtleEFmJDqes57ta7KrV68KYYsoV6slpU7MtlvV
lw44v9vV1aVDtqcLuKpCZ071NyV9xDzv0GI0vH91dSXLPVuHBk83JH7IPA4G
1dHovwZtMNaH0s+LCmltTbUO2eauCrU3lPdnr2SeemgxunV0fVF+KgeuWAiT
f03/sHV+u9UGL54u6PpGqnFfUpSfpUO2uatCxw5nnysU4jYKxqgfjlllJ0dw
4IqFqCvPPbvPlN2S6vVeAj+2W9Vdrb5LU+PCdcj2dMFSjqrQ4YI4QS0UY9R6
0GLNdshQaV60Ca/yeqtivb35Wz2B/F3Q9Y3UF7I8KsBVl3QPKpYuVQzqyzyv
oDAl6HYlJpEZh570bI0O2cuBKxbiQLr4mwqTdUvwzndy9/B9QdfF61ToilD3
Pbqk+9LB+Vf10/pyz8LkJnrdqcGW9Eaj2BA7hosuFiT7f1tlmqPLBrJXuq95
6yTvF3R9IwU7b9doNFqnWz1SbWZm1jBicL9lxrgKYSisySgh1I7hig3Z8R6j
tSZ4z5rtthGt/+MR/m23qqMkrtt1249D3Ra21MzMv+emYeeTpckcJxowfcNo
JA+zYziJIz3KySQn+xwK/0BiZQpv5/9JUrdtuq5JpRr+ZWKrwqDTybba/O2T
T9abnlau3MD8GAyi/zSfnuagpy4st7yzZHmVmxGsbP+mkrlv080t0+W2Zmbm
iksThl3lwycgXhx/KirtS8go5O4t06YtpL5KLWvz2DYdzeQbmCCOM0G3uAdX
b3rfdJ5L/yYd20KqqwepGdRj+NU9AkKSQmIHmNsAWqTcvSO0eS6kumQ7v16M
ru87QsKSg2P6mAfBENps4ynf+n+Z1w39KtRFp+dCl+aHLRZw0PIWhymDYnqZ
ewBapNy8wrV7R3az2tZsqa6OCpelB0YdZx4EQ8g/smvV++/2Bhn3DNZ/UrDz
dl3S3R+7dKmCi1GLspjMAFk3cw9Ai5Es9bKHd5gWWR5t86emUPklXR8xRsfl
+EV0Mo+DgbTbMdF39f9iXjr0pVOhKyQetjpkm7ux08r0A96SZuYGgBajsKSz
IaFxWmRZPT16c1QPDxgVKft9wluZx8FAkiQOrvxoVaNJTCIb1MPYae7mkRUe
OOoWVMPcANBiFBzbHxufxoErFuLAwSrXwCrmcTCcRD5Fuz/6V+YFRC/Swzwy
rqpQVXWTk+9h5tmHFiP/yK7MrH0cuGIhGhrb93odYh4HwylSedHScsd+O1N4
X2ZEc+oHTp7e7ZLPPPvQYuQeXFtxtIoDVyzE6TODu5xzmcfBoPIU161//z9O
hxr9Y2ojWl/o2rVru5yUzFMPLUbugWXM11rc5ZTCPA6Gls22gNjNRt8vM6K1
FsfGxnY7xjDPO7QYeQbtY77u9G7HWOZxMLSContX/uUv3QFGvAEHKdvdXLd1
p6e43INjl72Yed6hxcgrII35Hhy7HcSylEvMQ2Fo2TqneKw07rf2Wu/BMT16
tb+n52CstZmZWeYwR/uRzU/iMMVh+aYnN68I5vuR+QcnCmGwfVjS2VWfrKt2
N+LJZVrvR/bb3qz+Bf2c7RKdkl7kFdrIPO/QqyVJHAqRaDNYSL+kZRZ7hjYw
jwYHcvEv3fbXf2NeTLSTLnuzqtWq6elpjhexMvnXr6Yhn/DWvIIibq0haLdQ
x3PderucXUa54ofOr+m5Zv41mWMy86RDr5Z7QAnbF2QCdIu3pNnyvbdPGuFb
+wLRn3t6elib5Q2YmZnZaR/KPOPQq+UZkHb9+nXWZvn748ePd9mLZamXmQeE
G23bHRa+/v8wrypvKrn7hhs3brA2y5vhH5wQHNvPPOPQQqKr3t07Qtd18/RE
sEQRGH2CeUy4UUjswMoPPurwM6a39qclKySuOxiuDKwdxYeqXAKOMs84tJAC
o44nyjNY2+RXSspqRH5HmMeEM9m7ZTl/+r+Z15bFq9H77YykKNY2eWMuX768
yxEjqPkrt4DS9vZ21jb5lYsXv9jtlMY8JpxJqhi2WLnJiNbGPyBa3trSzNom
b8x8Z98hVAij0YxUHv4pN2/eZG2TX1GpVLv3hkYqLzIPC2dyDazY8oHRvCxL
dLP65ptvWNtEG6Jis/wiOpinG3pR0uTPfQNkDLche5EEeZ6glqWSpV7euMk5
dfvvmFeY1+pE0LJIf9Hc3Bxrj2jD8RP9e1xMfLq0kcojuOZw+VHWBvkH+vpP
7nbOYR4ZLuUrbbd4f1l/CN/f2peIllRWHGZtEC25f//+Tvsw4byBNSJ5+Gd8
+eWXrA3yD0xNTe12kDKPDMfaaR8TZMn3yWWp7msvX77M2iDaExmdjk4Z30Td
MR9/mW47bBqEyJgME1799aUSx58y//DTFh/+LgnbG7w8wsdhdnaWtTu0p3/g
1G5RJvNcQ8/LPajiKNOVzRbizJmhXaJ05vHhWI6eBfYf/wvzarOQikTLjtXw
0S2L5/Hjx7aOErr5Ms819JvcvJPYruaxECqVys4pTKoYZh4iLhWRfGGNxdZD
e//AvOC8VLGum0ZGRlhbQ1fyCg5j+CJ/ND9EOTqZtSkWpKCw3Nm/gnmUONb8
Rq5/4ePC1E3ebyuixKxNoQfotrvTIZp5oqFncvcvGBgYYG2KBRGsW6y3eifZ
8G4j10znj/nsljciLCJFaE8d+amwpLM+/jKezB1bCKkszTushXmsOFaArNuc
Zxu5Hg9aFuGzV7tlzXjIuXPDOx0VzBMNuQWUNDQ0srbDa7hw4Yude5OYx4p7
7XZM8rXg0Vv7fNF7Lc3GN2tjIZ4+ferlFxMc08c80UJWhPKCh0/UvXv3WNvh
NczNzfkExApniv1vkiQOmn+8ut6TF2/tB8TLpe477t+/z9oO+mTg5GkhbPjC
Z7kFlvHzBf2LnOgd2C0S0OTW3yTyKd71IS+eDh0QLT9aXsraCHqGmkOevtFB
0b3MEy1MRSRfcPeW3b17l7URFoVarabmUICsh3ncOBZPNnLtC1kuddvO/2az
FvzSHMJaH2zkHlRaWanLrppcM3T2/I69iczjxr1+2cj1T2w3cs1zeq+h7hhr
CxgE6u8HS5Lwsox7SRKHvP1lDx8+ZG2BN0Cj0YjDk33ChOiWrdsDozcxG03d
E7gswsvup59+Ym0BQ3H16rXtdlGY38qxXHxyu7uNad3yZ3z55ZUdDjECdMsv
G7l+wGoj10zRR50dfFn+zkAo0/YJcHAsQwXIeqSRSUY6GzEj64CjTynzGHIv
W5dUd3MGS8Ie81iSGBHEw5nO+uXu3bv2onBJ4iDzRAtBspRLLp7xV65cYZ12
Lbl//z65JTThNPNIcqxw+bn5jVxdOd3I9VToCploAx+2ZeGA9s4eLEnNjdwC
SosPlbFOuE50dZ/YKUi3uPiX/e0DTldi3CdaUV5SzDrhHPH06dPwyBQPcT3z
RJu2QuJOBgTFPHjwgHXCdeIXtyg9xYLYQvp5UTt2/UaHrJ0cFaIOv3ei/EXG
7pY34scff7R1pJb2Gea5NlVFpnzh7Jlw4cIF1qnWA2NjY3scwwTYL/MOa+Fm
I9eToSuiHNdevHiRdaq5pqenb4dDogDfgHAjV/+isrIK1knWG719J7fbxwvQ
Ldt2h3OwkWu243uVR4y7564dGo0mOaVAmG9ADC1faas0MmlmZoZ1kvVJWsb+
vV4HmceWY81v5PrXj9sNuZFrlfvbSZHBRrfvqr549OiRl1+MMEemGU7Uc/Hw
ifr+++9Zp1fPTE9Pk1t8pe3MI8yxHNyznT4xVHOoJ3BZpPt2E1hNURe+++67
PXuF+CrWQIpUXnRyTxgaGmKdWINAbrF1DA+JO8k8zlzKcBu5DoiXRzlanjt3
jnVi2TNw8vQO++iI5AvM020CEnllNTa1sE6pATl7dni7XaTQVjJ3C6yw/svv
9V6FFA4f1h+rZZ1SvlBT27RjrxzbSesoF7+i3Lz9T58+ZZ1Pw1Jd0yi0adGy
1MtWm11S/vZveixBBaJ3C3MzjHTHVUOg0Why8w/ZuxcwT7fxyjOkOi4+heer
ueoFunBy8g7udhbWDlN+ER0W7y/X10auxaJlyjipib2/0J0nT54kKXJQiLST
l/hYeESiia2M9wrUarUytcDWNZ955LnUTvuYwDX/U/cSVObyTqI00LjWWOCM
n3/+OTouY+0WMfN0G5c8xcdCJHGTk5OsE8gps7OzsQmZq60CmMefM4UmnDb/
cKWOG7kedn47TuxlLOvdMYHucR7eoXZuaBEtVtQeoIhNTEywTh0DqGsmNLc4
eu6z/89/1boEZe/+Q4i7HUrQa1GpVFGx6fbu+5hnnP/y+qUVZMILUr0Wcgu1
iITTNZvfyHX13w5qtZFrqfNSagWhI7ZIqGuWKM929CoS4Ij9xcsjuEoamYT7
GnXNklPy9zhnMc8IV3mv2fj+G1ehQy7LkyICTXIpacPx5MmT7NzinY7JGEf0
Ujn7HYhPTBPO4+hXQx15cstupxSBjCOy3uqdYLPYftkZyYpcx3dT4qRoBWkB
9forq+p3OsRgSbTnFaG84Bdalpd/QLATf14KuaW6pnGnQ5Q4/hTzHBlaAbLu
Ve//eTEbufaHLE9y+PBAfhZeyutCX//JPXvDBTh76KUSx51yco+vrq7FYLOX
cmbwrK1juH9kF/NMGVp7nOTeq16zJGx3wDLZ3jVNDXVwi+7cvn3byzfaybeM
eerZyie8xd078vz586wTwmtGRkY8fKIdvUtM+6GiJHFo5Uev2si1wnVJhNs2
uEWPTE9PJyXn7nJMDks6y9wA3CtSeVHkvS9CJh8dHWWdCiPgwYMHqen7djkm
mXZffn4j149espHrSfGKNIc/K6LEd+7cYZ0KU0Oj0XR09Ng6Sb0kTcwNwKWC
Y/qc3OOOVFSpVCrWSTAayC3dPb3UO/OWNDPPoIFE96a1a3fts/uHWa6tvksj
HdbUVlUY6a4rRgGVd4lUscc5QwiNIrKZi29xQHDs5cuXWQfeKKGmY6hUvsc5
3VTd4hlav+4vS55t5EpNoNy9y6P9RV9++SXrwJs+arW6qaXDThTuFlTD3AaG
k19Ep5N7TNnho0IelKg75JbW9i4HUbizn2nugrd1R1C01b9Uuf1J6ri+6kjp
o0ePWIdcQIyPjycpcnbtjTO9FyLi+FNOnhkRUYqvv/6adZhNhMnJSWVawW6n
BNNzi3dYy1/ffS8+PODWrVuswyxQvvjiUkBwnK1LhmmsvxcuP+fiV+TjH9Xf
P2DyywRxz+efXwgUJ+wRKYNj+pjnWndRN1PkXeAbEDUwcBJuYQs1uXuO97p7
y2xds4x3xJpUMSzyLXLziqivb0Sj2nDQ1Xry5GlP32g71xxxnLG65Ze7VYm7
d2RrW7sQVpQyFmZnZ7t7TszXIpeMAFkPc58sXqEJp0U+he5ekXV1DRhjzw3k
lo7OHk+fKFvnNOPqo80PW/UuoPpTU1sHt/CTJ0+e0J0uODRxjyjBQ1wfmfIF
c9u8Qr7SdmfvLGpRd3R0Tk9Psw6e4KBW9ODg2dBwufG4JdM/KKarqwetZf6j
0Wi++uqr9MwD9k7h9u4FQTG9zC30vCSJgyLfEie36ISkzHPnzlHlZB0wQUNu
uXr1alrGfntRmL1bXoCsm7lDnpc4/pTI96CTmywxKYvcQpWTdcDAm/HgwYOO
zm5qGtk5Rzt4FrEtR1R8nP0Oizzl/oHR9fWNP/zwA+vwgH+AmqMnTvRJpAp7
l1hyC5UjhnNAQmIHRL5lzl7JAcExzS2tY2NjrMMDdIUu+dbWDmp724ki7N1y
PELqwuXnOPBSRPIFn/BWJ69CkUdcQHBs7bH6b775hm6+rOMBXsWdO3fa2jsj
olLtROHkFk9xgyRxiAO3SBXDPmGtIp8DIvcYsSSBblU3btzARFTTY2pqanBo
KDe/xMM70sElyt4t2yWg0j+yS1/r0kSmfBEU3esefMzJq0DkkeDqGZ6eUdjf
34+WjzFCbekzZwbJLZ6+Mgdnmb1b1q9uUQzr5yalvBAYfeIXt+Q7e8S7e0dk
ZO0/0dv7448/sj51wBETExPDw8PlFTVxidku7uGOrtGO7koHj7y93iXUWKI2
TGDU8dCE0+Hy81Sjnj26pD+peUM/oZsjVRtfaTvdKJ18yhyp5nimkZFEbpKo
2LTSsqNnzpyhWypuZCbD3bt3L1y4cORoLbnFzVPq4Byx1z15r0fBXq9DroFV
3mEt5Adx/CkyBtmDykvULxNwqF6FJZ0lFwXH9pOj3IJqHL1Lnbz2i7zSndyi
XTzComPTS0orBgcH6T6FRjK4f//+zZs3z58/T63xg4eOpmceiInPCA5N9PaL
cvOSUnnZ6xzi5BpKzRsvX1mgOJ6qTVp6YVHxkabmVnLRtWvXqKyh7AiE6elp
6lyfPXu2s7OLbmSZ2UXRcfNu8QuM9fSJdHYPc3QOcXaTeHhH+AbE0M8jo1PT
s/aXHa5sb+945pZ79+6h7AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAmBL/D14iX0o=
              "], {{0, 398}, {386, 
              0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {386, 398}, 
            PlotRange -> {{0, 386}, {0, 398}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"a9d4e47c-7c0f-4f16-bf53-6f573ae64aed"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["4.6"], StandardForm],
   ImageSizeCache->{134., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"cd7f24fa-ab45-44c5-8e1d-41bc97d974d2"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"009f6e91-edcf-4597-926f-5b955d4412d6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"fa43b3aa-120f-4f89-80c4-5a3dd26d0291"],

Cell["\<\
Make a column of pie charts with 1, 2 and 3 identical segments.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "4.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 7}, {
   "WebOnly", 0}},ExpressionUUID->"3b0ac53c-4756-43af-820d-6a01c81c2a63"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"66058f25-d99a-4913-98a9-97dfc961f449"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztfWdYVdfa7Xnu/fP9vH/v93333uTEY066mpwkJ82uUZFmoYkIgghIZ9N7
3VSRLk0BpQlSBRTsFY1diBWwYFROYkQQCYJ3EPMYT6JI2Xu+a+39jmc8hGzW
nut9x3hda8615lzrTStnwzX/4y9/+Yv7f+CHoaXXTDc3S58l/wv/s8zJ3c7W
ycZ6gZOHja2N2+dW/xMfvodta/Hf4d+fMhgMBoPBYDAYDAaDwWAwGAwGg8Fg
MBgMBoPBYDAYDAaDwWDICoODg/fu3bt06VJzc3NDXfW2rRvz0pVpcd7xwXZR
PpbhnubBbsZBzsvwE7/jE3yOv2IbbFm/owrfwnfRAtqhToUxUcDEzs5OeFpe
lJsa6xXiZpTkZ5AXuqg6Zs7+pBlncuZe2jL/ZtmiH2t0u+v1e3caPG40HNiz
BD/xOz7B5/grtsGW2B7fyg/TQQtoB62VFeaiZbTPpSIj3Llz58CBfZvTlWEe
Zim+elXRs09kzr6xbWFfowGsnzjRDlpDm2gZ7WMvm9KisEfslzp1xkswNDTU
3t5eU1EaE2ib6K1fEzP7+4L5PQ36KimGkYm9XCyYjz1iv9g7YkAkiIdaEsbT
u3fv1tVsjw5Yk+6vuy9pZlf1YgH18Cpi74gBkSAeRIXYqOXRRgwMDJw8eTJz
Q0isQn/3hll3KylL4s9EPIgKsSFCxIloqQXTCvT29u5p2qX0s94aNr81f94v
uw3JK+FVRGyIEHEiWsSMyKnF01j09PTU11ZGeZlVKufcqdAht370RLSIGZEj
fmRBLaRGoa+vb1dDbaSnWW3srAd1euRej4+IHPEjC+SCjKhFlT3Q4W9uPqr0
taqOmfNTrS65vxMnskAuyAh58XBm3Ojo6EiO8c0NnHd7u5zOIKMhMkJeyA45
UsssM+CQW1VeFKvQa8mbR+6j+ojskCMy5VPMKHHlypWYQLvq6Nm9O1VzJVPK
RI7IFPkia2rhJY2BgYEd1WVxCp32kgXkrokk8kXWyJ2vhLwUXV1dybF+JeFz
xFzrlhqRNXKHAtCB2gppoaWlRemz8mTWHHKPaAkFoAPUoDZEKsB4P16hc2Pb
QnJrpEDoADWgCbUtxMDptbggC6O57nptPI+8ilADmkAZre1+9Pb2ZqVElYbP
7m+S7j0RKkITKAN9tPAuTHd39wald9P62eQuSJnQBypBK2q7xKG/vz8h3G1/
MhfG6wmVoNWDBw+oTRMBpBnoYZXr/Sm57HLhgZRZUAz/oKitUy9weMS/AiRL
Lri8iH9K0E2DTy7oViVF+/CpZHyEbuh7aGTXFMMx9Lq58zkRQj1oqHkD26L8
zG0RXBgTJQa2xQVZ1GaqErsaanMD5/F1jIkTGkJJjblq2tLSEq/Q4SufqiKU
hJ4acM+lq6tL6bOS75WoltATqsr6ji16Tcmxfnx3VR2EqtBWvv3SHdVlJeFc
GOoitIXC1CaPB1euXIlT6GjnRB0xhLZQWHaTCfv6+mKD7NuKtWtqn3i2lyyI
CbST11TkqvKiKiVfzRDB6ujZUJva8NGio6MjVqGnDbPEpUDoDLVlsc5laGgo
OcZXs9eVSI1QG5pLf5Vcc/PR3EAuDNGE5lCe2vyRgE6R0teqs3wRuVbaxtvb
daC8lDuluxpqq2P4ggYNobxk77P09PREepppxmp3ORLKQ39pPt+jvrayNpYn
dFES+sMF6kL4I3p7e6O8zOT74BTNIPSHC1KbG7Z3d2MFX+ySACuVc/Y07aIu
h98xMDCg9LOW1zO4NJVwAV5I5/7syZMnt4bNJ5eF+YzwAo5QF8VvyEwMbs3n
611SIbyAI9RFMYy7d+/GKvSk/JxPbSO8iFXoS+GpyHU125sSeegqLe7eMAu+
0BbG0NBQtP8aqT0ymglH4Avt3bf29vY0Py4MKTLdXxfuENZGTUXpvqSZ5Dow
/0z4AncIayMm0Jb2tRTMVxG+wB2qwrhz506iN08Vli7hDtXboA4e3F8Tw9fJ
pUu4c+DAPpLa2JQWdbGAL4dKl98XzN+crhRfGIODg2EeZrz8RMqEO/BI/Jso
Ozs7U/34jrzUmeKrB6cE18axY8d4+p/0WRU9u7m5WXBtlBflnsjkjqjUCY/K
CnMF10ZqrNf1Un5ygtR5Y9tCOCWyMNC9CXEzUtWbmpnqIzyCUyK7o/fu3Uvy
48KQB+EU/BJWG5cuXcoL5QVK8mB+mA78ElYb6PqiA0yeNXM0xHBS5FCloa56
f9IM8qyZoyGcgl/CamPb1o1ncuaSZ80cDeEU/BJWG3npyktb+E6KPAin8gTe
VUmL875Zxn1ReRBOwS9htREfbPdjDa+JlgfhFPwSVhtRPpa89FUu7K7Xh1/C
aiPc05wf5yUXwin4Jaw2QtyNHzfyYiV5EE4FuxkLq40g52XkKTNHT/glrDb4
uCEjCj5ucH9DRhTc3+BxiowoeJzC1zdkRMHXN/i6qIwo+Loo30+REQXfT+H7
sDKi4PuwDXXV+5Kmk2fNHA0Fz9/geV8youB5XzxfVEaEUyLni/I8cxlR8Dxz
Xp8iF4pfn/KU17XJhOLXtT39dT3s8Y3cHZU6T2TOhlOCa4PX0cuCJOvo+fkb
siDJ8zf4uT3SJ9Vze57y874kT6rnfT3l5wRKnoTPCeTni0qchM8XfcrPJZYw
aZ9L/JSfZy5hkj/PnN+DIFmSvweB358iTQ6/PyWA+P0pT/m9S5KkFN679PS3
97Xp8/vapEPpvK/tKb/nUWIcfs/jhhDqovgN/H5YSVFS74fl90pLh1J7r/RT
fh+9ZCi199EDvb29kZ6mvEiWltAfLsAL6nL4I+prK2tjeTBLSegPF6gL4SXo
6emJ9DT7qZbXUNMQykN/uEBdCC/HroZanihIRSgP/alL4JXo6+tT+lp1lvOy
JtG8vV0HykN/6hIYCc3NR3MD+TqYaEJzKE9t/mswNDSUHOPbksflIY5QG5qT
31kbDTo6OmIVevxAMDGEzlAbmlPbPlpUlRdV8aUwIayOng21qQ0fA9Apig2y
byteQC6dZrO9ZEFMoJ3Eu6B/xpUrV+IUOryARX2EtlAYOlNbPR7sqC4rCefL
HeoitIXC1CaPEwMDA8mxfiezuDxUT6gKbSV1v3Ws6OrqUvqsvLGNn8agSkJP
qAptqe2dKFpaWuIVOt313PFQDaEk9ISq1MaqBrsaanMD5/U38ZzSiRIaQkkp
3zcZB4oLskrD+YrHRAkNoSS1mSoGek1ZKVFN67k8xk+oBw1l3f98FXp7ezco
vfcnc3mMh9AN6klwTpeq0N3dnRDuluP1D3Kp5cUDKbOgG9SjNlC96O/vD/Sw
QrLkgsuFud6fQrEHDx5QWycCSBP/CvjkMhpCJWiFf1DUpokDDo84e3LXdGRC
n6RoH40/lfwZ6Fah141BGV/3+DOhybaI4VGJBnc+RwaGYxit5wbO46umLxJq
QJOi/EyNHK6OCbsaauMVOnzP5RmhA9TQsCufE0FLS4vSZyXfsYUC0EFj7pWo
Cl1dXcmxfiXhc7RzOhCyRu5QQAPurqoDOL3uqC6LU+ho22RC5IuskTt3MEbG
lStXYoPsq5SztWGmOnJEpshXplP7xKOvr6+qvChWoafZ61yQHXJEprKbDEyO
jo6O5BhfjOY0bxElMkJeyE5G60qkhqGhoebmo0pfq+qYOZqxQh9ZIBdkhLxk
sRJN4sAhF+P9SE+z2thZ8n38CyJH/MgCufBJRLXo6empr62M8jKrUM6W17PF
EC1iRuSIX7LPx9AA9Pb27t3dqPSz3ho2vzV/npSfa4rYECHiRLSIWWvvjAjG
wMDAyZMnMxOD0c9vSpwltYdmIx5EhdgQIeLkqxYkuHv3bl3N9mj/NWl+i/cl
zaR9YQf2jhgQCeJBVBJ5MrCWAx3+9vb2morSmEDbRG/9mpjZFwvmi7n2jr1g
X9gj9ou9IwZEwgMQaeLOnTsHD+7flBYV5mGW6qeHAePxjbOvly5U1Vuw0Q5a
Q5toGe1jL9gX9kj4hiPGWDE4ONjZ2Xns2LHyotzUWK8QN6MkP4O80EVV0bP3
JU0/kzP30pb5N8sW/Viji9Fl706Dx43D3Vr8xO/4BJ/jr9gGW+5PmoFv4bto
Ae2gNbSJltE+yVsUGaoFTLx3796lS5eam5sb6qq3bd2Yl65Mi/OOD7aL8rEM
9zQPcTcOcl6Gn/gdn+Bz/BXbYEtsj2/hu2iBi4HBYDAYDAaDwWAwGAwGg8Fg
MBgMBoPBYDAYDAaDwWAwGAwGg8FgMBgMBoPBYDAYDAaDwWAwGAwGg8FgMBgM
BoPBYDAYDAaDwWAwJIvBwcGenp579+5dv379ypUrFy9evHDhwtmzZ/ETv+OT
GzdudHV1YRt+2KwGA+bCZZi+Z8+esrKy7Ozs2BhlaIAiOsQjSanITlDkb1Bs
TXYvTnXfljb8E7/jE3yOv2IbbInt8S18d+/evWgHrXHByBe9vb2tra07d+6E
p+HBvomRHkUp7rs3OZwqsmwrWzbWV79he3wL30ULaAetoU20jPaxF35pjvQx
NDTU0dHR1NSUkZGhDFFsSXLft9nuyrblzx5ir1qiTbS8d9Na7AX7wh6xX+yd
344hKcCOtra22tra6KjwjFj3xhz7a2VLRb6rC/vCHrFf7B0xIBLEw0VCi/v3
76MLERej3Bjrvn/zmq4a+vdQIwZEgngQFWJDhNQiaR0wjigoKEBHcUem/e1K
Kb7OD1EhNkSIOPl94gKA0cHJkyeTkzakKl1ObjFXR0dCtUSEiBPRImZEzqMb
deBZVSTERRckOl8pXUZu+liJmBE54ucKUS1aWlrWx8dsTnBqL1tK7vJEiPiR
BXJBRtSiyh6dnZ3Z2VmpUU7XypaTO6sqIhdkhLyQHbXAssTjx4937NgRG+Zx
PN9Myi+PHh+REfJCdsgRmVKLLSe0trbGRUdUpq7p3Uk/LFUfkR1yRKbIl1py
GQD/iCoqKpIiXa7JvGsxeiJT5Ius+QAyAq5fv74+ProqZbX0B6eqJfJF1sgd
ClCbIEUcPnw4JtS9tUhz+pxjZWvxcigAHaitkBBwLC0pKcmIsru/Q5N7F6Mh
FIAOUIPPL8DPP/+ckrS+KmWVtp1HXsVfzy+roAmUoTaHErdu3YqNCjm62YTc
EakRmkAZ6ENtEQ0uXboUE+bdWqQt45GxEspAH6hEbZRoXLhwITrE9Wa5tncw
Rib0gUrQitoucWhrawtU2Nwo1yMXX/rsrNCPCXE+f/48tWkicPbs2WBP687t
Y5uxqc28XaEb6GF19epVauvUi9bW1uhgJyRLLri8eLlwIXTT4EvrqHycPXGQ
JJdajoRuUE8jjx53796NDvVqK+U+xvgJ9aAhlKQ2U5V4+PBhfHTomXy+ujVR
QsOEmDDoSW2pajAwMLAxPWV/lhG5sJpBKAk9oSq1sSpATU1NcZwZuaSaROgJ
VamNnShOnz69IcRas6foiCf0hKrQltre8aOrqys6xP1uJfc/VU+oCm2hMLXJ
48Hg4GBG2oZj2TxiVReP5ehDYTmuaGhqatoSzd0M9RIKQ2dqq8eG27dvxwTa
ddfzQUO9hMLQGWpTGz5aDA0NpaesP7mJL4yLIHSG2nJZtn/kyJHNUSvIRdMe
Qm1oTm3769HT0xMV5NJVvZhcMe0h1IbmUJ7a/NegsnJ7fRJfGxdNaA7lqc0f
CXfu3In2t+lp4C6oaEJzKA/9qUvgldiSv+lYNp9NaHgsW7cgL5e6BF6OW7du
xfnzUgIyQnnoL82p6SjaY1k65BJpM6G/BA8dt2/fjg+w1LyHIciL0B8uSO1S
WNm2kv1pi8jFYcIFeEFdDr+ju7s70peHJ5IgXIAXcIS6KH7D7t276zbw2UQq
hBdwhLoohjE0NBQb5vlDBfdCpUJ4AUekcIfl8uXLmaGm5IIwXyQcgS/UpfG0
uLDgeNa35GowXyQcgS+0hdHf3x/uvZp7oVIjHIEvcIewNs6dO7dFqb1PYZIy
4QvcIayNoq2bv8uaR64D88+EL3CHqjCePHkSwZc1pMrenQZwBx6R1Ma1a9ey
Qo3JRWC+inAHHpHUxs6dO5uSeIQiXcIdeERSG+nrQ6+XLiRXgPkqwp20hBDx
hYHxUZhiRX8TXyqXLuHOsEfCR7I4keWE8uhV6oRH4h/nsm/fvp2J3NmQOuER
nBJcG4V5G89vnkueO3NkwiM4Jbg2EsLd7lbytGGpEx7BKZGFMdwR9TDlGYDS
JzyCUyK7o52dnRnB3BGVB+GUyBfDXbhwoTCSl0LLg0VRuiKfen3o0KG6eL7F
Jg/WJ8yDX8Jqo6aq4nDqTPKsmaPhkbSZ8EtYbRTlpV3YzMcNeRBOwS9htZGT
EnG1kC98yYNwCn4Jq43kaM/b23liuTwIp+CXsNqICbT9eQc/GVIehFPwS1ht
RPqsesjTvWRCOBXhbSGsNsIUKx7t4kcNy4NwKtTDTFhtuFnrFgd9xpQL4Zew
2jBeZmRt5ciUC+GXsNqwXusTEHsmKOECU/qEU6ttvYXVxtp1/n4xp8izZo6G
cAp+CasNR5dgX+UJ8qyZo6Gv8rt1LkHCakPho/QMO0yeNXM0VIQdgl/CaiM0
Isk1sIk8a+ZoCKfCIpOF1caG5Nx1PjvIs2aOhuu8a+GXsNrIL9hm615GnjVz
NIRT8EtYbTQ27Vlpl0OeNXM0hFO7GsU9/uvMmTMrbZPIs2aOhnBK5Fv/Ojo6
LNZEk2fNHA3hVHt7u7Da6OnpWWHpQ541czSEU4JfrbJ2XaBP1HHyxJkjEx7B
KZGFAUTFpDv51ZPnzhyZ8AhOCa6NsvIaK8cC8tyZI9PKaQucElwbLS0tZqvj
yXNnjkx4JHLh0jN0d3ebruLuqNQJjx48eCC4NgBH11DPcL7jJl3CHXgkvjCA
nE0l1i5F5AowX0W4k7uZ5l0q586dM7GKI1eA+SrCHapHEz969MjUwjsw7hy5
CMw/E77AHXhEUhtAcFgyX+WQJuEL3KEqDGDvvoOm1inkOjD/TPgCdwhrA+Mj
45XegfHnyaVgvkg4Al9IRq8vIjBkg6NvHbkazBeJEwp8oS0M4MjRZmPLBHI1
mC8SjsAX6tJ4+vjx4xWW3rwkQTqEF3AEvlCXxjAys4tXO20l14T5jPACjlAX
xW/o7OxcaurLPVIpEC7AC5EPjXwtAkOT7D2ryJVh2ntVwQvqcvg3nDt3YdnK
CHJlmHABXlCXw79haGjI2T3Cya+BXBxtJvR3do+Uwhul/4DvTp5esiKcXB9t
JvSHC9SF8BL8euiI5NsrVITy0jxoPMPp0+cMTYPJVdJOQnnoT10CI8E/OJGX
yoonNA+QwEXykXHz5i0DY2//2NPkcmkPoTY0h/LU5r8e6ZmFK2wzyRXTHkJt
aE5t+6jw6NGjlav93IL3koumDYTOUJtwftdYcbT5pIFJMF9FVzehMHSG2tSG
jw2R0RtXOWwmV0+zCYWhM7XVY8bDhw9XWPm5Bu4mF1BTCW2hMHSmtno8OH3m
gr6RH49Z1EGoqm/sB4WpTR4/snK3LbPgZbOqJ1SFttT2TghPnjxR+MRbOW0h
F1OTCD2hKrSltnei+Pnnn81W+boENJJLqhmEkmaWfvfv36c2VjW4dPmavpGn
IvQgubByJzSEktCT2lJV4tCR73SX+/CU44kQ6kHDg4dPUJupepSW1eubhPKw
ZXwMiD2jbxwCDaltVBeyN5UZmITx+zXGyuERq0lYzuZyagPVi5T0whnz7fjV
PKMntFq8PCg1o4jaOhHYkLLFwDSCTy6joX/MafxTyt+qsaeSPyN1YxEOklwe
rymMX08l0IraLtHIzduuaxToHdlMboE0CWWgD1SiNooGlTV7dJZ6eYTsJzdC
aoQmUAb6UFtEieYTZw2MvBy8a8jtkA6hBjSBMtTm0KOt/Ya5VYD52mxyU6RA
6AA1oAm1LVLBo0eP/IKSDcyitPn5+cgdCkAHGU3wE4OhoaGtxTt0lii08/yC
rJE7FJDs4iNyXL7SscomyNQ6DeN6cr/EEJkiX2SN3Knllzr6+/s3pBYuMvR0
8KomN07dRI7IFPkia2rhZYPvL12ztg9bujLeK+IIuYPqIPJCdsgRmVKLLT88
efKkqLRef7nCfG2WJp1ikAsy0lvmgew0YO4WIR486I7fsEVnqaeV0xa536FD
/MgCuSAj5EUtrYbg+o3O4IishYae1s5FcrwLg5gROeJHFsiFWk4NxG8VYuBu
vjZbLldCECeiRcxcFQJw796/kjNK9Y0UyywSHH3rpLmyElEhNkSIOBEtYqaW
TYvw+PHjmh0H7ZyUCww8LexzpXPDDpEgHkSF2BChRJ4Bq524cfN2Wma5mVXA
wiW+MMUloFH8kQR7xH6xd8SASBAPnz4khWttNzbmVNo4RH2r5zp86cClyD14
n/rqBC2jfewF+8IesV/sHTFQy8AYCd0PH+7a3RydsMVqbdgCPVd9kwgzm4w1
bqVuQXt8ld+NuxjwXbSAdtAa2kTLaB97wb5kumBZy9HX13f6zPdF2xojYvJs
HaMNjBXzdV0WGvotMY8xstywwnaj5br81c6FNq7Fa9y2rfUox0/8jk/wOf6K
bbDlwiX+8/Vc8F20gHbQGtpEy9TJMVQMdA7RRTnafL5u55HC0saMnMr1ySWx
iVthekhULn7id3yCz/FXbIMtsT13KRkMBoPBYDAYDAaDwWAwGAwGg8FgMBgM
BoPBYDAYDAaDwWAwGAwGg8FgMBgMBoPBYDAYDAaDwWAwGAwGg8FgMBgMBoPB
YDAYDAZDFujt7b179+6NGzfa2touXbrU0tJy9uxZ/Lx8+TI+wef4K7ahDpOh
RgwODnZ1dbW2tu7fv7+srCwrKys+LjYkwEsZ7JES7ZmVoNi03qMgyaMoxX1b
ujt+4nd8gs/xV2yDLbE9voXvogW0g9bQJnVajHGir68Ph4LGxsbc3NzwYN/E
SI+tye47cxxPFlld377sX9W6jxsNB/YsGQ2xJbbHt/BdtIB20BraRMtoH3vh
10DLArdu3dqzZ09aWmpksEdeovvuXPvLpUZ9jQajLIPRE22iZbSPvUSFKLBH
7Bd7pxaA8Ud0dHRUVVXFKCOTle4N2Q5tZctUXgwjE3vEfrF3xIBIEA+1JNqO
+/fv7927d31CXIrS7XCBTVeN6o8PYyViQCSIB1EhNkRILZLW4dq1awUFBdEh
HrWZDje2j7bnIJI3ty9BbDGhCsSJaKkF03w8efIEw8y01JTkSJcTBeb9TVKs
iheJCBEnokXMiJzfIq0ODA0NnT59OiFOuTnB+WKJEbnpYyViRuSIH1kgF2o5
NQcXL15MTkrMiXPEQJLc5YkQ8SML5IKMqEWVPX744YfMzI0pkU7flywnd1ZV
RC7IKDg4iIcz40N/f39DQ0NMqMfJAjNyN1XO9es+dDX4JMzHBTkiU2qx5YTW
1tb42MjyFNvuen1yH1XO66ULDb76a5PrlH0eUzO8TGOVEciXWnIZAP+IKioq
kiJdrm6Td9diBHoYT06ymHbM5+NnrHH/Qultj6z5ADICOjs7ExNiKpJXj/5m
h+x4JG2G2azJhzx/rw3wsNe0DI9lCXExUIDaBCni4MGD0SEe5wrlNz4dE83n
vVlgO/XFwnjOMrfpoT4u0IHaCgnhl19+KS0tzY6x/7FGA3sXL7Iw4FMn3Q9e
WhjPuNt9WrzCEmpAE2pb6PHgwYP0tOSyxFW/7NbY88gz3q/VM/j6jZp1H45Q
G+BR72mprgZpqclQhtocSty4cSM2KuRAtim5cQKotH0/3GTayIXxnAVu85Rh
QdCH2iIaXL16NSbM6/tijR2PvMirhd8u+XrSHvcpo6wNsNLtq3A/d6hEbZRo
YEQfHeLeUabh55HndDSclGE12oPGc+5w+yzU20mrrn60tbUFKtbcKNfwnudz
7l7/zao5f8dAday1Ada5fhLm6XDmzBlq00Tg7NmzgR5Wt8p1yS0Tw/4mA5PZ
fy1eO4azyR/Y4DJNsdZc42++XLx4MTrYuXO7thQGmO35sYfBR+MujN+OHs5T
gz3WXrp0idpAdaG9vV0Z7KY9pxKwq3qx/ldv1jm9Ztw6qr6HyychXk7QkNpG
1eP27dsxYd5t2+indIpkyKp3oleMp5vxUta6fhbu5wElqc1UJXp7exNiws7m
a1dhXMibt3z6pH0eL79CPj6WOv8zNjJEY1bbDQ4O5mRvbEzTnMk5o+SaxZOy
rVV20HjO7HWzszM3asbCuurq6sLYFeROCeaO6C+tv333iLfqawNMWKdbU1ND
bexEcerUqdRwG3WsLJMy+3YZLJ3xRpn9RIcnr+Ihr2lRLiugLbW948dPP/0U
HeLRWb6Y3CzBTHWZ6rtUld2MP7PeeUqot8uPP/5IbfJ4gBPixvTkw1nadcQA
O8sXGXz15k4XdR00njPf4cv01CQ5djx2795dEK113QzQ2/Tv6y3UWxXPGeeg
C52prR4bhq9mBNlr5EzgkXkic5bJzMkHFOo9oTwnBsghrtYyuuIxNDS0MS3p
RK4WXRh/zlUL/pq3Ri1jk1dxq8On6cmJclkr19zcnBOpjWeTstB/2i96/6h6
xq0jUOmgf/z4cWrbX4+HDx8qg91+qNAhd0owHzboGX7zRtXrpvypgw3OH4V6
OUN5avNfg8rK7Y2p9E6JZ7zDh8FGoo8Yz5llP72yYju1+SOhq6tL6WfT06B1
XdD2kgWGX/91t9v4J2lMkOj9BjquhP7UJfBKFBVuOZChjV1Q12WTUyzJDhrP
uGnt54VbCqhL4OW4efNmXICVtl0eBw+lzDCb9fahcU35UyEPe00LcjCBC9SF
8BLkb84+kaN1XVDQbO6bWycw5U+F3LL24805WdSF8Efcu3cv2tdCg9exvooF
fp+66BKMTV516PC3M4IX1OXwb6jYXr4nVesOGs+WqtU6SqU2wBzbz8rLyqjL
4Xd0d3dH+q15qH3Dkwjr9yJN6evhRe5XTPV3XAVHqIviNzQ1Ne3YoHVnk8tb
5y/9+q29Y1mqJoZpa7+BI9RFMYyhoaG4cM/b27XuhLLO4G8Zq4nHJi9lvfOH
Ef7uUrjDcvXq1YwQDXwk18hsSvjacu44l6oJYISdnhQW0m4rKTqS8S25WSLZ
t8vAePabJXaSO5s852abqaXFhbSF8fjxY/RCte0ieZbiY09D6RbGsV8voQc4
roI7hLVx7ty5rUqteEjCc96tHF6qhnM6eQGMzDjbeXCHsDZKi7ccz5xH7pdI
Bq78e6w5vfWvZb71+8WFZLdXBgcHI/3tft6hR+6XMJ7fNHf59En7RU35mwgx
uA5wWU010/jatWuZocbkfomkjc5buTYyKIxnjLTVoXo9R339jn2pC8j9Esaq
yC/WLHhP/JS/cTN79dT6uh0ktbExKeJakbbURm+DwdLpb2x3UPuqExWy0v6D
5JgQ8YXxyy+/hCrMtefGa7LLFL9lsjmbPONhr2leNsvFP6q0ra0tK0Rblsbf
LBteqrZL/UvVVM7INQvglODa2Ldv385Ebbkc6mXydqKopWqqZfrqT+CU4Noo
zNt4btNcctcE8HjGLNOZkw96yuyE8oxFNu/mZ6cLro3EKIWWLEKx+Pav+a94
Or302eD8kdLPRWRhPHnyJMTdVPqvWZw4S4I/d9AZ6en0EucR72me1ksGBgaE
1cYPP/yQEqD5HdEHdcNT/qrXya8L+iJDrBfCL2G1ce7cuRKl5l8qj7X7INRY
Nle6XsWE1d+IvOl2+PDhungN74i2FREvVVMVUyymHDp0SFht1NfVHkieQW6f
Wum8dHKqFb2zE2eW+dt1O2qF1Ubp1uzTOXPI7VMfDybPMJ9Nv1RNJdxq/W7h
5kxhtZGTEnm1UGMvfPU3GZjOebNorVzHrX9ghf37qbGhwmojKcrjjuZe3Mjz
/YerntSndY2eO10+Uvo6CquN+BCHf1Vr5nr5H6sX63/9xg5HeY9bX2ST65RQ
t9XCaiPa30ZTp3uFr34vyozeUBVyr/uUwHXmwmoj3HOlRs4tb82bt/RrFT+d
npwHFFN9bI2E1YabtW5R4KfFQZ9pGA2//u9MSS5VmwiPeE/zsDQQVhsmy42s
rRw1jKstHb/4xz8zzCaTu6lyulvoCqsNGztf/5jTQQkXNIwu/nWzp7x1yEuj
zimHPKd5WRsKqw0H5yBf5QlyK9VBIxOF97f/l9xQFRLdJ387E2G14eoR5h15
jNxHdVARdmj6x1PrnGR8X/4P3O02JdjZQlhtePkoPcMPk/uoJlrZbVj15f8m
91RV3OXyUYTCVlhthEYkuQY2kZuoJvrFnJr19ZwCq3fIbVUJq9d9sD7YTVht
pKTn2XtVkZuoPtorihdP+z/ktqqExWvey02OFlYbxaUV1i5F5A6qj4Hx53UX
W8Qs+Su5sxNnrsXfK4rFLZrevWfvSrsccgfVStfAxhkf/W2fHJZFj8wUk7/t
Ffj+nVOnTlmsTSO3T900XenvNue/yc2dIBPMPhT51r/r16+bW0eSe6duekUc
nf6PT6sd5D2eDTH7J/wSVht9fX1mq7zIvRNAm3UZpp/LezzrbjILfgmrjafD
l0ZDNPXy14v0jz09Z8YidOfILR4fd7tNCbA3FlkYQHRchqNvHbl3ArjOu3zh
VLleRS9b+36a0k9wbZSV11g5FpAbJ4b6BmvC9N4kN3oczDJ/u7pM9MMkW1pa
zFbHkbsmhm7Be6ZPfWePu/wmCkYYfQinBNdGT0+P6SpvcteE0Xx1hMOM/yL3
eqz0MJ5O8o4/N0WUR8h+ctfE0Cfq+PTPvyxf+x653aNnvfOHYS4rxRcGkLu5
xMa1hNw1YbR1yVn+6X+SOz56brZ8pzg3haQ2zpw5a2KpLV0OMCDu7LdzDdPl
M2kwfNm7Z8+cJqmNvr4+01VeAbFnyF0TRiffqrlT3zwih0mDh7ymuRvPFHzV
60VEKNPWedeSWyaSS5c7BSz6f+TWv5ala95LCVNQFQaw/8AhU+sUcr9EEt3v
b6Z9sMtV6uPZuOWTD+3fQ1gb9+/fN17pGxh/ntwykVy1Js76a0nfZDnqPc1z
+Zc//fQTYW0AweEpDt415H6JpK/yu5lfzChZI93xLGLbECT0EXAvRfPx74y1
abTyjHZuBQafSHdqR/iSv588foy6NJ729/ebW/lo6nKVVzEw7tzCBcaJyyeR
l8Gfuc9jqmLFXPhCXRrDyMopXu20ldwvwXT+dRHcAelNGsxe+XZh5nrqovgN
t2/fXmLqo209UtDIzNNzvrRu36MX6qE/pbOzk7oofkdIeKqdooLcLMH0DDv8
jcQWwW21fndDMH0v9EW0tl5cuiKE3CzxXG2fZPGFhMazfgbvfd8q+qb8a+Gq
UDr77yQ3SzD9Yk7N/mZevjQWwW23ez+c6MbryDh+4tSSFeHkZomng6JEZ6ok
FsEF6L198vhR6kJ4CYaGhtw8o7Xt9kqQZBbBla55L9J1pRReQ/9SXGj53tAk
UAsHLC6BjTOmTCZcBIfhibfuu99fOE9dAiMhMCTJ1r2M3CzxNLMIdKFbBFdg
9U5iwDpq81+D69dvGJr4+Mdq4BOfRqZ35LFviBbBHfKc5qH30Y3rHdTmvx45
m7eZWmv+atk/08Zpo+lnBJMG45dNKsneQG37qNDX12dh7e8WtIfcLMHE0XLu
TJ3slW+LLIyadR94r5xHOL9rrGg+ccrANFgLO6WOXtsXTBU3K+zXLujbp5oP
Uxs+NkREZ1jYbyI3SzwNDGyFLYJLM5ucFu5BbfWY0dPTY27l5xLQSG6WYLoF
750x9V0Bi+CqHD7wMpsFnamtHg/OX/heb7mPX8wpcr8EU8AiuAOKqe4677ae
p1lioBJsyitfbrme3CzB9Ik6PuPzr9S6CC7K8K2yTcnU9k4IAwMDHt5x2rPi
/jltXTYt+4e6Dh2Z5m8r3VaKfOurmtDd3W1u5e/ooxUP63jOZ4vgUk1Vvwhu
m+17XmYzoSq1sarBtbbrBsZeirBD5JaJpJNPtcoXwe10/shVb0rHtSvUlqoS
+w826xn5+Sq/I7dMJJcZOfstVNnljuFJwjpvH923k9pM1WN75S5dowC/6JPk
lgmjR+iBb6Z9iH/sEy+M/YqpXosmNZTnU9uoLuQVVOqbhGnVnTiVLII75DnN
V+et7Xmp1AaqFxlZJQuX+GnP6vvhRXBfziyyeXciheH17RtbU6OorROB9Ul5
+qYRGvnmppdyrfsW/U/GOWnwoOdU66//a0eeVNabCMDGrBI9o2At6XsExp9f
uMBk/dgXwaGP4bPoraJ0cW8xkAgKCqv1jAJ9oo6TeyeAzv71s6dMGtMiuD3u
U7wXTarMT6M2igYVVU2Ll3q7Be8l904ATcy8FPNHe2apdfzQbeHkXdvFvdtC
gjj+3TlDYy87z0py79RNz/DD33zy8WgWwRVav+uqN/Xs8YPU5tDj5q0fLKwD
Lew3afxcoNUOKSv/OdKkwaPe09LNJvuaz/rhlrg3F0gcvb29PgFJeibhmv38
fAzNRlgEt9ttir/OmwmellCD2hBpYWhoqKyicfFShaa/Ca5E52Vvgiuyedd5
4Ts7t22S7OIjclxru2G5JsTEOlWDZwTp6loqDX9fBIfBS/yySf4r516/dpla
fqmjv79/Q1rhIkNPTe2gDr8JbsrbzxbBodvp8u2kLYlBEnnMjixw+Ur7WsdI
AzOlRvZAzFYF2c/4z+DFb4TaLG6/LLlHIkgfg4OD6IHoLVessM3UpCuoyMVk
dcqsL75qKMlBjtQyyxg///xgfUrRIkMPy3X5AXFnyZ2dCBE/skAuyKiv7zG1
tBqCO3e7QqOy0Qmxctoix5t0iBmRLzL0QhbIhVpODUR7x61wZe5CA3ecZeTS
D0GciBYxI/K29pvUEmo4fvrp57Sscv3limUW6x196qR5NRVRITZEiDgRLWKm
lk2L8Pjx49q6Qw6uMQsMhjur0pmojEgQD6JCbIgQcVJLpb344c69zNxKEwu/
hUt8V9hudPbfFRh3TvRRIu4c9ou9IwZEgngQFbUwjN/R3nFzU0GtraNygb7b
MouE1U5b3YL2qK9O0DLax16wL+wR+8XeEQO1DIyR8OBBd9Pe43EbCq3tIxbo
ueibRJjapNu4FuOf9kSeu47vogW0g9bQJlpG+9gL9vVAU1YSaRVwuj91urWk
rEkZv8XBNc7QWLFA332BoR/MXb5qvfnarFUOm60cC6ydi9a4la71KMdP/I5P
8Dn+im2Gy8DQD9/Cd9EC2kFraJM7EpqHR48e3b595/SZ73c2HdtSvDMzpyol
oywhqTgqLj80Khc/8Ts+wef4K7bBltge36IOnMFgMBgMBoPBYDAYDAaDwWAw
GAwGg8FgMBgMBoPBYDAYDAZjPPj/4pniyw==
            "], {{0, 555}, {180, 0}}, {0,
             255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{180, 555},
          PlotRange->{{0, 180}, {0, 555}}]], "ExerciseOutput",
         ImageSize->{184, 555},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "e5f995fe-5e8f-4cee-a82e-e3b65c43876e"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztfWdYVdfa7Xnu/fP9vH/v93333uTEY066mpwkJ82uUZFmoYkIgghIZ9N7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              "], {{0, 555}, {180, 0}}, {
              0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {180, 555}, 
            PlotRange -> {{0, 180}, {0, 555}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"a38f1daf-a308-4d2e-8a30-cb7fb8bd5de8"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["4.7"], StandardForm],
   ImageSizeCache->{134., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"2ba9b540-7a3e-40f6-96b9-c472b8bbfe3a"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"45f536e7-57d1-4072-90da-7280d6e75ee5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"33df9654-7f8a-4b06-b12f-e2774a86aa0b"],

Cell["\<\
Make a bar chart starting at 1, going up to 5, then back down to 1.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+4.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 1}, {
   "WebOnly", 1}},ExpressionUUID->"630ad250-5df7-4b22-9e94-df70d11f4ffc"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"14d5a76f-6398-4647-bfa2-eaaa72525583"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzt3KFvI+kZgPFtSwr7F1Tqf1FaUFB6p6KiO3XnWjKV9ipXBWZhQUEhQSFB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            "], {{0, 224}, {360, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{360, 224},
          PlotRange->{{0, 360}, {0, 224}}]], "ExerciseOutput",
         ImageSize->{364, 224},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "418371d6-4338-4eb8-a3f7-5a8731166075"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzt3KFvI+kZgPFtSwr7F1Tqf1FaUFB6p6KiO3XnWjKV9ipXBWZhQUEhQSFB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              "], {{0, 224}, {360, 0}}, {0, 255}, 
              ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {360, 224}, 
            PlotRange -> {{0, 360}, {0, 224}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"5c65f45e-9749-4ab4-9666-22c3de24a692"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["x4.1"], StandardForm],
   ImageSizeCache->{139., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"3f0e8a08-3176-4a52-b641-01fa38dba8ac"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"7c9eaf70-bf88-448c-acc4-6f2e76461992"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"f12e50a9-502f-412a-8398-7028f52e162e"],

Cell["\<\
Make a list of a pie chart, bar chart and line plot of the numbers from 1 to \
10.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+4.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 2}, {
   "WebOnly", 1}},ExpressionUUID->"67e45b9c-7a7e-4927-98dd-0e3918062a0c"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"36a399f6-b435-4a43-b3c3-4ab65e312f9a"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzt3Xs8lPn/N3D3ff9z/3n/8f3r97jv35btoJKyncuZSAhFkeOYMYzDGKcZ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            "], {{0, 334}, {386, 
            0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{386, 334},
          PlotRange->{{0, 386}, {0, 334}}]], "ExerciseOutput",
         ImageSize->{390, 334},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "718b8e3d-7498-496e-9a70-ac2d3cfeab1f"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzt3Xs8lPn/N3D3ff9z/3n/8f3r97jv35btoJKyncuZSAhFkeOYMYzDGKcZ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              "], {{0, 334}, {386, 
              0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {386, 334}, 
            PlotRange -> {{0, 386}, {0, 334}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"babb6294-9b6a-42e4-b83e-06196312b264"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["x4.2"], StandardForm],
   ImageSizeCache->{139., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"293edac9-8bdb-4842-b9f7-48c836b4d94c"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"c0af8a9b-966b-4800-8c04-20825d044f49"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"621af607-31a2-4593-ab4e-ff4a851c7f6d"],

Cell[TextData[{
 "Make a list of a pie chart and a bar chart of ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
   "1", ",", "1", ",", "2", ",", "3", ",", "5", ",", "8", ",", "13", ",", 
    "21", ",", "34", ",", "55"}], "}"}]], "InlineCode",ExpressionUUID->
  "16d7cf99-1f4a-4a35-b943-0c6922274193"],
 "."
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+4.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 3}, {
   "WebOnly", 1}},ExpressionUUID->"2e18135a-a497-4e88-ac83-9ca2c6aa1c71"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"1e5b17e4-f923-48a7-b382-11e0b120802d"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnWlYVNe65+3uL/2xP/TzdPdzb58ERGQQFafIPE/KPMhU1EBV7RooCoqa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            "], {{0, 182}, {380, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{380, 182},
          PlotRange->{{0, 380}, {0, 182}}]], "ExerciseOutput",
         ImageSize->{384, 182},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "5ef87789-2af3-4b57-9974-72bbf4686c43"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnWlYVNe65+3uL/2xP/TzdPdzb58ERGQQFafIPE/KPMhU1EBV7RooCoqa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              "], {{0, 182}, {380, 0}}, {0, 255}, ColorFunction -> 
              RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {380, 182}, 
            PlotRange -> {{0, 380}, {0, 182}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"7cec987c-4408-4120-9ab0-c5d17f7a270b"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["x4.3"], StandardForm],
   ImageSizeCache->{139., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"283f4766-f112-4fc0-9359-563e44c55ab9"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"adafb0e7-aac5-47c8-ba8b-5bf8adffcd4c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"547121f2-e5dd-4b7d-9ed2-a58aa6247b37"],

Cell[TextData[{
 "Make a column of two number line plots of ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]], 
  "InlineCode",ExpressionUUID->"7465534a-b568-4a44-8a14-5d206776729b"],
 "."
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+4.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 4}, {
   "WebOnly", 1}},ExpressionUUID->"542a9611-d1d0-4a44-9b53-5e52cbe847a4"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"e4a24503-7ca3-4f9e-88fe-f537c28eede3"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzt3KGPm1AcB/DLZib3L+y/mD05e8vskrus7zLDkt7CMvHEElwzUXUGhRiq
huxqMBWdIAsCgyAZAkFSgWiCQLwb+9F2l25XNfhx7PX7ybXhEP3y4Md7pEl/
zy7enYlHJycnV0/o7ez8w+l4fP7x5VP655Vx9fbSGL15YbwfXY7Gzy8e085T
en2lV7NdAwAAAAzM7e3Pm28/Pn/5Tu+0jazBBvWcRSjl9aeb7R9tI2uwQT1n
ESrCuzjaRtZgg3rOqvUte8wb7em6XOJ5oytCCM2CdM3qKujg5wxw54MfwJEc
vwA45H7xAAAAAAAMWpVYwoxK3hC1CifG9pHZWma8YUXkbaMsJ6hYk7aqWArJ
fQLLZDcoMovXvGHbxDywmjQZ8w5N+VIYbqTqOvGoEueclyyjETlRUatsKoSb
MF+zupo3Z9BkPoF17JqmExRFked5USresEbpWZbjOYJ93lDJchEXzYjK6Jou
HWdamcabglC5TbcYc22kVBnyemJazCew8qSwZotguYxz7mrfoxKTf03ZRRWh
FMIOVtxBVTrfzMAW6+xbZXMhpqtaeaaMWFcvldMdZUxdf+7SuKbLnDNsTxX3
Uxt56NLVcgL2canfM27kGMKO2HJKd/NM4/szubluK87yUNVuVOvQFpJ1Ud7T
S21kC1r8zWAzHyrFuVw2wxFB0WyGtmE4MVuSyuIwCIIwWEwox4/WfMP6c1Cc
Bf93ruSuDZVO9r/cN2esz9mpTxOwaNYU0077WCurGT1vMN/Jyd2gpJP1NGto
SlVlqd0Z1HJQAAAAAAAAAAAAAAAAANrR9Wfg+B19e7q2j0D/jfZ0bTuDvj3t
6Vr2mDfa03W5xPNGV3rrz9BnIwgts7oKOvg5A9z54AdwJMffvsELaOl+8QAA
AAAADBr69rSEvj2toG9PW+jb0wX07ekO+vb8cwr69nQEfXvaQN+eDqBvT6e5
6NvTDvr2/Fe0bHGj5aAAAAAAAOCI/QIgu83D
            "], {{0, 65}, {180, 0}}, {0, 
            255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{180, 65},
          PlotRange->{{0, 180}, {0, 65}}]], "ExerciseOutput",
         ImageSize->{184, 65},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "c413cb52-6ca1-4e4f-ae24-98dd2ac51069"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzt3KGPm1AcB/DLZib3L+y/mD05e8vskrus7zLDkt7CMvHEElwzUXUGhRiq
huxqMBWdIAsCgyAZAkFSgWiCQLwb+9F2l25XNfhx7PX7ybXhEP3y4Md7pEl/
zy7enYlHJycnV0/o7ez8w+l4fP7x5VP655Vx9fbSGL15YbwfXY7Gzy8e085T
en2lV7NdAwAAAAzM7e3Pm28/Pn/5Tu+0jazBBvWcRSjl9aeb7R9tI2uwQT1n
ESrCuzjaRtZgg3rOqvUte8wb7em6XOJ5oytCCM2CdM3qKujg5wxw54MfwJEc
vwA45H7xAAAAAAAMWpVYwoxK3hC1CifG9pHZWma8YUXkbaMsJ6hYk7aqWArJ
fQLLZDcoMovXvGHbxDywmjQZ8w5N+VIYbqTqOvGoEueclyyjETlRUatsKoSb
MF+zupo3Z9BkPoF17JqmExRFked5USresEbpWZbjOYJ93lDJchEXzYjK6Jou
HWdamcabglC5TbcYc22kVBnyemJazCew8qSwZotguYxz7mrfoxKTf03ZRRWh
FMIOVtxBVTrfzMAW6+xbZXMhpqtaeaaMWFcvldMdZUxdf+7SuKbLnDNsTxX3
Uxt56NLVcgL2canfM27kGMKO2HJKd/NM4/szubluK87yUNVuVOvQFpJ1Ud7T
S21kC1r8zWAzHyrFuVw2wxFB0WyGtmE4MVuSyuIwCIIwWEwox4/WfMP6c1Cc
Bf93ruSuDZVO9r/cN2esz9mpTxOwaNYU0077WCurGT1vMN/Jyd2gpJP1NGto
SlVlqd0Z1HJQAAAAAAAAAAAAAAAAANrR9Wfg+B19e7q2j0D/jfZ0bTuDvj3t
6Vr2mDfa03W5xPNGV3rrz9BnIwgts7oKOvg5A9z54AdwJMffvsELaOl+8QAA
AAAADBr69rSEvj2toG9PW+jb0wX07ekO+vb8cwr69nQEfXvaQN+eDqBvT6e5
6NvTDvr2/Fe0bHGj5aAAAAAAAOCI/QIgu83D
              "], {{0, 65}, {180, 0}}, {
              0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {180, 65}, 
            PlotRange -> {{0, 180}, {0, 65}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"c740a3c5-d781-4e4d-8f36-1a53b4f8884e"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["x4.4"], StandardForm],
   ImageSizeCache->{139., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"fe53ce6f-fb4a-46ff-9b77-cfa3b8a94f46"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"2dab1a44-53ad-4225-a52f-7fa48250fdd9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"e865e9e5-8a36-4e2a-bd80-fb233d07bcb5"],

Cell["Make a number line of fractions 1/2, 1/3, ... through 1/9.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+4.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 5}, {
   "WebOnly", 1}},ExpressionUUID->"09cc09be-68d7-4812-bcfd-7f508456ff32"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"cc9a69da-a3ca-4bfd-8f96-1af85dd225fe"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztmb+Po0YUx52kSZl/IVX+hbQp016UNtKdbueSZiLtRROloIhEZ13hioaK
IlRukM6NGxekQBEFDQVSKCiQXFAgTTEFF/IG/PNW3lt7vV7G+n60u5qFh3lf
3pfHMP761a8v2Oej0ejtl/Tnxcvfv7u9ffnHD1/RPz/yt7+84Tevv+e/3by5
uf321Re08Rv6/fmz0UiPWwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4A4fPvz3
/u9/3/31D/2l8QkBR4U98pALfNQAT3cuDE3bXK74gpOin/583//Q+ISAo8Ie
ecgFPmqApzsXhqZtLld8wakZbqTR+ISAo8IeecgFPmqApzsXhqZtLld8wTHf
GP7pzoWhaZvLFV9wrG8M/3TnwtC0zQUXHAAAAAAAAAAAAAAAAAAAwFwYY08R
/EQf+3TByOGE4CHkcFQwcjgt+GLnGohesxIeQg5HBQ8hh6OCkcMngxkAABzD
w9sOAAAAAAAAAAAAwPWiQtfqFkusRSHv7MxsJpI7m41BFZ7oxAm3UDvbm3I6
5v0akRcWz5be4yhCt5fg7kuokqDXZnuROnTw0LnXlq0MLOal9TPkdQ5UEa60
ueF+gepgbUtmTYd829WJR74rVVuSCbm/WwlZRnYnIB2ygHtJPMEdKg2ZkHMv
3Wwv5xaJrZq2zgK6vfLmGXM8lToWjIelUmXI93p7QVXzkqptigljfmZk8e6x
JZHPtDF9U31Z+5w5Ydmqkvr+XvdTqWBWVCyrZVmW1ZBdmXrrG6qhnPmO/WRg
215A5TN3viF9XRedvcpouLVflYVhVumRitmeamOQKZXG7xJXU06NYiNO5mnX
LBpty6mZfeOwLelhrVu9OxY7ko1CJtTn026ekfmCKrfZo3ItbRGFYTT0uVTq
WU7U3UFt7XEr/shlTSYM7hu1L0TUF0DG4s5jq22XVDfuRkNu7IegviGcuB8n
ruXu30Qqn3XzXXvo/jvAQVs2+ZixRdUWU9tLzXwJk4nF3ZW2xBXutm+UC4ce
0/5s7k+oek75XBk+AJrJrwtUuUx83Df0xMngvuHxdd+oI8G93XtIdW9hlmdk
02i1+zzuRP04dsRu32jWkiiE7djSIA7ZMqMpPrNni5ljcTHxk6WBrUMmgq37
Rle57a5mU7qa5opBMVx1y3DCRKD09G/Wv+krWdVynb7ZfaMJx8wK8rZ/I7Zm
JFNWFYlTxVyviEZ6OXFbK7NYLqhemdKPYGqAM/KYrpzqSsb6ey7eX9UxiEO2
rIs0jqMojvwxt715UZtYu3JCPSHX4mYWuVL7s7elfm3pnwVVzIf++rxdwp2m
2m36vXljNpVaBvcNEpeOV8vT4+6BLDtx1Xy9tV+5NlRgGqxk2FNdr82KRz6n
6S7j3bdIuZnSPmFLPfGwPFPXRcmVwcp6dtA1+N6Wsq0zZ/11ihFf8ykplYmd
+0E0UsprFdccqly34+LpnJlrtuXhAl2zagAAAAAAAAAAAIDz8T8qHkCa
            "], {{0, 
            39}, {360, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{360, 39},
          PlotRange->{{0, 360}, {0, 39}}]], "ExerciseOutput",
         ImageSize->{364, 39},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "fcbcf722-1b43-45b9-8826-d4f69dcf0809"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztmb+Po0YUx52kSZl/IVX+hbQp016UNtKdbueSZiLtRROloIhEZ13hioaK
IlRukM6NGxekQBEFDQVSKCiQXFAgTTEFF/IG/PNW3lt7vV7G+n60u5qFh3lf
3pfHMP761a8v2Oej0ejtl/Tnxcvfv7u9ffnHD1/RPz/yt7+84Tevv+e/3by5
uf321Re08Rv6/fmz0UiPWwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4A4fPvz3
/u9/3/31D/2l8QkBR4U98pALfNQAT3cuDE3bXK74gpOin/583//Q+ISAo8Ie
ecgFPmqApzsXhqZtLld8wakZbqTR+ISAo8IeecgFPmqApzsXhqZtLld8wTHf
GP7pzoWhaZvLFV9wrG8M/3TnwtC0zQUXHAAAAAAAAAAAAAAAAAAAwFwYY08R
/EQf+3TByOGE4CHkcFQwcjgt+GLnGohesxIeQg5HBQ8hh6OCkcMngxkAABzD
w9sOAAAAAAAAAAAAwPWiQtfqFkusRSHv7MxsJpI7m41BFZ7oxAm3UDvbm3I6
5v0akRcWz5be4yhCt5fg7kuokqDXZnuROnTw0LnXlq0MLOal9TPkdQ5UEa60
ueF+gepgbUtmTYd829WJR74rVVuSCbm/WwlZRnYnIB2ygHtJPMEdKg2ZkHMv
3Wwv5xaJrZq2zgK6vfLmGXM8lToWjIelUmXI93p7QVXzkqptigljfmZk8e6x
JZHPtDF9U31Z+5w5Ydmqkvr+XvdTqWBWVCyrZVmW1ZBdmXrrG6qhnPmO/WRg
215A5TN3viF9XRedvcpouLVflYVhVumRitmeamOQKZXG7xJXU06NYiNO5mnX
LBpty6mZfeOwLelhrVu9OxY7ko1CJtTn026ekfmCKrfZo3ItbRGFYTT0uVTq
WU7U3UFt7XEr/shlTSYM7hu1L0TUF0DG4s5jq22XVDfuRkNu7IegviGcuB8n
ruXu30Qqn3XzXXvo/jvAQVs2+ZixRdUWU9tLzXwJk4nF3ZW2xBXutm+UC4ce
0/5s7k+oek75XBk+AJrJrwtUuUx83Df0xMngvuHxdd+oI8G93XtIdW9hlmdk
02i1+zzuRP04dsRu32jWkiiE7djSIA7ZMqMpPrNni5ljcTHxk6WBrUMmgq37
Rle57a5mU7qa5opBMVx1y3DCRKD09G/Wv+krWdVynb7ZfaMJx8wK8rZ/I7Zm
JFNWFYlTxVyviEZ6OXFbK7NYLqhemdKPYGqAM/KYrpzqSsb6ey7eX9UxiEO2
rIs0jqMojvwxt715UZtYu3JCPSHX4mYWuVL7s7elfm3pnwVVzIf++rxdwp2m
2m36vXljNpVaBvcNEpeOV8vT4+6BLDtx1Xy9tV+5NlRgGqxk2FNdr82KRz6n
6S7j3bdIuZnSPmFLPfGwPFPXRcmVwcp6dtA1+N6Wsq0zZ/11ihFf8ykplYmd
+0E0UsprFdccqly34+LpnJlrtuXhAl2zagAAAAAAAAAAAIDz8T8qHkCa
              "], {{
              0, 39}, {360, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {360, 39}, 
            PlotRange -> {{0, 360}, {0, 39}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"fa2d255d-317c-4eae-964d-1f2e8fc85000"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["x4.5"], StandardForm],
   ImageSizeCache->{139., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"8189c284-1fe9-4995-85cf-db8c09db6468"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"1ca1fc6d-02a3-49a9-80c6-5fab056f9476"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"b54a2771-f884-4e9f-b72d-cb2991814d5d"]
},
WindowSize->{808, 755},
WindowMargins->{{314, Automatic}, {Automatic, 50}},
WindowTitle->"Displaying Lists: Elementary Introduction to the Wolfram \
Language",
DockedCells->{
  Cell[
   BoxData[
    DynamicModuleBox[{}, 
     TagBox[
      GridBox[{{
         TagBox[
          ButtonBox[
           PaneBox[
            GraphicsBox[
             TagBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFAEiEGSIPafvQ3/iQM/qxmAiEjFmOohXKwIouDvuQXEGw4xENM6POaT5Hiq
qP97c+uvfvWfDVy/59j/ahX5Pdfx3/sHuNSDFE/UBpI/G3l+TTP9vS7p7+nZ
QBG4FjT1QJOBin+vCAcpaxcHWgEU/HOk7/ciHzzqgSYD2b/XJQO5UPFueezq
J+sDFf/qVQY64PeSgN8b0n5NMfz34DAu9T+beIFm/upV+jXF4PcC9z87K4C6
fk3SwaUeGBq/18QDDQQ5e2f5rw6pP0f7gd4BCmJVD3QG0HygBxHO61UG6sIV
nhAtwNAAOgCEgOEPMxmXevyAEvV4EidaQiU+P0IAAEIjNUM=
               "], {{0, 
               20}, {16, 0}}, {0, 255}, ColorFunction -> RGBColor], 
              BoxForm`ImageTag[
              "Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJydlndcFNcWx+/MbC+0XZYiZem9twVEehOQXkVh2V1gKQsuuxTFhogKRBQR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                 "], "RGB", "XYZ"], 
               Interleaving -> True], Selectable -> False], DefaultBaseStyle -> 
             "ImageGraphics", ImageSizeRaw -> {16, 20}, 
             PlotRange -> {{0, 16}, {0, 20}}], Alignment -> {Center, Center}, 
            ImageMargins -> {{15, 10}, {4, 0}}], Appearance -> None, 
           ButtonFunction :> NotebookLocate[{
              URL["http://www.wolfram.com/language/elementary-introduction/"],
               None}], Evaluator -> Automatic, Method -> "Preemptive"], 
          MouseAppearanceTag["LinkHand"]], 
         ItemBox[
          TagBox[
           GridBox[{{
              TagBox[
               ButtonBox[
                StyleBox[
                "STEPHEN WOLFRAM Elementary Introduction to the Wolfram \
Language", "DockedCellAuthorName"], Appearance -> None, ButtonFunction :> 
                NotebookLocate[{
                   URL[
                   "http://www.wolfram.com/language/elementary-introduction/"]\
, None}], Evaluator -> Automatic, Method -> "Preemptive"], 
               MouseAppearanceTag["LinkHand"]]}, {
              TagBox[
               ButtonBox[
                TemplateBox[{
                  StyleBox["Exercises ", "DockedCellSectionTitle"], 
                  StyleBox["|", "DockedCellSectionTitleDivider"], 
                  StyleBox[" 4  Displaying Lists", "DockedCellSectionTitle"]},
                  "RowDefault"], Appearance -> None, ButtonFunction :> 
                NotebookLocate[{
                   URL[
                   "http://www.wolfram.com/language/elementary-introduction/\
04-displaying-lists.html"], None}], Evaluator -> Automatic, Method -> 
                "Preemptive"], 
               MouseAppearanceTag["LinkHand"]]}}, DefaultBaseStyle -> 
            "Column", GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
           "Column"], Alignment -> Left, ItemSize -> 30]}}, AutoDelete -> 
       False, GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}, 
       GridBoxAlignment -> {"Columns" -> {Left}, "Rows" -> {Center}}, 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
     DynamicModuleValues :> {}, 
     Initialization :> (
      Clear[$CellContext`SolutionResponseText]; \
$CellContext`SolutionResponseText[
         Pattern[ElementaryIntroToWLWeb`Private`a, 
          BlankNullSequence[]]] := " "; 
      Map[($CellContext`SolutionResponseText[#] := " ")& , {
        "+4.1", "4.1", "+4.2", "4.2", "+4.3", "4.3", "+4.4", "4.4", "+4.5", 
         "4.5", "4.6", "4.7"}]; 
      Clear[$CellContext`SolutionResponseDetails]; \
$CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]], True] := 
       Style[ElementaryIntroToWLWeb`Private`str, 
         "SolutionTrue"]; $CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]], False] := 
       Style[ElementaryIntroToWLWeb`Private`str, 
         "SolutionFalse"]; $CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]]] := 
       ElementaryIntroToWLWeb`Private`str; \
$CellContext`SolutionResponseDetails[
         Missing[
          BlankSequence[]]] := " "; $CellContext`SolutionResponseDetails[
         BlankNullSequence[]] := " "; 
      Clear[$CellContext`GetUserSolutions]; $CellContext`GetUserSolutions[] := 
       Flatten[
         Cases[
          Options[
           EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
           Pattern[ElementaryIntroToWLWeb`Private`ex, 
             Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
      Clear[$CellContext`GetUserSolutionsTotal]; \
$CellContext`GetUserSolutionsTotal[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesTotal" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]]]]; 
      Clear[$CellContext`GetUserSolutionsTried]; \
$CellContext`GetUserSolutionsTried[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesTried" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]]]]; 
      Clear[$CellContext`GetUserSolutionsCorrect]; \
$CellContext`GetUserSolutionsCorrect[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesCorrect" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, 
            
            Infinity]]]]; $CellContext`EIWLExerciseSolutionsTotal = \
$CellContext`GetUserSolutionsTotal[]; $CellContext`EIWLExerciseSolutionsTried = \
$CellContext`GetUserSolutionsTried[]; \
$CellContext`EIWLExerciseSolutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]; 
      Clear[$CellContext`SetUserSolutionsTried]; \
$CellContext`SetUserSolutionsTried[
         Pattern[ElementaryIntroToWLWeb`Private`value, 
          Blank[]]] := 
       Module[{ElementaryIntroToWLWeb`Private`data, 
          ElementaryIntroToWLWeb`Private`tr}, 
         ElementaryIntroToWLWeb`Private`data = Flatten[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
         ElementaryIntroToWLWeb`Private`tr = ReplaceAll[TaggingRules, 
            Options[
             EvaluationNotebook[], TaggingRules]]; 
         ElementaryIntroToWLWeb`Private`tr = 
          DeleteCases[
           ElementaryIntroToWLWeb`Private`tr, "EIWLExercises" -> Blank[], 
            Infinity]; 
         AppendTo[
          ElementaryIntroToWLWeb`Private`tr, 
           "EIWLExercises" -> {
            "ExercisesTotal" -> 
             ReplaceAll[
              "ExercisesTotal", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesTried" -> Append[
               Flatten[
                Cases[
                ElementaryIntroToWLWeb`Private`data, ("ExercisesTried" -> 
                  Pattern[ElementaryIntroToWLWeb`Private`t, 
                    Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]],
                ElementaryIntroToWLWeb`Private`value], "ExercisesCorrect" -> 
             ReplaceAll[
              "ExercisesCorrect", ElementaryIntroToWLWeb`Private`data]}]; 
         SetOptions[
           EvaluationNotebook[], TaggingRules -> 
           ElementaryIntroToWLWeb`Private`tr]; \
$CellContext`EIWLExerciseSolutionsTried = \
$CellContext`GetUserSolutionsTried[]; Null]; 
      Clear[$CellContext`SetUserSolutionsCorrect]; \
$CellContext`SetUserSolutionsCorrect[
         Pattern[ElementaryIntroToWLWeb`Private`value, 
          Blank[]]] := 
       Module[{ElementaryIntroToWLWeb`Private`data, 
          ElementaryIntroToWLWeb`Private`tr}, 
         ElementaryIntroToWLWeb`Private`data = Flatten[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
         ElementaryIntroToWLWeb`Private`tr = ReplaceAll[TaggingRules, 
            Options[
             EvaluationNotebook[], TaggingRules]]; 
         ElementaryIntroToWLWeb`Private`tr = 
          DeleteCases[
           ElementaryIntroToWLWeb`Private`tr, "EIWLExercises" -> Blank[], 
            Infinity]; 
         AppendTo[
          ElementaryIntroToWLWeb`Private`tr, 
           "EIWLExercises" -> {
            "ExercisesTotal" -> 
             ReplaceAll[
              "ExercisesTotal", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesTried" -> 
             ReplaceAll[
              "ExercisesTried", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesCorrect" -> Append[
               Flatten[
                Cases[
                ElementaryIntroToWLWeb`Private`data, ("ExercisesCorrect" -> 
                  Pattern[ElementaryIntroToWLWeb`Private`t, 
                    Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]],
                ElementaryIntroToWLWeb`Private`value]}]; SetOptions[
           EvaluationNotebook[], TaggingRules -> 
           ElementaryIntroToWLWeb`Private`tr]; \
$CellContext`EIWLExerciseSolutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]; Null]; 
      Clear[ElementaryIntroToWLWeb`Private`GetCurrentTallyCell]; \
$CellContext`GetCurrentTallyCell[] := Module[{}, 
         With[{
          ElementaryIntroToWLWeb`Private`solutionsTried = \
$CellContext`GetUserSolutionsTried[], 
           ElementaryIntroToWLWeb`Private`solutionsTotal = \
$CellContext`GetUserSolutionsTotal[], 
           ElementaryIntroToWLWeb`Private`solutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]}, 
          Cell[
           BoxData[
            PaneBox[
             TemplateBox[{
               StyleBox[
               "COMPLETED\[ThickSpace]\[ThickSpace]", 
                "DockedCellCompletedExerciseText"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsTried, 
                "DockedCellCompletedExerciseText"], 
               StyleBox["/", "DockedCellSolutionDivider"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsTotal, 
                "DockedCellCompletedExerciseText"], 
               StyleBox[
               "\[ThinSpace]|\[ThinSpace]", "DockedCellSolutionDivider"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsCorrect, 
                "DockedCellCorrectExerciseText"], 
               StyleBox[
               "\[ThickSpace]\[ThickSpace]CORRECT", 
                "DockedCellCorrectExerciseText"]}, "RowDefault"], Alignment -> 
             Right, ImageSize -> Full]], "Output", TextAlignment -> Right, 
           CellFrame -> 1, CellMargins -> {{0, 0}, {10, 0}}, 
           CellFrameMargins -> {{14, 24}, {4, 7}}, CellFrameColor -> 
           RGBColor[1, 0.956862, 0.878431], MenuSortingValue -> 10000, 
           Background -> RGBColor[1, 0.956862, 0.878431], CellTags -> 
           "SolutionTallyCell"]]])]], "Output", CellMargins -> 0, 
   CellFrameMargins -> {{0, 24}, {3, 6}}, Background -> 
   RGBColor[0.97647, 0.482352, 0], CellFrame -> 1, CellFrameColor -> 
   RGBColor[0.97647, 0.482352, 0]], 
  Cell["FIRST EDITION (2015)", "Text", FontFamily -> "Source Sans Pro", 
   CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False, 
   CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{44, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
TaggingRules->{
 "EIWLExercises" -> {
   "ExercisesTotal" -> {
     "+4.1", "4.1", "+4.2", "4.2", "+4.3", "4.3", "+4.4", "4.4", "+4.5", 
      "4.5", "4.6", "4.7"}, "ExercisesTried" -> {}, "ExercisesCorrect" -> {}}},
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9, {3.662385415502224*^9, 
         3.662385415587447*^9}, {3.662385986094821*^9, 
         3.662385986340312*^9}, {3.662386515144682*^9, 
         3.662386515438078*^9}, {3.662386561676188*^9, 
         3.662386561889332*^9}, {3.668356126688795*^9, 
         3.6683561270120687`*^9}, {3.670169943059537*^9, 
         3.670169943254141*^9}}], 
      Cell[
       StyleData[All, "Working"]], 
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], CreateCellID -> True, CellContext -> Notebook, 
       CellLabelAutoDelete -> False, DefaultNewCellStyle -> "Input", 
       MenuSortingValue -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 64}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{90, 40}, {4, 24}}, 
          CellGroupingRules -> "InputGrouping", CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 16, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 16, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{70, 30}, {4, 7}}, ShowCellLabel -> False, 
          CellFrameLabels -> {{None, None}, {None, None}}, SpanMaxSize -> 1, 
          FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{90, 40}, {0, 6}}, CellGroupingRules -> 
          "OutputGrouping", ShowCellLabel -> False, FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       StyleData["ExerciseExpectedResult"], ShowCellBracket -> False, 
       ShowGroupOpener -> False, CellMargins -> {{90, 40}, {3, 9}}, 
       CellGroupingRules -> "InputGrouping", CounterIncrements -> "Exercise", 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", FontSize -> 
       12, FontWeight -> "Plain", FontSlant -> "Plain"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Tentative"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[
             0.30000000000000016`, 0.6000000000000003, 0.7000000000000003], 
            "Thickness" -> 5}, Evaluatable -> False, CellFrameMargins -> 4, 
          StyleMenuListing -> None, Background -> 
          RGBColor[0.8500000000000003, 0.9500000000000003, 1]], 
         Cell[
          StyleData["Tentative", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["WebOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.91, 0.92, 0.9], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.91, 0.92, 0.86]], 
         Cell[
          StyleData["WebOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Closed]], 
      Cell[
       StyleData["Lockdown"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.8, 0.5, 0.4], "Thickness" -> 3}, Evaluatable -> 
       False, StyleMenuListing -> None], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["ExpectedOutputNote"], Selectable -> False, FontFamily -> 
       "Source Sans Pro", FontColor -> GrayLevel[0.3]], 
      Cell[
       StyleData["EIWLTextLink"], LineBreakWithin -> False, 
       TemplateBoxOptions -> {DisplayFunction :> (TagBox[
           
           ButtonBox[#, Appearance -> None, ButtonData -> #2, 
            BaseStyle -> {
             "Hyperlink", FontWeight -> Bold, FontSize -> 16, FontFamily -> 
              "Source Sans Pro"}], 
           MouseAppearanceTag["LinkHand"]]& )}, 
       ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
      Cell[
       StyleData["CheckAnswerDividerCloud"], ShowCellBracket -> False, 
       CellMargins -> {{40, 40}, {3, 6}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellGroupingRules -> {"SectionGrouping", 40}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, TextAlignment -> Right], 
      Cell[
       StyleData["CodeSectionDividerCloud"], Editable -> False, Selectable -> 
       False, ShowCellBracket -> False, CellMargins -> {{0, 0}, {0, 35}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellElementSpacings -> {"CellMinHeight" -> 6}, 
       CellGroupingRules -> {"SectionGrouping", -5}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, DefaultNewCellStyle -> "Input",
        FontSize -> 6, Background -> GrayLevel[0.95]], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 0, FontFamily -> 
       "Source Sans Pro"], 
      Cell[
       StyleData["Input"], CellMargins -> {{92, 20}, {5, 8}}, 
       CellFrameLabels -> {{None, 
          
          DynamicModuleBox[{$CellContext`EIWLExerciseCheck = 
            Automatic, $CellContext`buttonLabel = " CHECK MY SOLUTION "}, 
           DynamicBox[
            ToBoxes[
             If[
              TrueQ[$CellContext`EIWLExerciseCheck == Automatic], 
              MouseAppearance[
               Tooltip[
                Button[
                 Framed[
                  Panel[
                   
                   Style[$CellContext`buttonLabel, FontFamily -> 
                    "Source Sans Pro", FontSize -> 10, FontColor -> 
                    RGBColor[0.953948, 0.305638, 0.0285344]], Appearance -> 
                   None, Background -> GrayLevel[1], 
                   FrameMargins -> {{2, 2}, {0, 0}}, ImageMargins -> 0], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.953948, 0.305638, 0.0285344]}, RoundingRadius -> 
                  3], 
                 
                 Block[{$CellContext`usersCell, $CellContext`solutionResult, \
$CellContext`exerciseNumber, $CellContext`exerciseSwitchResult}, \
$CellContext`exerciseNumber = StringJoin[
                    If[
                    TrueQ[CurrentValue[{"CounterValue", "WebOnly"}] == 1], 
                    "x", ""], 
                    ToString[
                    CurrentValue[{"CounterValue", "SectionNumber"}]], ".", 
                    ToString[
                    
                    CurrentValue[{
                    "CounterValue", 
                    "ExerciseNumber"}]]]; $CellContext`buttonLabel = 
                   Row[{" CHECKING ", 
                    ProgressIndicator[Appearance -> "Percolate"]}]; 
                  SelectionMove[
                    ButtonNotebook[], All, ButtonCell, AutoScroll -> 
                    False]; $CellContext`usersCell = NotebookRead[
                    InputNotebook[]]; If[
                    TrueQ[Length[
                    Flatten[{$CellContext`usersCell}]] == 
                    1], $CellContext`solutionResult = ToExpression[
                    URLFetch[
                    "https://www.wolframcloud.com/objects/user-9b23d046-b2a9-\
4a5c-8723-08465cce25ed/EIWLGradingAPI", "Method" -> "POST", 
                    "Parameters" -> {
                    "exNum" -> $CellContext`exerciseNumber, "answer" -> 
                    ToString[$CellContext`usersCell, InputForm, 
                    CharacterEncoding -> "ASCII"], "user" -> 
                    ToString[$WolframID], "referer" -> 
                    "eiwl-nb"}]]; \
$CellContext`SolutionResponseText[$CellContext`exerciseNumber] = \
$CellContext`SolutionResponseDetails[
                    $CellContext`solutionResult["Text"], 
                    $CellContext`solutionResult[
                    "CorrectQ"]]; $CellContext`exerciseSwitchResult = Switch[
                    $CellContext`solutionResult["CorrectQ"], 
                    True, $CellContext`EIWLExerciseCheck = 
                    True; $CellContext`SetUserSolutionsCorrect[$CellContext`\
exerciseNumber]; \
$CellContext`SetUserSolutionsTried[$CellContext`exerciseNumber]; Null, 
                    
                    Blank[], $CellContext`EIWLExerciseCheck = 
                    False; $CellContext`SetUserSolutionsTried[$CellContext`\
exerciseNumber]], 
                    CloudSystem`CreateCloudDialog[
                    StyleBox[
                    "Select a cell to be checked.", Selectable -> False], 
                    WindowTitle -> " "]]], Appearance -> None, Evaluator -> 
                 Automatic, Method -> "Queued"], 
                "Click to check your solution.", TooltipDelay -> 0.15], 
               "LinkHand"], 
              If[
               TrueQ[$CellContext`EIWLExerciseCheck], 
               MouseAppearance[
                Button[
                 Framed[
                  Row[{
                    Panel[
                    Style[
                    ToExpression[
                    "\!\(\* GraphicsBox[ TagBox[RasterBox[CompressedData[\" \
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBLECOU2VJahIzkCECxFJADGKrbtYa \
RUMUpZzMcNnnQRWjMk5lf/vzDWggtYwCkgNiFDBAsPqCPFcBjcLURYkH0fRS \
HlZwE6gV7EATfvz98f3Pd6rEIBClncpMPZlJFaNGEd0QANRpOvM= \"], {{0, 20}, { 26, \
0}}, {0, 255}, ColorFunction->RGBColor], BoxForm`ImageTag[ \"Byte\", \
Interleaving -> True, Magnification -> 1], Selectable->False], \
BaseStyle->\"ImageGraphics\", ImageSize->Magnification[1], ImageSizeRaw->{26, \
20}, PlotRange->{{0, 26}, {0, 20}}]\)"], Selectable -> False], Background -> 
                    RGBColor[0.146944, 0.70164, 0.16466], 
                    FrameMargins -> {{5, 5}, {0, 0}}, ImageMargins -> 0, 
                    Appearance -> None], 
                    Panel[
                    Style[
                    " CORRECT ", FontSize -> 10, FontColor -> 
                    RGBColor[0.146944, 0.70164, 0.16466], FontFamily -> 
                    "Source Sans Pro"], Background -> White, 
                    FrameMargins -> {{5, 5}, {0, 0}}, Appearance -> None]}], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.146944, 0.70164, 0.16466]}, FrameMargins -> 0, 
                  RoundingRadius -> 3], $CellContext`buttonLabel = 
                  " CHECK MY SOLUTION "; $CellContext`EIWLExerciseCheck = 
                  Automatic, Appearance -> None], "LinkHand"], 
               MouseAppearance[
                Button[
                 Framed[
                  Row[{
                    Panel[
                    Style[
                    ToExpression[
                    "\!\(\* GraphicsBox[ TagBox[RasterBox[CompressedData[\" \
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBLECOU2VJahIzkCECxGJADGK/YtAZ \
RTRCb1W8PnhlYooDBYFSxJgAVPnvy7cPfrkogn65IEFsJmM3BKIeZggal1RD \
yNOOMOT7DyAiTzvlJlDoCwpDkvLYpDxFjSLyEAAHORZk \"], {{0, 20}, {22, 0}}, { 0, \
255}, ColorFunction->RGBColor], BoxForm`ImageTag[ \"Byte\", Interleaving -> \
True, Magnification -> 1], Selectable->False], BaseStyle->\"ImageGraphics\", \
ImageSize->Magnification[1], ImageSizeRaw->{22, 20}, PlotRange->{{0, 22}, {0, \
20}}]\)"], Selectable -> False], Background -> 
                    RGBColor[0.918257, 0, 0.172488], 
                    FrameMargins -> {{5, 5}, {0, 0}}, ImageMargins -> 0, 
                    Appearance -> None], 
                    Panel[
                    Style[
                    " TRY AGAIN ", FontSize -> 10, FontColor -> 
                    RGBColor[0.918257, 0, 0.172488], FontFamily -> 
                    "Source Sans Pro"], Background -> White, 
                    FrameMargins -> {{5, 5}, {0, 0}}, Appearance -> None]}], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.918257, 0, 0.172488]}, FrameMargins -> 0, 
                  RoundingRadius -> 3], $CellContext`buttonLabel = 
                  " CHECK MY SOLUTION "; $CellContext`EIWLExerciseCheck = 
                  Automatic, Appearance -> None], "LinkHand"]]], 
             StandardForm], ImageSizeCache -> {109., {9., 16.}}], 
           DynamicModuleValues :> {}]}, {None, None}}, 
       CellChangeTimes -> {{3.6688095471029243`*^9, 3.66880959932793*^9}}, 
       MenuSortingValue -> 10000, FontSize -> 15], 
      Cell[
       StyleData["Output"], Deletable -> True, ShowCellBracket -> True, 
       CellMargins -> {{92, 50}, {10, 5}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, CellEditDuplicate -> 
       True, GeneratedCell -> True, CellAutoOverwrite -> True, 
       LinebreakAdjustments -> {1, 2., 12., 1.25, 1.}, MenuSortingValue -> 
       None, FontSize -> 15], 
      Cell[
       StyleData["Message"], 
       CellMargins -> {{92, Inherited}, {Inherited, Inherited}}], 
      Cell[
       StyleData["EmptyCell"], Editable -> False, Selectable -> False, 
       CellMargins -> {{0, 0}, {-2, 0}}, 
       CellElementSpacings -> {"CellMinHeight" -> 1}, MenuSortingValue -> 
       10000, FontSize -> 1], 
      Cell[
       StyleData["CellLabel"], MenuSortingValue -> 10000, FontColor -> 
       GrayLevel[0.6]], 
      Cell[
       StyleData["Link"], LineBreakWithin -> False, 
       TemplateBoxOptions -> {DisplayFunction :> (TagBox[
           
           ButtonBox[#, Appearance -> None, ButtonData -> #2, 
            BaseStyle -> {
             "Hyperlink", FontSize -> 15, FontFamily -> "Source Sans Pro"}], 
           MouseAppearanceTag["LinkHand"]]& )}, 
       ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
      Cell[
       StyleData["ExpectedOutputText"], FontFamily -> "Arial", FontSize -> 13,
        FontColor -> RGBColor[0.8579079880979629, 0.4263828488593881, 0.]], 
      Cell[
       StyleData["CodeSectionDividerCloud"], Selectable -> False, 
       ShowCellBracket -> False, CellMargins -> {{0, 0}, {0, 35}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellElementSpacings -> {"CellMinHeight" -> 6}, 
       CellGroupingRules -> {"SectionGrouping", -5}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, DefaultNewCellStyle -> 
       "EmptyCell", FontSize -> 6, Background -> GrayLevel[0.95]], 
      Cell[
       StyleData["DockedCellAuthorName"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontColor -> 
       RGBColor[1, 0.929411, 0.721568]], 
      Cell[
       StyleData["DockedCellSectionTitle"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       GrayLevel[1]], 
      Cell[
       StyleData["DockedCellSecondCell"], CellFrame -> 1, 
       CellMargins -> {{0, 0}, {0, 0}}, 
       CellFrameMargins -> {{10, 10}, {10, 10}}, CellFrameColor -> 
       RGBColor[1, 0.956862, 0.878431], MenuSortingValue -> 10000, Background -> 
       RGBColor[1, 0.956862, 0.878431]], 
      Cell[
       StyleData["CompletedExerciseHeader"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontColor -> 
       GrayLevel[0.5]], 
      Cell[
       StyleData["DockedCellShareButton"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 13, FontColor -> 
       GrayLevel[1]], 
      Cell[
       StyleData["DockedCellLinksSections"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> RGBColor[0.97647, 0.482352, 0]], 
      Cell[
       StyleData["DockedCellLinksDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 18, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> RGBColor[0.97647, 0.482352, 0]], 
      Cell[
       StyleData["DockedCellSectionTitleDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 24, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> GrayLevel[1]], 
      Cell[
       StyleData["SolutionTrue"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
       "Plain", FontColor -> RGBColor[0.12, 0.7, 0.22]], 
      Cell[
       StyleData["SolutionFalse"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
       "Plain", FontColor -> RGBColor[0.94, 0.08, 0.2]], 
      Cell[
       StyleData["SolutionResponseText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> GrayLevel[1]], 
      Cell[
       StyleData["SolutionResponse"], ShowCellBracket -> False, 
       CellMargins -> {{24, 25}, {6, 0}}, 
       CellFrameMargins -> {{8, 0}, {0, 12}}, TextAlignment -> Right, 
       ShowStringCharacters -> False, FontFamily -> "Source Sans Pro", 
       FontSize -> 12, FontWeight -> "Plain", FontSlant -> "Plain", 
       Background -> GrayLevel[1]], 
      Cell[
       StyleData["DockedCellCompletedExerciseText"], MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> 
       "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["DockedCellSolutionDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 16, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["DockedCellCorrectExerciseText"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> RGBColor[0.12, 0.7, 0.22]], 
      Cell[
       CellGroupData[{
         Cell[
         "EIWL Cloud Link styles", "Subsubsection", 
          CellChangeTimes -> {{3.663512229965006*^9, 3.66351224118613*^9}}], 
         Cell[
          StyleData["EIWLTextLink"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 16, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkExerciseNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkInlineCode"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkMoreExplore"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontWeight -> Bold, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkInlineCodeLink"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "EIWL Cloud Link", "Subsubsection", 
          CellChangeTimes -> {{3.664234597774767*^9, 3.664234605661516*^9}}], 
         
         Cell[
          StyleData["CodeLinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontWeight -> Bold, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkVocabularyTable3Column"], LineBreakWithin -> 
          False, TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkExerciseNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkIndex"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkIndexSubentry"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkMoreExplore"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontWeight -> Bold, FontColor -> 
                 GrayLevel[0], FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 16, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}]}, 
        Closed]]}, Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, 2017)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "FirstInputCell"->{
  Cell[11972, 272, 813, 26, 
  70, "Input", "ExpressionUUID" -> "1cdfbe69-355b-4c26-962e-81049352b1f2",
   CellTags->"FirstInputCell"],
  Cell[66545, 1250, 813, 26, 
  70, "Input", "ExpressionUUID" -> "752ab06e-21ec-4d59-be7a-dabf3e567c74",
   CellTags->"FirstInputCell"],
  Cell[79200, 1541, 813, 26, 
  70, "Input", "ExpressionUUID" -> "420b8603-2d45-4bbc-9d92-200a05ea9c49",
   CellTags->"FirstInputCell"],
  Cell[86330, 1742, 813, 26, 
  70, "Input", "ExpressionUUID" -> "dda1e8dc-2d44-4c34-9532-985ce4c10082",
   CellTags->"FirstInputCell"],
  Cell[95097, 1974, 813, 26, 
  70, "Input", "ExpressionUUID" -> "5dbc91ae-2726-4491-800c-3559720985eb",
   CellTags->"FirstInputCell"],
  Cell[136123, 2732, 813, 26, 
  70, "Input", "ExpressionUUID" -> "009f6e91-edcf-4597-926f-5b955d4412d6",
   CellTags->"FirstInputCell"],
  Cell[172873, 3420, 813, 26, 
  70, "Input", "ExpressionUUID" -> "45f536e7-57d1-4072-90da-7280d6e75ee5",
   CellTags->"FirstInputCell"],
  Cell[185306, 3709, 813, 26, 
  70, "Input", "ExpressionUUID" -> "7c9eaf70-bf88-448c-acc4-6f2e76461992",
   CellTags->"FirstInputCell"],
  Cell[228795, 4508, 813, 26, 
  70, "Input", "ExpressionUUID" -> "c0af8a9b-966b-4800-8c04-20825d044f49",
   CellTags->"FirstInputCell"],
  Cell[263381, 5164, 813, 26, 
  70, "Input", "ExpressionUUID" -> "adafb0e7-aac5-47c8-ba8b-5bf8adffcd4c",
   CellTags->"FirstInputCell"],
  Cell[271252, 5381, 813, 26, 
  70, "Input", "ExpressionUUID" -> "2dab1a44-53ad-4225-a52f-7fa48250fdd9",
   CellTags->"FirstInputCell"],
  Cell[279964, 5607, 813, 26, 
  70, "Input", "ExpressionUUID" -> "1ca1fc6d-02a3-49a9-80c6-5fab056f9476",
   CellTags->"FirstInputCell"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"FirstInputCell", 338783, 6827}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[639, 22, 594, 16, 70, "Exercise", "ExpressionUUID" -> \
"2f4fa4aa-dad1-43a7-b0ca-0be9d2e75c6d",
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 1}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[1258, 42, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"e111e975-e52b-4ccf-a7b3-cf2601278823"],
Cell[1897, 63, 9469, 184, 70, "ExerciseOutput", "ExpressionUUID" -> \
"3917b6b6-2654-492a-8905-0801e55e3eb5"]
}, Closed]],
Cell[CellGroupData[{
Cell[11403, 252, 566, 18, 70, "Subsection", "ExpressionUUID" -> \
"8b880d1d-9370-44dc-befb-73e267ed5d38"],
Cell[11972, 272, 813, 26, 70, "Input", "ExpressionUUID" -> \
"1cdfbe69-355b-4c26-962e-81049352b1f2",
 CellTags->"FirstInputCell"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12822, 303, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"f93cc09b-d9ed-4f56-ac16-3ac5a2a51d1c"],
Cell[13109, 314, 424, 9, 70, "Exercise", "ExpressionUUID" -> \
"740cbd4c-2eea-49ec-bb31-6597229f1961",
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 2}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[13558, 327, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"f68d1a8b-11ec-4590-88aa-abf50f42b90c"],
Cell[14197, 348, 51742, 877, 70, "ExerciseOutput", "ExpressionUUID" -> \
"7926b22b-d50e-4efb-95f8-a79dccc64736"]
}, Closed]],
Cell[CellGroupData[{
Cell[65976, 1230, 566, 18, 70, "Subsection", "ExpressionUUID" -> \
"699715a4-d354-43de-9e57-2a04f6ceed4e"],
Cell[66545, 1250, 813, 26, 70, "Input", "ExpressionUUID" -> \
"752ab06e-21ec-4d59-be7a-dabf3e567c74",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[67407, 1282, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"99bce3aa-d1c9-418b-89a2-fdca7c148e0e"],
Cell[67694, 1293, 438, 9, 70, "Exercise", "ExpressionUUID" -> \
"3a773684-3752-48fb-8a91-f79090beca98",
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 3}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[68157, 1306, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"d9ee3593-9217-4061-812b-4bfd3016f654"],
Cell[68796, 1327, 9798, 189, 70, "ExerciseOutput", "ExpressionUUID" -> \
"422b75c9-d027-4ed1-ac1d-6dc3a2bb4cf4"]
}, Closed]],
Cell[CellGroupData[{
Cell[78631, 1521, 566, 18, 70, "Subsection", "ExpressionUUID" -> \
"a86025c5-d0c0-49c9-a50f-4c56c7c5a8b2"],
Cell[79200, 1541, 813, 26, 70, "Input", "ExpressionUUID" -> \
"420b8603-2d45-4bbc-9d92-200a05ea9c49",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[80062, 1573, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"6adb7d71-d174-4906-9d5a-dd8df1ad0e60"],
Cell[80349, 1584, 423, 9, 70, "Exercise", "ExpressionUUID" -> \
"61ed82a0-7d73-4674-9c23-fa4543755922",
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 4}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[80797, 1597, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"517fd5f9-bcfc-4361-9a72-5fe7e198ad26"],
Cell[81436, 1618, 4288, 99, 70, "ExerciseOutput", "ExpressionUUID" -> \
"b3813244-fd12-41ad-b348-1177e64ece43"]
}, Closed]],
Cell[CellGroupData[{
Cell[85761, 1722, 566, 18, 70, "Subsection", "ExpressionUUID" -> \
"0e315474-1751-437d-9ccd-b96b703d5bd0"],
Cell[86330, 1742, 813, 26, 70, "Input", "ExpressionUUID" -> \
"dda1e8dc-2d44-4c34-9532-985ce4c10082",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[87192, 1774, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"79682ce0-d2b6-4d5c-9172-bd1444c9fd9a"],
Cell[87479, 1785, 620, 17, 70, "Exercise", "ExpressionUUID" -> \
"36d33ec7-7a43-4d01-9dd6-fb05e56b50aa",
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 5}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[88124, 1806, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"1ba1223e-b6f5-4bb3-a029-ca539d887110"],
Cell[88763, 1827, 5728, 122, 70, "ExerciseOutput", "ExpressionUUID" -> \
"b0949618-49ca-4318-987d-bfddfb2a7773"]
}, Closed]],
Cell[CellGroupData[{
Cell[94528, 1954, 566, 18, 70, "Subsection", "ExpressionUUID" -> \
"5c778017-879c-4218-a352-442fb6b5234b"],
Cell[95097, 1974, 813, 26, 70, "Input", "ExpressionUUID" -> \
"5dbc91ae-2726-4491-800c-3559720985eb",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[95959, 2006, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"f33e6baa-80cd-4fe9-81af-fb0d73d966f4"],
Cell[96246, 2017, 452, 11, 70, "Exercise", "ExpressionUUID" -> \
"7a411eb9-c5b0-41c9-b0ac-9ff8c08cf854",
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 6}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[96723, 2032, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"b54d7d1e-bb3b-40ea-be18-7d7cce517375"],
Cell[97362, 2053, 38155, 654, 70, "ExerciseOutput", "ExpressionUUID" -> \
"a9d4e47c-7c0f-4f16-bf53-6f573ae64aed"]
}, Closed]],
Cell[CellGroupData[{
Cell[135554, 2712, 566, 18, 70, "Subsection", "ExpressionUUID" -> \
"cd7f24fa-ab45-44c5-8e1d-41bc97d974d2"],
Cell[136123, 2732, 813, 26, 70, "Input", "ExpressionUUID" -> \
"009f6e91-edcf-4597-926f-5b955d4412d6",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[136985, 2764, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"fa43b3aa-120f-4f89-80c4-5a3dd26d0291"],
Cell[137272, 2775, 454, 11, 70, "Exercise", "ExpressionUUID" -> \
"3b0ac53c-4756-43af-820d-6a01c81c2a63",
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 7}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[137751, 2790, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"66058f25-d99a-4913-98a9-97dfc961f449"],
Cell[138390, 2811, 33877, 584, 70, "ExerciseOutput", "ExpressionUUID" -> \
"a38f1daf-a308-4d2e-8a30-cb7fb8bd5de8"]
}, Closed]],
Cell[CellGroupData[{
Cell[172304, 3400, 566, 18, 70, "Subsection", "ExpressionUUID" -> \
"2ba9b540-7a3e-40f6-96b9-c472b8bbfe3a"],
Cell[172873, 3420, 813, 26, 70, "Input", "ExpressionUUID" -> \
"45f536e7-57d1-4072-90da-7280d6e75ee5",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[173735, 3452, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"33df9654-7f8a-4b06-b12f-e2774a86aa0b"],
Cell[174022, 3463, 459, 11, 70, "Exercise", "ExpressionUUID" -> \
"630ad250-5df7-4b22-9e94-df70d11f4ffc",
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 1}, {
   "WebOnly", 1}}],
Cell[CellGroupData[{
Cell[174506, 3478, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"14d5a76f-6398-4647-bfa2-eaaa72525583"],
Cell[175145, 3499, 9554, 185, 70, "ExerciseOutput", "ExpressionUUID" -> \
"5c65f45e-9749-4ab4-9666-22c3de24a692"]
}, Closed]],
Cell[CellGroupData[{
Cell[184736, 3689, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"3f0e8a08-3176-4a52-b641-01fa38dba8ac"],
Cell[185306, 3709, 813, 26, 70, "Input", "ExpressionUUID" -> \
"7c9eaf70-bf88-448c-acc4-6f2e76461992",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[186168, 3741, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"f12e50a9-502f-412a-8398-7028f52e162e"],
Cell[186455, 3752, 474, 12, 70, "Exercise", "ExpressionUUID" -> \
"67e45b9c-7a7e-4927-98dd-0e3918062a0c",
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 2}, {
   "WebOnly", 1}}],
Cell[CellGroupData[{
Cell[186954, 3768, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"36a399f6-b435-4a43-b3c3-4ab65e312f9a"],
Cell[187593, 3789, 40595, 694, 70, "ExerciseOutput", "ExpressionUUID" -> \
"babb6294-9b6a-42e4-b83e-06196312b264"]
}, Closed]],
Cell[CellGroupData[{
Cell[228225, 4488, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"293edac9-8bdb-4842-b9f7-48c836b4d94c"],
Cell[228795, 4508, 813, 26, 70, "Input", "ExpressionUUID" -> \
"c0af8a9b-966b-4800-8c04-20825d044f49",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[229657, 4540, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"621af607-31a2-4593-ab4e-ff4a851c7f6d"],
Cell[229944, 4551, 684, 18, 70, "Exercise", "ExpressionUUID" -> \
"2e18135a-a497-4e88-ac83-9ca2c6aa1c71",
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 3}, {
   "WebOnly", 1}}],
Cell[CellGroupData[{
Cell[230653, 4573, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"1e5b17e4-f923-48a7-b382-11e0b120802d"],
Cell[231292, 4594, 31482, 545, 70, "ExerciseOutput", "ExpressionUUID" -> \
"7cec987c-4408-4120-9ab0-c5d17f7a270b"]
}, Closed]],
Cell[CellGroupData[{
Cell[262811, 5144, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"283f4766-f112-4fc0-9359-563e44c55ab9"],
Cell[263381, 5164, 813, 26, 70, "Input", "ExpressionUUID" -> \
"adafb0e7-aac5-47c8-ba8b-5bf8adffcd4c",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[264243, 5196, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"547121f2-e5dd-4b7d-9ed2-a58aa6247b37"],
Cell[264530, 5207, 617, 16, 70, "Exercise", "ExpressionUUID" -> \
"542a9611-d1d0-4a44-9b53-5e52cbe847a4",
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 4}, {
   "WebOnly", 1}}],
Cell[CellGroupData[{
Cell[265172, 5227, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"e4a24503-7ca3-4f9e-88fe-f537c28eede3"],
Cell[265811, 5248, 4834, 108, 70, "ExerciseOutput", "ExpressionUUID" -> \
"c740a3c5-d781-4e4d-8f36-1a53b4f8884e"]
}, Closed]],
Cell[CellGroupData[{
Cell[270682, 5361, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"fe53ce6f-fb4a-46ff-9b77-cfa3b8a94f46"],
Cell[271252, 5381, 813, 26, 70, "Input", "ExpressionUUID" -> \
"2dab1a44-53ad-4225-a52f-7fa48250fdd9",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[272114, 5413, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"e865e9e5-8a36-4e2a-bd80-fb233d07bcb5"],
Cell[272401, 5424, 442, 9, 70, "Exercise", "ExpressionUUID" -> \
"09cc09be-68d7-4812-bcfd-7f508456ff32",
 CounterAssignments->{{"SectionNumber", 4}, {"ExerciseNumber", 5}, {
   "WebOnly", 1}}],
Cell[CellGroupData[{
Cell[272868, 5437, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"cc9a69da-a3ca-4bfd-8f96-1af85dd225fe"],
Cell[273507, 5458, 5850, 124, 70, "ExerciseOutput", "ExpressionUUID" -> \
"fa2d255d-317c-4eae-964d-1f2e8fc85000"]
}, Closed]],
Cell[CellGroupData[{
Cell[279394, 5587, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"8189c284-1fe9-4995-85cf-db8c09db6468"],
Cell[279964, 5607, 813, 26, 70, "Input", "ExpressionUUID" -> \
"1ca1fc6d-02a3-49a9-80c6-5fab056f9476",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[280804, 5637, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"b54a2771-f884-4e9f-b72d-cb2991814d5d"]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature eQs3#4CibyoSDjuKdl9FxvYi *)
