(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    737696,      16321]
NotebookOptionsPosition[    637092,      14219]
NotebookOutlinePosition[    729376,      16119]
CellTagsIndexPosition[    729043,      16104]
WindowTitle->Displaying Lists: Elementary Introduction to the Wolfram \
Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 InterpretationBox[Cell[
  "Displaying Lists", "SectionInline",ExpressionUUID->
   "f99dd26c-8304-4284-affe-9dbb1d897599"],
  $Line = 0; Null]], "Section",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 ShowCellLabel->False,
 CounterAssignments->{{"Section", 3}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
 CellTags->{
  "i:1", "p:11"},ExpressionUUID->"b1534202-ce97-42d2-936c-da3cc7e8fbfc"],

Cell[TextData[{
 ButtonBox["ListPlot",
  BaseStyle->"Link"],
 " is one way to display, or ",
 StyleBox["visualize",
  FontSlant->"Italic"],
 ", a list of numbers. There are ",
 "lots",
 " of others. Different ones tend to emphasize different features of a list."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:2",ExpressionUUID->"3b48db83-e56d-4069-8dbf-482ab27be4af"],

Cell[TextData[{
 ButtonBox["ListLinePlot",
  BaseStyle->"Link"],
 " plots a list, ",
 "joining up values",
 ":"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:3",ExpressionUUID->"6a51b1ce-c0b9-45ee-97a4-189ee2abc99f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"{", 
   RowBox[{
   "1", ",", "3", ",", "5", ",", "4", ",", "1", ",", "2", ",", "1", ",", 
    "4"}], "}"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[1]:=",ExpressionUUID->"8528b5ca-726a-4725-8a00-925b27a2099a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, {{{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.019444444444444445`], AbsoluteThickness[1.6], 
        LineBox[{{1., 1.}, {2., 3.}, {3., 5.}, {4., 4.}, {5., 1.}, {6., 2.}, {
         7., 1.}, {8., 4.}}]}}}}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{179.875, Automatic},
  Method->{},
  PlotRange->{{0., 8.}, {0, 5.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[1]=",ExpressionUUID->"1a30b627-eb61-438b-b06f-1da9b07b1bba"]
}, Open  ]],

Cell["\<\
When values jump around, it\[CloseCurlyQuote]s usually harder to understand \
if you don\[CloseCurlyQuote]t join them up: \
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"8bab6807-4045-4c9b-a647-24d30d8b14eb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{
   "1", ",", "3", ",", "5", ",", "4", ",", "1", ",", "2", ",", "1", ",", 
    "4"}], "}"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[2]:=",ExpressionUUID->"7a6be3a2-606b-4ea4-99c1-2cd25b00eeb6"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {{{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        PointBox[{{1., 1.}, {2., 3.}, {3., 5.}, {4., 4.}, {5., 1.}, {6., 
         2.}, {7., 1.}, {8., 4.}}]}}}}, {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{180.28125, Automatic},
  Method->{},
  PlotRange->{{0., 8.}, {0, 5.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[2]=",ExpressionUUID->"759db2ab-a2b0-478f-ad82-fcf761c4f7cb"]
}, Open  ]],

Cell["Making a bar chart can be useful too:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:4",ExpressionUUID->"b0c06e04-d122-4875-972f-5b9fed9535b2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BarChart", "[", 
  RowBox[{"{", 
   RowBox[{
   "1", ",", "3", ",", "5", ",", "4", ",", "1", ",", "2", ",", "1", ",", 
    "4"}], "}"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[3]:=",ExpressionUUID->"99976aba-44ba-4df9-b7b3-36d6302c6a65"],

Cell[BoxData[
 GraphicsBox[{{{{
      {Opacity[0], PointBox[{0.38380952380952377`, 0.}]}}}}, {{}, {{{
       {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.644], 
        Thickness[Small]}], {{{
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.644], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5421245421245421, 0.}, {1.4578754578754578`, 
                  1.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{12.140106042416965`, 32.24969675514814}, {
                 27.71906622688219, 49.336332783602735`}}],
               StatusArea[#, 1]& ,
               TagBoxNote->"1"],
              StyleBox["1", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[1, {}], "Tooltip"]& ]}}}}, {{{
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.644], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{1.542124542124542, 0.}, {2.4578754578754576`, 
                  3.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{33.5537791007194, 
                 53.66336981345058}, {-14.515466886558897`, 
                 49.336332783602735`}}],
               StatusArea[#, 3]& ,
               TagBoxNote->"3"],
              StyleBox["3", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[3, {}], "Tooltip"]& ]}}}}, {{{
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.644], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{2.542124542124542, 0.}, {3.4578754578754576`, 
                  5.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{54.96745215902185, 
                 75.07704287175304}, {-56.74999999999999, 
                 49.336332783602735`}}],
               StatusArea[#, 5]& ,
               TagBoxNote->"5"],
              StyleBox["5", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[5, {}], "Tooltip"]& ]}}}}, {{{
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.644], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{3.542124542124542, 0.}, {4.457875457875458, 
                  4.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{76.38112521732431, 
                 96.49071593005549}, {-35.63273344327944, 
                 49.336332783602735`}}],
               StatusArea[#, 4]& ,
               TagBoxNote->"4"],
              StyleBox["4", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[4, {}], "Tooltip"]& ]}}}}, {{{
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.644], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{4.542124542124542, 0.}, {5.457875457875458, 
                  1.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{97.79479827562675, 117.90438898835794`}, {
                 27.71906622688219, 49.336332783602735`}}],
               StatusArea[#, 1]& ,
               TagBoxNote->"1"],
              StyleBox["1", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[1, {}], "Tooltip"]& ]}}}}, {{{
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.644], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{5.542124542124542, 0.}, {6.457875457875458, 
                  2.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{119.2084713339292, 139.31806204666037`}, {
                 6.601799670161647, 49.336332783602735`}}],
               StatusArea[#, 2]& ,
               TagBoxNote->"2"],
              StyleBox["2", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[2, {}], "Tooltip"]& ]}}}}, {{{
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.644], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{6.542124542124542, 0.}, {7.457875457875458, 
                  1.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{140.62214439223163`, 160.73173510496284`}, {
                 27.71906622688219, 49.336332783602735`}}],
               StatusArea[#, 1]& ,
               TagBoxNote->"1"],
              StyleBox["1", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[1, {}], "Tooltip"]& ]}}}}, {{{
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.644], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{7.542124542124542, 0.}, {8.457875457875458, 
                  4.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{162.0358174505341, 
                 182.14540816326527`}, {-35.63273344327944, 
                 49.336332783602735`}}],
               StatusArea[#, 4]& ,
               TagBoxNote->"4"],
              StyleBox["4", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[4, {}], "Tooltip"]& ]}}}}}}}}, {}, {}}, {}, {}, 
   StyleBox[{{{{
        {Thickness[Tiny], 
         LineBox[{{0.38380952380952377`, 0.}, {8.619356776556776, 0.}}], 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}}}}, 
     StyleBox[{{{{
          {Thickness[Tiny], 
           LineBox[{{0.5421245421245421, 0.}, 
             Offset[{-1.102182119232618*^-15, -6.}, {0.5421245421245421, 
              0.}]}], LineBox[{{8.457875457875458, 0.}, 
             Offset[{-1.102182119232618*^-15, -6.}, {8.457875457875458, 
              0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}}}}, 
       StyleBox[{}, "GraphicsLabel",
        StripOnInput->False]}, "GraphicsTicks",
      StripOnInput->False]}, "GraphicsAxes",
    StripOnInput->False,
    Antialiasing->False]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.38380952380952377`, 0.},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Identity[
       Part[#, 1]], 
      Identity[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Identity[
       Part[#, 1]], 
      Identity[
       Part[#, 2]]}& )},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {{{1., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {1.9999999999999998`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}}, {{1., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {1.9999999999999998`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}}}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{190.02734375, Automatic},
  PlotRange->{{All, All}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{None, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[3]=",ExpressionUUID->"9ee7a401-e930-4d16-b240-c47498ac6954"]
}, Open  ]],

Cell["\<\
So long as the list isn\[CloseCurlyQuote]t too long, a pie chart can be \
useful:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:5",ExpressionUUID->"1dbe5e02-f60b-4e46-a2d8-2002165cd7c9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PieChart", "[", 
  RowBox[{"{", 
   RowBox[{"1", ",", "3", ",", "5", ",", "4"}], "}"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[4]:=",ExpressionUUID->"609f058d-fa05-4b30-a369-953b61c9e681"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   DynamicModuleBox[{DynamicChart`click$5397$5433 = False, 
    DynamicChart`click$5404$5433 = False, DynamicChart`click$5407$5433 = 
    False, DynamicChart`click$5410$5433 = False}, {{{{
        {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
         0.5]}], {{{}, {{{{
               {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
                0], Opacity[0.5]}], GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.658270706883671, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{12.582270812626906`, 
                    71.39663543737309}, {-30.44975415221727, \
-1.6033645626269042`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5397$5433, 
                    FEPrivate`Not[DynamicChart`click$5397$5433]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$5397$5433, {{{1., 0}, {
                    0, 1.}}, {-0.1941883634852104, 0.04786313285751154}}, {{1,
                    0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$5397$5433}]]}}}}, {{{
               {RGBColor[0.928, 0.5210666666666667, 0.2], EdgeForm[{GrayLevel[
                0], Opacity[0.5]}], GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.208304866765305, 
                    2.658270706883671}]},
                    
                    ImageSizeCache->{{18.995122601407903`, 
                    91.24952248053106}, {-60.4177291873731, \
-1.6033645626269042`}}],
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5404$5433, 
                    FEPrivate`Not[DynamicChart`click$5404$5433]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$5404$5433, {{{1., 0}, {
                    0, 1.}}, {-0.0709209774085071, 0.18700324853708297`}}, {{
                   1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$5404$5433}]]}}}}, {{{
               {RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666], 
                EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.208304866765305, 
                    1.208304866765305}]},
                    
                    ImageSizeCache->{{68.56820831262691, 
                    127.38257293737311`}, {-56.77955261184355, 
                    50.74439636184355}}],
                    StatusArea[#, 5]& ,
                    TagBoxNote->"5"],
                    StyleBox["5", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[5, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5407$5433, 
                    FEPrivate`Not[DynamicChart`click$5407$5433]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$5407$5433, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$5407$5433}]]}}}}, {{{
               {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
                Opacity[0.5]}], GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.208304866765305}]},
                    
                    ImageSizeCache->{{12.582270812626906`, 
                    91.24952248053104}, {-4.431791687373099, 
                    54.3825729373731}}],
                    StatusArea[#, 4]& ,
                    TagBoxNote->"4"],
                    StyleBox["4", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[4, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5410$5433, 
                    FEPrivate`Not[DynamicChart`click$5410$5433]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$5410$5433, {{{1., 0}, {
                    0, 1.}}, {-0.11361294934623115`, -0.1645967731787313}}, {{
                   1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {
                   DynamicChart`click$5410$5433}]]}}}}}}, {}}, {}}}}}, {{{
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {}},
             StatusArea[#, 1]& ,
             TagBoxNote->"1"],
            StyleBox["1", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[1, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5397$5433, 
              FEPrivate`Not[DynamicChart`click$5397$5433]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$5397$5433, {{{1., 0}, {
             0, 1.}}, {-0.1941883634852104, 0.04786313285751154}}, {{1, 0}, {
           0, 1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$5397$5433}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {}},
             StatusArea[#, 3]& ,
             TagBoxNote->"3"],
            StyleBox["3", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[3, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5404$5433, 
              FEPrivate`Not[DynamicChart`click$5404$5433]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$5404$5433, {{{1., 0}, {
             0, 1.}}, {-0.0709209774085071, 0.18700324853708297`}}, {{1, 0}, {
           0, 1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$5404$5433}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {}},
             StatusArea[#, 5]& ,
             TagBoxNote->"5"],
            StyleBox["5", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[5, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5407$5433, 
              FEPrivate`Not[DynamicChart`click$5407$5433]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$5407$5433, {{{1., 0}, {0, 1.}}, {0.2, 0}}, {{1,
            0}, {0, 1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$5407$5433}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {}},
             StatusArea[#, 4]& ,
             TagBoxNote->"4"],
            StyleBox["4", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[4, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5410$5433, 
              FEPrivate`Not[DynamicChart`click$5410$5433]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$5410$5433, {{{1., 0}, {
             0, 1.}}, {-0.11361294934623115`, -0.1645967731787313}}, {{1, 
           0}, {0, 1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$5410$5433}]]}, {}}, {}}},
    DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
  ContentSelectable->False,
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{139.96484375, Automatic},
  LabelStyle->{
    GrayLevel[0], FontFamily -> "Arial"},
  PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
  PlotRangePadding->Scaled[0.02]]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[4]=",ExpressionUUID->"015cd4d6-439f-4480-84d4-8635f4ba809f"]
}, Open  ]],

Cell["\<\
If you just want to know which numbers appear, you can plot them on a number \
line:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{
  "i:6", "p:12"},ExpressionUUID->"b8f93e30-f023-49bc-9a95-e15219412858"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NumberLinePlot", "[", 
  RowBox[{"{", 
   RowBox[{"1", ",", "7", ",", "11", ",", "25"}], "}"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[5]:=",ExpressionUUID->"e9132d8a-86b6-41ff-8892-ac1d32240179"],

Cell[BoxData[
 GraphicsBox[{{{{
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
       AbsoluteThickness[1.6], PointBox[{1, 1}]}}}}, {{{
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
       AbsoluteThickness[1.6], PointBox[{7, 1}]}}}}, {{{
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
       AbsoluteThickness[1.6], PointBox[{11, 1}]}}}}, {{{
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
       AbsoluteThickness[1.6], PointBox[{25, 1}]}}}}},
  AspectRatio->NCache[Rational[1, 10]/GoldenRatio, 0.06180339887498948],
  Axes->{True, False},
  AxesLabel->{None},
  AxesOrigin->{Automatic, Automatic},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  ImagePadding->All,
  PlotRange->{{1., 25.}, {0, 1}},
  PlotRangePadding->{{
     Scaled[0.1], 
     Scaled[0.1]}, {0, 1}},
  Ticks->{Automatic, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[5]=",ExpressionUUID->"9aa7cb84-2963-4fc1-8b06-f0a6cf0296e6"]
}, Open  ]],

Cell["\<\
Sometimes you don\[CloseCurlyQuote]t want a plot at all; you just want to put \
the elements of a list in a column:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:7",ExpressionUUID->"a60b6833-bd02-4311-95c5-cc9d804dda34"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Column", "[", 
  RowBox[{"{", 
   RowBox[{"100", ",", "350", ",", "502", ",", "400"}], "}"}], "]"}]], "Input",\

 Deletable->False,
 CellLabel->"In[6]:=",ExpressionUUID->"34c4cf26-4d6d-45dc-a6ad-d6f37bf5f722"],

Cell[BoxData[
 TagBox[GridBox[{
    {"100"},
    {"350"},
    {"502"},
    {"400"}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[6]=",ExpressionUUID->"11447a0f-4161-418b-a7d3-022b1b098d5c"]
}, Open  ]],

Cell["\<\
Lists can contain anything, including graphics. So you can combine plots by \
putting them in lists.\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"39015b92-4aaa-4943-839b-0eadf8bc6cce"],

Cell["Make a list of two pie charts:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"f0fdac9f-846e-4092-a346-13f73e55dc61"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"PieChart", "[", 
    RowBox[{"Range", "[", "3", "]"}], "]"}], ",", 
   RowBox[{"PieChart", "[", 
    RowBox[{"Range", "[", "5", "]"}], "]"}]}], "}"}]], "Input",
 Deletable->False,
 CellLabel->"In[7]:=",ExpressionUUID->"14632679-e15a-4ef9-b4f8-825ffdec57ce"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {}, 
     DynamicModuleBox[{DynamicChart`click$5496$5572 = False, 
      DynamicChart`click$5499$5572 = False, DynamicChart`click$5502$5572 = 
      False}, {{{{
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {{{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                  GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.0943951023931957`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{11.745161437626901`, 
                    67.21108856237309}, {-50.20275075407649, \
-1.7889114376269042`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5496$5572, 
                    FEPrivate`Not[DynamicChart`click$5496$5572]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                   If[DynamicChart`click$5496$5572, {{{1., 0}, {
                    0, 1.}}, {-0.17320508075688776`, 0.09999999999999999}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5496$5572}]]}}}}, {{{
                 {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
                  GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 2.0943951023931957`}]},
                    
                    ImageSizeCache->{{38.0639114376269, 
                    119.8485885623731}, {-57.2548385623731, \
-1.7889114376269033`}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5499$5572, 
                    FEPrivate`Not[DynamicChart`click$5499$5572]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                   If[DynamicChart`click$5499$5572, {{{1., 0}, {0, 1.}}, {
                    0.09999999999999998, 0.17320508075688776`}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5499$5572}]]}}}}, {{{
                 {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0],
                   Opacity[0.5]}], GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 0.}]},
                    
                    ImageSizeCache->{{11.745161437626901`, 
                    119.8485885623731}, {-4.6173385623731065`, 
                    50.848588562373095`}}],
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5502$5572, 
                    FEPrivate`Not[DynamicChart`click$5502$5572]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                   If[DynamicChart`click$5502$5572, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$5502$5572}]]}}}}}}, {}}, {}}}}}, {{{
          GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[{{}, {}},
               StatusArea[#, 1]& ,
               TagBoxNote->"1"],
              StyleBox["1", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[1, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5496$5572, 
                FEPrivate`Not[DynamicChart`click$5496$5572]], PassEventsDown -> 
              True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
           If[DynamicChart`click$5496$5572, {{{1., 0}, {
               0, 1.}}, {-0.17320508075688776`, 0.09999999999999999}}, {{1, 
             0}, {0, 1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$5496$5572}]], 
          GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[{{}, {}},
               StatusArea[#, 2]& ,
               TagBoxNote->"2"],
              StyleBox["2", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[2, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5499$5572, 
                FEPrivate`Not[DynamicChart`click$5499$5572]], PassEventsDown -> 
              True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
           If[DynamicChart`click$5499$5572, {{{1., 0}, {0, 1.}}, {
              0.09999999999999998, 0.17320508075688776`}}, {{1, 0}, {0, 
             1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$5499$5572}]], 
          GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[{{}, {}},
               StatusArea[#, 3]& ,
               TagBoxNote->"3"],
              StyleBox["3", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[3, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5502$5572, 
                FEPrivate`Not[DynamicChart`click$5502$5572]], PassEventsDown -> 
              True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
           If[DynamicChart`click$5502$5572, {{{1., 0}, {0, 1.}}, {
              1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 0}, {0,
              1}}], TrackedSymbols :> {
             DynamicChart`click$5502$5572}]]}, {}}, {}}},
      DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
    ContentSelectable->False,
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImageSize->{131.59375, Automatic},
    LabelStyle->{
      GrayLevel[0], FontFamily -> "Arial"},
    PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
    PlotRangePadding->Scaled[0.02]], ",", 
   GraphicsBox[{{}, {}, 
     DynamicModuleBox[{DynamicChart`click$5537$5573 = False, 
      DynamicChart`click$5540$5573 = False, DynamicChart`click$5543$5573 = 
      False, DynamicChart`click$5546$5573 = False, 
      DynamicChart`click$5549$5573 = False}, {{{{
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {{{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                  GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.722713633111154, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{12.127583312626907`, 
                    69.12319793737309}, {-26.73700919598055, \
-1.8768020626269042`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5537$5573, 
                    FEPrivate`Not[DynamicChart`click$5537$5573]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                   If[
                    DynamicChart`click$5537$5573, {{{1., 0}, {
                    0, 1.}}, {-0.19562952014676113`, 
                    0.041582338163551946`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$5537$5573}]]}}}}, {{{
                 {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
                  0.5]}], GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.8849555921538759`, 
                    2.722713633111154}]},
                    
                    ImageSizeCache->{{16.810582718726845`, 
                    69.12319793737309}, {-56.22128582862949, \
-1.8768020626269042`}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5540$5573, 
                    FEPrivate`Not[DynamicChart`click$5540$5573]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                   If[DynamicChart`click$5540$5573, {{{1., 0}, {
                    0, 1.}}, {-0.1338261212717716, 0.1486289650954789}}, {{1, 
                    0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5540$5573}]]}}}}, {{{
                 {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
                  GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.6283185307179586, 
                    1.8849555921538759`}]},
                    
                    ImageSizeCache->{{49.55618933763269, 
                    112.94537316236733`}, {-58.8724166873731, \
-1.8768020626269033`}}],
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5543$5573, 
                    FEPrivate`Not[DynamicChart`click$5543$5573]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                   If[DynamicChart`click$5543$5573, {{{1., 0}, {0, 1.}}, {
                    0.06180339887498949, 0.1902113032590307}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5543$5573}]]}}}}, {{{
                 {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[
                  0], Opacity[0.5]}], GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.0471975511965974`, 
                    0.6283185307179586}]},
                    
                    ImageSizeCache->{{66.29477081262691, 
                    123.29038543737309`}, {-36.54390315803429, 
                    45.03335836392798}}],
                    StatusArea[#, 4]& ,
                    TagBoxNote->"4"],
                    StyleBox["4", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[4, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5546$5573, 
                    FEPrivate`Not[DynamicChart`click$5546$5573]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                   If[DynamicChart`click$5546$5573, {{{1., 0}, {0, 1.}}, {
                    0.19562952014676116`, -0.041582338163551835`}}, {{1, 0}, {
                    0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5546$5573}]]}}}}, {{{
                 {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0],
                   Opacity[0.5]}], GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.0471975511965974`}]},
                    
                    ImageSizeCache->{{12.127583312626907`, 
                    96.20679168737311}, {-4.7052291873731065`, 
                    52.29038543737309}}],
                    StatusArea[#, 5]& ,
                    TagBoxNote->"5"],
                    StyleBox["5", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[5, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5549$5573, 
                    FEPrivate`Not[DynamicChart`click$5549$5573]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                   If[DynamicChart`click$5549$5573, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$5549$5573}]]}}}}}}, {}}, {}}}}}, {{{
          GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[{{}, {}},
               StatusArea[#, 1]& ,
               TagBoxNote->"1"],
              StyleBox["1", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[1, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5537$5573, 
                FEPrivate`Not[DynamicChart`click$5537$5573]], PassEventsDown -> 
              True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
           If[DynamicChart`click$5537$5573, {{{1., 0}, {
               0, 1.}}, {-0.19562952014676113`, 0.041582338163551946`}}, {{1, 
             0}, {0, 1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$5537$5573}]], 
          GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[{{}, {}},
               StatusArea[#, 2]& ,
               TagBoxNote->"2"],
              StyleBox["2", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[2, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5540$5573, 
                FEPrivate`Not[DynamicChart`click$5540$5573]], PassEventsDown -> 
              True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
           If[DynamicChart`click$5540$5573, {{{1., 0}, {
               0, 1.}}, {-0.1338261212717716, 0.1486289650954789}}, {{1, 0}, {
             0, 1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$5540$5573}]], 
          GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[{{}, {}},
               StatusArea[#, 3]& ,
               TagBoxNote->"3"],
              StyleBox["3", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[3, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5543$5573, 
                FEPrivate`Not[DynamicChart`click$5543$5573]], PassEventsDown -> 
              True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
           If[DynamicChart`click$5543$5573, {{{1., 0}, {0, 1.}}, {
              0.06180339887498949, 0.1902113032590307}}, {{1, 0}, {0, 1}}, {{
             1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$5543$5573}]], 
          GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[{{}, {}},
               StatusArea[#, 4]& ,
               TagBoxNote->"4"],
              StyleBox["4", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[4, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5546$5573, 
                FEPrivate`Not[DynamicChart`click$5546$5573]], PassEventsDown -> 
              True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
           If[DynamicChart`click$5546$5573, {{{1., 0}, {0, 1.}}, {
              0.19562952014676116`, -0.041582338163551835`}}, {{1, 0}, {0, 
             1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$5546$5573}]], 
          GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[{{}, {}},
               StatusArea[#, 5]& ,
               TagBoxNote->"5"],
              StyleBox["5", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[5, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5549$5573, 
                FEPrivate`Not[DynamicChart`click$5549$5573]], PassEventsDown -> 
              True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
           If[DynamicChart`click$5549$5573, {{{1., 0}, {
               0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, {{1, 
             0}, {0, 1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$5549$5573}]]}, {}}, {}}},
      DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
    ContentSelectable->False,
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImageSize->{135.41796875, Automatic},
    LabelStyle->{
      GrayLevel[0], FontFamily -> "Arial"},
    PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
    PlotRangePadding->Scaled[0.02]]}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[7]=",ExpressionUUID->"821812fa-6887-405f-a0c3-3539b0f6b4a2"]
}, Open  ]],

Cell["Show three bar charts together:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"8f859e7c-b165-494e-97d9-c268f9c36385"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"BarChart", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "4", ",", "2"}], "}"}], "]"}], ",", 
   RowBox[{"BarChart", "[", 
    RowBox[{"{", 
     RowBox[{"5", ",", "1", ",", "1", ",", "0"}], "}"}], "]"}], ",", 
   RowBox[{"BarChart", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", "3", ",", "2", ",", "4"}], "}"}], "]"}]}], 
  "}"}]], "Input",
 Deletable->False,
 CellLabel->"In[8]:=",ExpressionUUID->"cc783cec-38b9-4381-b766-0e4aed7f7767"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{{{
        {Opacity[0], PointBox[{0.4655474452554744, 0.}]}}}}, {{}, {{{
         {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
          0.6719999999999999], Thickness[Small]}], {{{
             {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{0.5437956204379562, 0.}, {
                    1.4562043795620436`, 1.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{10.815237859849818`, 
                   35.396836039068816`}, {12.492051108215385`, 
                   29.072734810953847`}}],
                 StatusArea[#, 1]& ,
                 TagBoxNote->"1"],
                StyleBox["1", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[1, {}], "Tooltip"]& ]}}}}, {{{
             {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.543795620437956, 0.}, {2.4562043795620436`,
                     1.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{37.20866946427384, 61.79026764349285}, {
                   12.492051108215385`, 29.072734810953847`}}],
                 StatusArea[#, 1]& ,
                 TagBoxNote->"1"],
                StyleBox["1", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[1, {}], "Tooltip"]& ]}}}}, {{{
             {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.543795620437956, 0.}, {3.4562043795620436`,
                     4.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{63.60210106869787, 
                   88.18369924791688}, {-35.75, 29.072734810953847`}}],
                 StatusArea[#, 4]& ,
                 TagBoxNote->"4"],
                StyleBox["4", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[4, {}], "Tooltip"]& ]}}}}, {{{
             {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.543795620437956, 0.}, {4.456204379562044, 
                    2.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{89.9955326731219, 
                   114.5771308523409}, {-3.5886325945230766`, 
                   29.072734810953847`}}],
                 StatusArea[#, 2]& ,
                 TagBoxNote->"2"],
                StyleBox["2", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[2, {}], "Tooltip"]& ]}}}}}}}}, {}, {}}, {}, {}, 
     StyleBox[{{{{
          {Thickness[Tiny], 
           LineBox[{{0.4655474452554744, 0.}, {4.536017518248175, 0.}}], 
           StyleBox[{}, "GraphicsLabel",
            StripOnInput->False]}}}}, 
       StyleBox[{{{{
            {Thickness[Tiny], 
             LineBox[{{0.5437956204379562, 0.}, 
               Offset[{-1.102182119232618*^-15, -6.}, {0.5437956204379562, 
                0.}]}], 
             LineBox[{{4.456204379562044, 0.}, 
               Offset[{-1.102182119232618*^-15, -6.}, {4.456204379562044, 
                0.}]}], {{}, {}, {}, {}, {}, {}}}}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]}, "GraphicsAxes",
      StripOnInput->False,
      Antialiasing->False]},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{False, True},
    AxesLabel->{None, None},
    AxesOrigin->{0.4655474452554744, 0.},
    CoordinatesToolOptions:>{"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {{{0.9999999999999999, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}, {1.9999999999999998`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
         FormBox[
          InterpretationBox[
           StyleBox[
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}}, {{0.9999999999999999, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}, {1.9999999999999998`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}}}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImageSize->{119.671875, Automatic},
    PlotRange->{{All, All}, {All, All}},
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{None, Automatic}], ",", 
   GraphicsBox[{{{{
        {Opacity[0], PointBox[{0.4655474452554744, 0.}]}}}}, {{}, {{{
         {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
          0.6719999999999999], Thickness[Small]}], {{{
             {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{0.5437956204379562, 0.}, {
                    1.4562043795620436`, 5.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{10.820681213661937`, 
                   35.46575133565278}, {-35.75, 29.24227044195578}}],
                 StatusArea[#, 5]& ,
                 TagBoxNote->"5"],
                StyleBox["5", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[5, {}], "Tooltip"]& ]}}}}, {{{
             {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.543795620437956, 0.}, {2.4562043795620436`,
                     1.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{37.283678067363894`, 61.92874818935475}, {
                   15.84381635356462, 29.242270441955778`}}],
                 StatusArea[#, 1]& ,
                 TagBoxNote->"1"],
                StyleBox["1", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[1, {}], "Tooltip"]& ]}}}}, {{{
             {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.543795620437956, 0.}, {3.4562043795620436`,
                     1.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{63.746674921065875`, 88.39174504305673}, {
                   15.84381635356462, 29.242270441955778`}}],
                 StatusArea[#, 1]& ,
                 TagBoxNote->"1"],
                StyleBox["1", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[1, {}], "Tooltip"]& ]}}}}, {{{
             {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.543795620437956, 0.}, {4.456204379562044, 
                    0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{90.20967177476784, 114.8547418967587}, {
                   28.742270441955778`, 29.242270441955778`}}],
                 StatusArea[#, 0]& ,
                 TagBoxNote->"0"],
                StyleBox["0", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[0, {}], "Tooltip"]& ]}}}}}}}}, {}, {}}, {}, {}, 
     StyleBox[{{{{
          {Thickness[Tiny], 
           LineBox[{{0.4655474452554744, 0.}, {4.536017518248175, 0.}}], 
           StyleBox[{}, "GraphicsLabel",
            StripOnInput->False]}}}}, 
       StyleBox[{{{{
            {Thickness[Tiny], 
             LineBox[{{0.5437956204379562, 0.}, 
               Offset[{-1.102182119232618*^-15, -6.}, {0.5437956204379562, 
                0.}]}], 
             LineBox[{{4.456204379562044, 0.}, 
               Offset[{-1.102182119232618*^-15, -6.}, {4.456204379562044, 
                0.}]}], {{}, {}, {}, {}, {}, {}}}}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]}, "GraphicsAxes",
      StripOnInput->False,
      Antialiasing->False]},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{False, True},
    AxesLabel->{None, None},
    AxesOrigin->{0.4655474452554744, 0.},
    CoordinatesToolOptions:>{"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {{{0.9999999999999999, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}, {1.9999999999999998`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}}, {{0.9999999999999999, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}, {1.9999999999999998`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}}}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImageSize->{119.9609375, Automatic},
    PlotRange->{{All, All}, {All, All}},
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{None, Automatic}], ",", 
   GraphicsBox[{{{{
        {Opacity[0], PointBox[{0.4655474452554744, 0.}]}}}}, {{}, {{{
         {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
          0.6719999999999999], Thickness[Small]}], {{{
             {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{0.5437956204379562, 0.}, {
                    1.4562043795620436`, 1.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{10.816709036555798`, 35.41546179490233}, {
                   12.526416438823901`, 29.118555251765198`}}],
                 StatusArea[#, 1]& ,
                 TagBoxNote->"1"],
                StyleBox["1", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[1, {}], "Tooltip"]& ]}}}}, {{{
             {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.543795620437956, 0.}, {2.4562043795620436`,
                     3.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{37.22894205970359, 
                   61.827694818050134`}, {-19.65786118705869, 
                   29.118555251765198`}}],
                 StatusArea[#, 3]& ,
                 TagBoxNote->"3"],
                StyleBox["3", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[3, {}], "Tooltip"]& ]}}}}, {{{
             {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.543795620437956, 0.}, {3.4562043795620436`,
                     2.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{63.64117508285139, 
                   88.23992784119793}, {-3.565722374117396, 
                   29.118555251765198`}}],
                 StatusArea[#, 2]& ,
                 TagBoxNote->"2"],
                StyleBox["2", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[2, {}], "Tooltip"]& ]}}}}, {{{
             {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.543795620437956, 0.}, {4.456204379562044, 
                    4.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{90.0534081059992, 
                   114.65216086434573`}, {-35.749999999999986`, 
                   29.1185552517652}}],
                 StatusArea[#, 4]& ,
                 TagBoxNote->"4"],
                StyleBox["4", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[4, {}], "Tooltip"]& ]}}}}}}}}, {}, {}}, {}, {}, 
     StyleBox[{{{{
          {Thickness[Tiny], 
           LineBox[{{0.4655474452554744, 0.}, {4.536017518248175, 0.}}], 
           StyleBox[{}, "GraphicsLabel",
            StripOnInput->False]}}}}, 
       StyleBox[{{{{
            {Thickness[Tiny], 
             LineBox[{{0.5437956204379562, 0.}, 
               Offset[{-1.102182119232618*^-15, -6.}, {0.5437956204379562, 
                0.}]}], 
             LineBox[{{4.456204379562044, 0.}, 
               Offset[{-1.102182119232618*^-15, -6.}, {4.456204379562044, 
                0.}]}], {{}, {}, {}, {}, {}, {}}}}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]}, "GraphicsAxes",
      StripOnInput->False,
      Antialiasing->False]},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{False, True},
    AxesLabel->{None, None},
    AxesOrigin->{0.4655474452554744, 0.},
    CoordinatesToolOptions:>{"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {{{0.9999999999999999, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}, {1.9999999999999998`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}}, {{0.9999999999999999, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}, {1.9999999999999998`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[0]], TraditionalForm], {0.004, 0}}}}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImageSize->{119.75, Automatic},
    PlotRange->{{All, All}, {All, All}},
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{None, Automatic}]}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[8]=",ExpressionUUID->"6600b688-fc30-4d73-90a6-1226c0e2e51e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vocabulary", "VocabularySection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"9475b58a-67c9-4fbe-bbaa-ea7fc9efc9fb"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["ListLinePlot",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "5"}], "}"}], "]"}], " ", Cell[
    "values joined by a line ", "VocabularyText",ExpressionUUID->
     "55b9797a-2571-4a1b-a711-6d64a73823e9"]},
   {
    RowBox[{
     ButtonBox["BarChart",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "5"}], "}"}], "]"}], " ", Cell[
    "bar chart (values give bar heights) ", "VocabularyText",ExpressionUUID->
     "1bab26fc-2ed0-4451-8584-a6d5ac1fc6b0"]},
   {
    RowBox[{
     ButtonBox["PieChart",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "5"}], "}"}], "]"}], " ", Cell[
    "pie chart (values give wedge sizes) ", "VocabularyText",ExpressionUUID->
     "405c6672-ece7-4ba7-813f-17e2d5d7389d"]},
   {
    RowBox[{
     ButtonBox["NumberLinePlot",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "5"}], "}"}], "]"}], " ", Cell[
    "numbers arranged on a line ", "VocabularyText",ExpressionUUID->
     "95b3eb06-4f31-4eff-9f9d-fa0b8c5065cd"]},
   {
    RowBox[{
     ButtonBox["Column",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "5"}], "}"}], "]"}], " ", Cell[
    "elements displayed in a column ", "VocabularyText",ExpressionUUID->
     "baf6b9c4-5375-4b17-b7ff-350e65b3afec"]}
  }]], "VocabularyTable",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->
  "LastCellOfAPage",ExpressionUUID->"b8ebf94a-3a26-4f8d-8b5b-b00bd648021d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 DynamicModuleBox[{$CellContext`open$$ = False}, 
  TagBox[GridBox[{
     {
      StyleBox["\<\"Exercises\"\>",
       StripOnInput->False,
       FontSlant->"Italic"], 
      PaneBox[
       TagBox[
        ButtonBox[
         DynamicBox[ToBoxes[
           If[$CellContext`open$$, 
            Row[{
              Style["-", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}], 
            Row[{
              Style["+", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}]], 
           StandardForm],
          ImageSizeCache->{115., {1., 10.}}],
         Appearance->None,
         ButtonFunction:>(
          If[$CellContext`open$$, $CellContext`open$$ = 
            False, $CellContext`open$$ = True]; NotebookFind[
            EvaluationNotebook[], "ExerciseSummaryCell", Next, CellStyle, 
            WrapAround -> True, AutoScroll -> False]; FrontEndTokenExecute[
            EvaluationNotebook[], "ExpandSelection"]; FrontEndExecute[
            FrontEndToken[
             EvaluationNotebook[], "OpenCloseGroup"]]),
         Evaluator->Automatic,
         Method->"Preemptive"],
        MouseAppearanceTag["LinkHand"]],
       Alignment->Right,
       ImageSize->Full]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  DynamicModuleValues:>{}]], "ExerciseSection",
 Editable->False,
 ShowCellBracket->False,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.669991951589675*^9},
 ShowStringCharacters->
  False,ExpressionUUID->"80976f96-4868-43b3-8409-8c0891782f79"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         PaneBox[
          StyleBox["\<\"7 Exercises Available\"\>", "ExerciseSummaryHeading",
           StripOnInput->False],
          ImageMargins->{{20, 0}, {0, 10}}]},
        {
         PaneBox[
          StyleBox["\<\"with 5 extras\"\>", "ExerciseSummarySubheading",
           StripOnInput->False],
          ImageMargins->{{20, 0}, {10, 0}}]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{0}}}],
      "Column"], 
     PaneBox[
      ButtonBox[
       StyleBox["\<\"Get Started \[RightGuillemet]\"\>", 
        "ExerciseSummaryHeading",
        StripOnInput->False],
       Appearance->None,
       ButtonFunction:>
        NotebookLocate[{"EIWL1-04-displaying-lists-exercises.nb", ""}],
       Evaluator->Automatic,
       Method->"Preemptive"],
      FrameMargins->{{10, 0}, {10, 10}},
      ImageSize->Full]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {
       Scaled[0.7], 
       Scaled[0.3]}, "Rows" -> {{Automatic}}}],
  "Grid"]], "ExerciseSummaryCell",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"10913580-1077-4866-8035-3547aa946f87"],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a bar chart of ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"1", ",", "1", ",", "2", ",", "3", ",", "5"}], "}"}]], 
  "InlineCode",ExpressionUUID->"f2470b87-b29f-4646-a51f-65d09c9a5a37"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "4.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"4aecbf12-ebe2-4186-8444-36a682ad02d3"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{{{
            {Opacity[0], PointBox[{0.4451141552511416, 0.}]}}}}, {{}, {{{
             {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
              0.6649999999999999], Thickness[Small]}], {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.6649999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.54337899543379, 0.}, {1.45662100456621, 
                    1.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{13.08114422239484, 53.83341394725397}, {
                    37.418741862761024`, 64.89781741247583}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[1, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.6649999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{1.54337899543379, 0.}, {2.45662100456621, 
                    1.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{57.157379571115584`, 
                    97.9096492959747}, {37.418741862761024`, 
                    64.89781741247583}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[1, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.6649999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{2.5433789954337898`, 0.}, {3.45662100456621,
                     2.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{101.23361491983633`, 
                    141.98588464469546`}, {10.439666313046224`, 
                    64.89781741247583}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[2, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.6649999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{3.5433789954337898`, 0.}, {4.45662100456621,
                     3.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{145.30985026855706`, 
                    186.0621199934162}, {-16.539409236668575`, 
                    64.89781741247583}}],
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[3, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.6649999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{4.543378995433789, 0.}, {5.456621004566209, 
                    5.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{189.38608561727779`, 
                    230.1383553421369}, {-70.49756033609819, 
                    64.89781741247583}}],
                    StatusArea[#, 5]& ,
                    TagBoxNote->"5"],
                    StyleBox["5", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[5, {}], "Tooltip"]& ]}}}}}}}}, {}, {}}, {}, {}, 
         StyleBox[{{{{
              {Thickness[Tiny], 
               LineBox[{{0.4451141552511416, 0.}, {5.55685114155251, 0.}}], 
               StyleBox[{}, "GraphicsLabel",
                StripOnInput->False]}}}}, 
           StyleBox[{{{{
                {Thickness[Tiny], 
                 LineBox[{{0.5433789954337899, 0.}, 
                   Offset[{-1.102182119232618*^-15, -6.}, {0.5433789954337899,
                     0.}]}], 
                 LineBox[{{5.456621004566209, 0.}, 
                   Offset[{-1.102182119232618*^-15, -6.}, {5.456621004566209, 
                    0.}]}], {{}, {}, {}, {}, {}, {}, {}}}}}}, 
             StyleBox[{}, "GraphicsLabel",
              StripOnInput->False]}, "GraphicsTicks",
            StripOnInput->False]}, "GraphicsAxes",
          StripOnInput->False,
          Antialiasing->False]},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{False, True},
        AxesLabel->{None, None},
        AxesOrigin->{0.4451141552511416, 0.},
        CoordinatesToolOptions:>{"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, Automatic}, {{{1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {
            4.999999999999999, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}}, {{1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {
            4.999999999999999, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}}}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        PlotRange->{{All, All}, {All, All}},
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.05]}},
        Ticks->{None, Automatic}]], "ExerciseOutput",ExpressionUUID->
       "07a90b30-aa82-4923-9f54-88d69b2068d2"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{
            Opacity[0], 
            PointBox[{0.4451141552511416, 0.}]}, {{}, {
             RGBColor[0.982864, 0.7431472, 0.3262672], 
             EdgeForm[{
               Opacity[0.6649999999999999], 
               Thickness[Small]}], {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.6649999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{0.54337899543379, 0.}, {1.45662100456621, 
                    1.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{13.08114422239484, 53.83341394725397}, {
                   38.418741862761024`, 65.89781741247583}}], 
                 StatusArea[#, 1]& , TagBoxNote -> "1"], 
                StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
                Style[1, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.6649999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{1.54337899543379, 0.}, {2.45662100456621, 
                    1.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{57.157379571115584`, 
                   97.9096492959747}, {38.418741862761024`, 
                   65.89781741247583}}], StatusArea[#, 1]& , TagBoxNote -> 
                 "1"], 
                StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
                Style[1, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.6649999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.5433789954337898`, 0.}, {3.45662100456621, 
                    2.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{101.23361491983633`, 
                   141.98588464469546`}, {11.439666313046224`, 
                   65.89781741247583}}], StatusArea[#, 2]& , TagBoxNote -> 
                 "2"], 
                StyleBox["2", {}, StripOnInput -> False]], Annotation[#, 
                Style[2, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.6649999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.5433789954337898`, 0.}, {4.45662100456621, 
                    3.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{145.30985026855706`, 
                   186.0621199934162}, {-15.539409236668575`, 
                   65.89781741247583}}], StatusArea[#, 3]& , TagBoxNote -> 
                 "3"], 
                StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
                Style[3, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.6649999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{4.543378995433789, 0.}, {5.456621004566209, 
                    5.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{189.38608561727779`, 
                   230.1383553421369}, {-69.49756033609819, 
                   65.89781741247583}}], StatusArea[#, 5]& , TagBoxNote -> 
                 "5"], 
                StyleBox["5", {}, StripOnInput -> False]], Annotation[#, 
                Style[5, {}], "Tooltip"]& ]}}, {}, {}}, {}, {}, 
           StyleBox[{{
              Thickness[Tiny], 
              LineBox[{{0.4451141552511416, 0.}, {5.55685114155251, 0.}}], 
              StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
             StyleBox[{{
                Thickness[Tiny], 
                LineBox[{{0.5433789954337899, 0.}, 
                  
                  Offset[{-1.102182119232618*^-15, -6.}, {0.5433789954337899, 
                   0.}]}], 
                LineBox[{{5.456621004566209, 0.}, 
                  
                  Offset[{-1.102182119232618*^-15, -6.}, {5.456621004566209, 
                   0.}]}], {{}, {}, {}, {}, {}, {}, {}}}, 
               StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
              "GraphicsTicks", StripOnInput -> False]}, "GraphicsAxes", 
            StripOnInput -> False, Antialiasing -> False]}, AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, True},
           AxesLabel -> {None, None}, AxesOrigin -> {0.4451141552511416, 0.}, 
          CoordinatesToolOptions :> {"DisplayFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& )}, FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {{{1., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {
              4.999999999999999, 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}}, {{1., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {
              4.999999999999999, 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}}}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], PlotRange -> {{All, All}, {All, All}}, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}}, Ticks -> {None, Automatic}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"5044e004-da1c-4588-ba56-6cbb600485d8"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a pie chart of numbers from 1 to 10.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "4.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"6fef06c9-835d-4b16-8a7b-db65d8419887"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {}, 
         DynamicModuleBox[{DynamicChart`click$5696$5756 = False, 
          DynamicChart`click$5699$5756 = False, DynamicChart`click$5702$5756 =
           False, DynamicChart`click$5705$5756 = False, 
          DynamicChart`click$5708$5756 = False, DynamicChart`click$5711$5756 =
           False, DynamicChart`click$5714$5756 = False, 
          DynamicChart`click$5717$5756 = False, DynamicChart`click$5720$5756 =
           False, DynamicChart`click$5723$5756 = False}, {{{{
              {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], {{{}, {{{{
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {3.0273529207319823`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{22.585786437626904`, 
                    121.41421356237309`}, {-15.357388911865026`, \
-1.5857864376269042`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5696$5756, 
                    FEPrivate`Not[DynamicChart`click$5696$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$5696$5756, {{{1., 0}, {
                    0, 1.}}, {-0.19967382078522714`, 
                    0.011417762172553685`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$5696$5756}]]}}}}, {{{
                    {RGBColor[
                    0.99048, 0.6546373333333334, 0.2701484444444444], 
                    EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.798873455016361, 
                    3.0273529207319823`}]},
                    
                    ImageSizeCache->{{23.21153984416608, 
                    121.4142135623731}, {-36.67495531105442, \
-1.5857864376269042`}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5699$5756, 
                    FEPrivate`Not[DynamicChart`click$5699$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$5699$5756, {{{1., 0}, {
                    0, 1.}}, {-0.19480238338846667`, 0.04529935348515298}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5699$5756}]]}}}}, {{{
                    {RGBColor[
                    0.998096, 0.5661274666666667, 0.2140296888888889], 
                    EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.4561542564429293`, 
                    2.798873455016361}]},
                    
                    ImageSizeCache->{{28.168727528232534`, 
                    121.41421356237309`}, {-65.18340912802465, \
-1.5857864376269042`}}],
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5702$5756, 
                    FEPrivate`Not[DynamicChart`click$5702$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$5702$5756, {{{1., 0}, {
                    0, 1.}}, {-0.17414921542395542`, 0.09834658492912082}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5702$5756}]]}}}}, {{{
                    {RGBColor[0.928, 0.5210666666666667, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.9991953250116865`, 
                    2.4561542564429293`}]},
                    
                    ImageSizeCache->{{44.26819181627499, 
                    121.41421356237309`}, {-91.73888511640686, \
-1.5857864376269104`}}],
                    StatusArea[#, 4]& ,
                    TagBoxNote->"4"],
                    StyleBox["4", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[4, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5705$5756, 
                    FEPrivate`Not[DynamicChart`click$5705$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$5705$5756, {{{1., 0}, {
                    0, 1.}}, {-0.12212957592708765`, 
                    0.15838044918445504`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$5705$5756}]]}}}}, {{{
                    {RGBColor[0.8320000000000001, 0.49048888888888886`, 0.2], 
                    EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.4279966607226333`, 
                    1.9991953250116865`}]},
                    
                    ImageSizeCache->{{78.7059451894458, 
                    135.07643803660847`}, {-100.4142135623731, \
-1.5857864376268935`}}],
                    StatusArea[#, 5]& ,
                    TagBoxNote->"5"],
                    StyleBox["5", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[5, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5708$5756, 
                    FEPrivate`Not[DynamicChart`click$5708$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$5708$5756, {{{1., 0}, {
                    0, 1.}}, {-0.028462967654657, 0.19796428837618657`}}, {{1,
                     0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5708$5756}]]}}}}, {{{
                    {RGBColor[
                    0.7598801777777778, 0.4773333333333333, 
                    0.3161064888888889], EdgeForm[{GrayLevel[0], Opacity[
                    0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.7425582635757695, 
                    1.4279966607226333`}]},
                    
                    ImageSizeCache->{{118.5857864376269, 
                    192.14136279850794`}, {-99.43707198294264, \
-1.5857864376268935`}}],
                    StatusArea[#, 6]& ,
                    TagBoxNote->"6"],
                    StyleBox["6", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[6, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5711$5756, 
                    FEPrivate`Not[DynamicChart`click$5711$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$5711$5756, {{{1., 0}, {0, 1.}}, {
                    0.09333346464513473, 0.17688658619956288`}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5711$5756}]]}}}}, {{{
                    {RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666],
                     EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.05711986642890521, 
                    0.7425582635757695}]},
                    
                    ImageSizeCache->{{118.5857864376269, 
                    217.4142135623731}, {-69.327003988679, 3.89473940519882}}],
                    StatusArea[#, 7]& ,
                    TagBoxNote->"7"],
                    StyleBox["7", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[7, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5714$5756, 
                    FEPrivate`Not[DynamicChart`click$5714$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$5714$5756, {{{1., 0}, {0, 1.}}, {
                    0.18836887272790492`, 0.06720987864308606}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5714$5756}]]}}}}, {{{
                    {RGBColor[
                    0.6558762666666667, 0.4926222222222222, 
                    0.7345293333333333], EdgeForm[{GrayLevel[0], Opacity[
                    0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-0.9710377292913908, -0.05711986642890521}]},
                    
                    ImageSizeCache->{{118.5857864376269, 
                    217.25764753928212`}, {-4.4142135623731065`, 
                    77.65951567079941}}],
                    StatusArea[#, 8]& ,
                    TagBoxNote->"8"],
                    StyleBox["8", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[8, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5717$5756, 
                    FEPrivate`Not[DynamicChart`click$5717$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$5717$5756, {{{1., 0}, {0, 1.}}, {
                    0.17414921542395545`, -0.09834658492912075}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5717$5756}]]}}}}, {{{
                    {RGBColor[
                    0.5775381333333334, 0.5239111111111111, 
                    0.7827298666666667], EdgeForm[{GrayLevel[0], Opacity[
                    0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.9991953250116863`, -0.9710377292913908}]},
                    
                    ImageSizeCache->{{78.70594518944583, 
                    175.60076257358293`}, {-4.4142135623731065`, 
                    94.4142135623731}}],
                    StatusArea[#, 9]& ,
                    TagBoxNote->"9"],
                    StyleBox["9", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[9, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5720$5756, 
                    FEPrivate`Not[DynamicChart`click$5720$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$5720$5756, {{{1., 0}, {0, 1.}}, {
                    0.01711500169576797, -0.19926634617253827`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5720$5756}]]}}}}, {{{
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.9991953250116863`}]},
                    
                    ImageSizeCache->{{22.585786437626904`, 
                    121.41421356237309`}, {-4.414213562373092, 
                    85.73888511640688}}],
                    StatusArea[#, 10]& ,
                    TagBoxNote->"10"],
                    StyleBox["10", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[10, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5723$5756, 
                    FEPrivate`Not[DynamicChart`click$5723$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$5723$5756, {{{1., 0}, {
                    0, 1.}}, {-0.16825070656623622`, -0.10812816349111956`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$5723$5756}]]}}}}}}, {}}, {}}}}}, {{{
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{{}, {}},
                   StatusArea[#, 1]& ,
                   TagBoxNote->"1"],
                  StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                   False]],
                 Annotation[#, 
                  Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5696$5756, 
                    FEPrivate`Not[DynamicChart`click$5696$5756]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$5696$5756, {{{1., 0}, {
                   0, 1.}}, {-0.19967382078522714`, 
                  0.011417762172553685`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                 1}}], TrackedSymbols :> {DynamicChart`click$5696$5756}]], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{{}, {}},
                   StatusArea[#, 2]& ,
                   TagBoxNote->"2"],
                  StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                   False]],
                 Annotation[#, 
                  Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5699$5756, 
                    FEPrivate`Not[DynamicChart`click$5699$5756]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$5699$5756, {{{1., 0}, {
                   0, 1.}}, {-0.19480238338846667`, 0.04529935348515298}}, {{
                 1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {DynamicChart`click$5699$5756}]], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{{}, {}},
                   StatusArea[#, 3]& ,
                   TagBoxNote->"3"],
                  StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                   False]],
                 Annotation[#, 
                  Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5702$5756, 
                    FEPrivate`Not[DynamicChart`click$5702$5756]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$5702$5756, {{{1., 0}, {
                   0, 1.}}, {-0.17414921542395542`, 0.09834658492912082}}, {{
                 1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {DynamicChart`click$5702$5756}]], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{{}, {}},
                   StatusArea[#, 4]& ,
                   TagBoxNote->"4"],
                  StyleBox["4", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                   False]],
                 Annotation[#, 
                  Style[4, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5705$5756, 
                    FEPrivate`Not[DynamicChart`click$5705$5756]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$5705$5756, {{{1., 0}, {
                   0, 1.}}, {-0.12212957592708765`, 0.15838044918445504`}}, {{
                 1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {DynamicChart`click$5705$5756}]], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{{}, {}},
                   StatusArea[#, 5]& ,
                   TagBoxNote->"5"],
                  StyleBox["5", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                   False]],
                 Annotation[#, 
                  Style[5, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5708$5756, 
                    FEPrivate`Not[DynamicChart`click$5708$5756]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$5708$5756, {{{1., 0}, {
                   0, 1.}}, {-0.028462967654657, 0.19796428837618657`}}, {{1, 
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {DynamicChart`click$5708$5756}]], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{{}, {}},
                   StatusArea[#, 6]& ,
                   TagBoxNote->"6"],
                  StyleBox["6", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                   False]],
                 Annotation[#, 
                  Style[6, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5711$5756, 
                    FEPrivate`Not[DynamicChart`click$5711$5756]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$5711$5756, {{{1., 0}, {0, 1.}}, {
                  0.09333346464513473, 0.17688658619956288`}}, {{1, 0}, {0, 
                 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {DynamicChart`click$5711$5756}]], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{{}, {}},
                   StatusArea[#, 7]& ,
                   TagBoxNote->"7"],
                  StyleBox["7", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                   False]],
                 Annotation[#, 
                  Style[7, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5714$5756, 
                    FEPrivate`Not[DynamicChart`click$5714$5756]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$5714$5756, {{{1., 0}, {0, 1.}}, {
                  0.18836887272790492`, 0.06720987864308606}}, {{1, 0}, {0, 
                 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {DynamicChart`click$5714$5756}]], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{{}, {}},
                   StatusArea[#, 8]& ,
                   TagBoxNote->"8"],
                  StyleBox["8", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                   False]],
                 Annotation[#, 
                  Style[8, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5717$5756, 
                    FEPrivate`Not[DynamicChart`click$5717$5756]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$5717$5756, {{{1., 0}, {0, 1.}}, {
                  0.17414921542395545`, -0.09834658492912075}}, {{1, 0}, {0, 
                 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {DynamicChart`click$5717$5756}]], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{{}, {}},
                   StatusArea[#, 9]& ,
                   TagBoxNote->"9"],
                  StyleBox["9", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                   False]],
                 Annotation[#, 
                  Style[9, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5720$5756, 
                    FEPrivate`Not[DynamicChart`click$5720$5756]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$5720$5756, {{{1., 0}, {0, 1.}}, {
                  0.01711500169576797, -0.19926634617253827`}}, {{1, 0}, {0, 
                 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {DynamicChart`click$5720$5756}]], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{{}, {}},
                   StatusArea[#, 10]& ,
                   TagBoxNote->"10"],
                  StyleBox["10", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                   False]],
                 Annotation[#, 
                  Style[10, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5723$5756, 
                    FEPrivate`Not[DynamicChart`click$5723$5756]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$5723$5756, {{{1., 0}, {
                   0, 1.}}, {-0.16825070656623622`, -0.10812816349111956`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {DynamicChart`click$5723$5756}]]}, {}}, {}}},
          DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
        ContentSelectable->False,
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        LabelStyle->{
          GrayLevel[0], FontFamily -> "Arial"},
        PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
        PlotRangePadding->Scaled[0.02]]], "ExerciseOutput",ExpressionUUID->
       "d7321708-731b-49e5-8fd6-a06678581bb5"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {}, 
           
           DynamicModuleBox[{
            DynamicChart`click$5696$5756 = False, 
             DynamicChart`click$5699$5756 = False, 
             DynamicChart`click$5702$5756 = False, 
             DynamicChart`click$5705$5756 = False, 
             DynamicChart`click$5708$5756 = False, 
             DynamicChart`click$5711$5756 = False, 
             DynamicChart`click$5714$5756 = False, 
             DynamicChart`click$5717$5756 = False, 
             DynamicChart`click$5720$5756 = False, 
             DynamicChart`click$5723$5756 = False}, {{
              RGBColor[0.5, 0.5, 1.], 
              EdgeForm[{
                GrayLevel[0], 
                Opacity[0.5]}], {{{}, {{
                  RGBColor[0.982864, 0.7431472, 0.3262672], 
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {3.0273529207319823`, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{22.585786437626904`, 
                    121.41421356237309`}, {-14.357388911865026`, \
-0.5857864376269042}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5696$5756, 
                    FEPrivate`Not[DynamicChart`click$5696$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                   Dynamic[
                    If[
                    DynamicChart`click$5696$5756, {{{1., 0}, {
                    0, 1.}}, {-0.19967382078522714`, 
                    0.011417762172553685`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$5696$5756}]]}, {
                  RGBColor[0.99048, 0.6546373333333334, 0.2701484444444444], 
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.798873455016361, 
                    3.0273529207319823`}]}, 
                    ImageSizeCache -> {{23.21153984416608, 
                    121.4142135623731}, {-35.67495531105442, \
-0.5857864376269042}}], StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5699$5756, 
                    FEPrivate`Not[DynamicChart`click$5699$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                   Dynamic[
                    If[
                    DynamicChart`click$5699$5756, {{{1., 0}, {
                    0, 1.}}, {-0.19480238338846667`, 0.04529935348515298}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5699$5756}]]}, {
                  RGBColor[0.998096, 0.5661274666666667, 0.2140296888888889], 
                  
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.4561542564429293`, 
                    2.798873455016361}]}, 
                    ImageSizeCache -> {{28.168727528232534`, 
                    
                    121.41421356237309`}, {-64.18340912802465, \
-0.5857864376269042}}], StatusArea[#, 3]& , TagBoxNote -> "3"], 
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5702$5756, 
                    FEPrivate`Not[DynamicChart`click$5702$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                   Dynamic[
                    If[
                    DynamicChart`click$5702$5756, {{{1., 0}, {
                    0, 1.}}, {-0.17414921542395542`, 0.09834658492912082}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5702$5756}]]}, {
                  RGBColor[0.928, 0.5210666666666667, 0.2], 
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.9991953250116865`, 
                    2.4561542564429293`}]}, 
                    ImageSizeCache -> {{44.26819181627499, 
                    121.41421356237309`}, {-90.73888511640686, \
-0.5857864376269104}}], StatusArea[#, 4]& , TagBoxNote -> "4"], 
                    StyleBox["4", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[4, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5705$5756, 
                    FEPrivate`Not[DynamicChart`click$5705$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                   Dynamic[
                    If[
                    DynamicChart`click$5705$5756, {{{1., 0}, {
                    0, 1.}}, {-0.12212957592708765`, 
                    0.15838044918445504`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$5705$5756}]]}, {
                  RGBColor[0.8320000000000001, 0.49048888888888886`, 0.2], 
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.4279966607226333`, 
                    1.9991953250116865`}]}, 
                    ImageSizeCache -> {{78.7059451894458, 
                    135.07643803660847`}, {-99.4142135623731, \
-0.5857864376268935}}], StatusArea[#, 5]& , TagBoxNote -> "5"], 
                    StyleBox["5", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[5, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5708$5756, 
                    FEPrivate`Not[DynamicChart`click$5708$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                   Dynamic[
                    If[
                    DynamicChart`click$5708$5756, {{{1., 0}, {
                    0, 1.}}, {-0.028462967654657, 0.19796428837618657`}}, {{1,
                     0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5708$5756}]]}, {
                  RGBColor[
                  0.7598801777777778, 0.4773333333333333, 0.3161064888888889], 
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.7425582635757695, 
                    1.4279966607226333`}]}, 
                    ImageSizeCache -> {{118.5857864376269, 
                    192.14136279850794`}, {-98.43707198294264, \
-0.5857864376268935}}], StatusArea[#, 6]& , TagBoxNote -> "6"], 
                    StyleBox["6", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[6, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5711$5756, 
                    FEPrivate`Not[DynamicChart`click$5711$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                   Dynamic[
                    If[
                    DynamicChart`click$5711$5756, {{{1., 0}, {0, 1.}}, {
                    0.09333346464513473, 0.17688658619956288`}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5711$5756}]]}, {
                  RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666], 
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.05711986642890521, 
                    0.7425582635757695}]}, 
                    ImageSizeCache -> {{118.5857864376269, 
                    217.4142135623731}, {-68.327003988679, 
                    4.89473940519882}}], StatusArea[#, 7]& , TagBoxNote -> 
                    "7"], 
                    StyleBox["7", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[7, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5714$5756, 
                    FEPrivate`Not[DynamicChart`click$5714$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                   Dynamic[
                    If[
                    DynamicChart`click$5714$5756, {{{1., 0}, {0, 1.}}, {
                    0.18836887272790492`, 0.06720987864308606}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5714$5756}]]}, {
                  RGBColor[
                  0.6558762666666667, 0.4926222222222222, 0.7345293333333333], 
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-0.9710377292913908, -0.05711986642890521}]}, 
                    ImageSizeCache -> {{118.5857864376269, 
                    217.25764753928212`}, {-3.4142135623731065`, 
                    78.65951567079941}}], StatusArea[#, 8]& , TagBoxNote -> 
                    "8"], 
                    StyleBox["8", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[8, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5717$5756, 
                    FEPrivate`Not[DynamicChart`click$5717$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                   Dynamic[
                    If[
                    DynamicChart`click$5717$5756, {{{1., 0}, {0, 1.}}, {
                    0.17414921542395545`, -0.09834658492912075}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5717$5756}]]}, {
                  RGBColor[
                  0.5775381333333334, 0.5239111111111111, 0.7827298666666667], 
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.9991953250116863`, -0.9710377292913908}]}, 
                    ImageSizeCache -> {{78.70594518944583, 
                    175.60076257358293`}, {-3.4142135623731065`, 
                    95.4142135623731}}], StatusArea[#, 9]& , TagBoxNote -> 
                    "9"], 
                    StyleBox["9", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[9, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5720$5756, 
                    FEPrivate`Not[DynamicChart`click$5720$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                   Dynamic[
                    If[
                    DynamicChart`click$5720$5756, {{{1., 0}, {0, 1.}}, {
                    0.01711500169576797, -0.19926634617253827`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5720$5756}]]}, {
                  RGBColor[0.4992, 0.5552, 0.8309304], 
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.9991953250116863`}]}, 
                    ImageSizeCache -> {{22.585786437626904`, 
                    121.41421356237309`}, {-3.4142135623730923`, 
                    86.73888511640688}}], StatusArea[#, 10]& , TagBoxNote -> 
                    "10"], 
                    StyleBox["10", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[10, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5723$5756, 
                    FEPrivate`Not[DynamicChart`click$5723$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                   Dynamic[
                    If[
                    DynamicChart`click$5723$5756, {{{1., 0}, {
                    0, 1.}}, {-0.16825070656623622`, -0.10812816349111956`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$5723$5756}]]}}}, {}}, {}}, {{{
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5696$5756, 
                    FEPrivate`Not[DynamicChart`click$5696$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                 Dynamic[
                  If[
                  DynamicChart`click$5696$5756, {{{1., 0}, {
                    0, 1.}}, {-0.19967382078522714`, 
                    0.011417762172553685`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                   1}}], TrackedSymbols :> {DynamicChart`click$5696$5756}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5699$5756, 
                    FEPrivate`Not[DynamicChart`click$5699$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                 Dynamic[
                  If[
                  DynamicChart`click$5699$5756, {{{1., 0}, {
                    0, 1.}}, {-0.19480238338846667`, 0.04529935348515298}}, {{
                   1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$5699$5756}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 3]& , TagBoxNote -> "3"], 
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5702$5756, 
                    FEPrivate`Not[DynamicChart`click$5702$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                 Dynamic[
                  If[
                  DynamicChart`click$5702$5756, {{{1., 0}, {
                    0, 1.}}, {-0.17414921542395542`, 0.09834658492912082}}, {{
                   1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$5702$5756}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 4]& , TagBoxNote -> "4"], 
                    StyleBox["4", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[4, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5705$5756, 
                    FEPrivate`Not[DynamicChart`click$5705$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                 Dynamic[
                  If[
                  DynamicChart`click$5705$5756, {{{1., 0}, {
                    0, 1.}}, {-0.12212957592708765`, 
                    0.15838044918445504`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                   1}}], TrackedSymbols :> {DynamicChart`click$5705$5756}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 5]& , TagBoxNote -> "5"], 
                    StyleBox["5", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[5, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5708$5756, 
                    FEPrivate`Not[DynamicChart`click$5708$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                 Dynamic[
                  If[
                  DynamicChart`click$5708$5756, {{{1., 0}, {
                    0, 1.}}, {-0.028462967654657, 0.19796428837618657`}}, {{1,
                    0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$5708$5756}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 6]& , TagBoxNote -> "6"], 
                    StyleBox["6", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[6, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5711$5756, 
                    FEPrivate`Not[DynamicChart`click$5711$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                 Dynamic[
                  If[
                  DynamicChart`click$5711$5756, {{{1., 0}, {0, 1.}}, {
                    0.09333346464513473, 0.17688658619956288`}}, {{1, 0}, {0, 
                   1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$5711$5756}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 7]& , TagBoxNote -> "7"], 
                    StyleBox["7", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[7, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5714$5756, 
                    FEPrivate`Not[DynamicChart`click$5714$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                 Dynamic[
                  If[
                  DynamicChart`click$5714$5756, {{{1., 0}, {0, 1.}}, {
                    0.18836887272790492`, 0.06720987864308606}}, {{1, 0}, {0, 
                   1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$5714$5756}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 8]& , TagBoxNote -> "8"], 
                    StyleBox["8", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[8, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5717$5756, 
                    FEPrivate`Not[DynamicChart`click$5717$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                 Dynamic[
                  If[
                  DynamicChart`click$5717$5756, {{{1., 0}, {0, 1.}}, {
                    0.17414921542395545`, -0.09834658492912075}}, {{1, 0}, {0,
                    1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$5717$5756}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 9]& , TagBoxNote -> "9"], 
                    StyleBox["9", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[9, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5720$5756, 
                    FEPrivate`Not[DynamicChart`click$5720$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                 Dynamic[
                  If[
                  DynamicChart`click$5720$5756, {{{1., 0}, {0, 1.}}, {
                    0.01711500169576797, -0.19926634617253827`}}, {{1, 0}, {0,
                    1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$5720$5756}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 10]& , TagBoxNote -> "10"], 
                    StyleBox["10", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[10, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5723$5756, 
                    FEPrivate`Not[DynamicChart`click$5723$5756]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                 Dynamic[
                  If[
                  DynamicChart`click$5723$5756, {{{1., 0}, {
                    0, 1.}}, {-0.16825070656623622`, -0.10812816349111956`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {
                   DynamicChart`click$5723$5756}]]}, {}}, {}}}, 
            DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, {}}}, 
          ContentSelectable -> False, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], LabelStyle -> {
            GrayLevel[0], FontFamily -> "Arial"}, 
          PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
          Scaled[0.02]]], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"05202d4f-f1a8-4538-9e46-b0e65bf3506f"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a bar chart of numbers counting down from 20 to 1.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "4.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"c134b6e6-61f7-430e-a8b7-eeb7d938c110"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{{{
            {Opacity[0], PointBox[{0.13851851851851854`, 0.}]}}}}, {{}, {{{
             {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
              0.5599999999999999], Thickness[Small]}], {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.5599999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.5370370370370371, 0.}, {1.462962962962963,
                     20.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{17.986988913212343`, 
                    28.33129400896593}, {-68.65522206792215, 
                    63.807647468726316`}}],
                    StatusArea[#, 20]& ,
                    TagBoxNote->"20"],
                    StyleBox["20", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[20, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.5599999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{1.5370370370370372`, 0.}, {
                    2.4629629629629632`, 19.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{28.618838416626218`, 
                    38.9631435123798}, {-62.057078591089734`, 
                    63.807647468726316`}}],
                    StatusArea[#, 19]& ,
                    TagBoxNote->"19"],
                    StyleBox["19", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[19, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.5599999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{2.537037037037037, 0.}, {
                    3.4629629629629632`, 18.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{39.25068792004009, 
                    49.594993015793676`}, {-55.458935114257315`, 
                    63.807647468726316`}}],
                    StatusArea[#, 18]& ,
                    TagBoxNote->"18"],
                    StyleBox["18", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[18, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.5599999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{3.537037037037037, 0.}, {4.462962962962963, 
                    17.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{49.88253742345397, 
                    60.22684251920755}, {-48.86079163742488, 
                    63.807647468726316`}}],
                    StatusArea[#, 17]& ,
                    TagBoxNote->"17"],
                    StyleBox["17", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[17, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.5599999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{4.537037037037037, 0.}, {5.462962962962963, 
                    16.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.51438692686784, 
                    70.85869202262143}, {-42.26264816059246, 
                    63.807647468726316`}}],
                    StatusArea[#, 16]& ,
                    TagBoxNote->"16"],
                    StyleBox["16", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[16, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.5599999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{5.537037037037037, 0.}, {6.462962962962963, 
                    15.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{71.14623643028172, 
                    81.49054152603529}, {-35.66450468376004, 
                    63.807647468726316`}}],
                    StatusArea[#, 15]& ,
                    TagBoxNote->"15"],
                    StyleBox["15", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[15, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.5599999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{6.537037037037037, 0.}, {7.462962962962963, 
                    14.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{81.77808593369558, 
                    92.12239102944916}, {-29.06636120692761, 
                    63.807647468726316`}}],
                    StatusArea[#, 14]& ,
                    TagBoxNote->"14"],
                    StyleBox["14", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[14, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.5599999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{7.537037037037037, 0.}, {8.462962962962964, 
                    13.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{92.40993543710945, 
                    102.75424053286305`}, {-22.46821773009519, 
                    63.807647468726316`}}],
                    StatusArea[#, 13]& ,
                    TagBoxNote->"13"],
                    StyleBox["13", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[13, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.5599999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{8.537037037037038, 0.}, {9.462962962962964, 
                    12.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{103.04178494052334`, 
                    113.38609003627693`}, {-15.870074253262771`, 
                    63.807647468726316`}}],
                    StatusArea[#, 12]& ,
                    TagBoxNote->"12"],
                    StyleBox["12", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[12, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.5599999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{9.537037037037038, 0.}, {
                    10.462962962962964`, 11.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{113.6736344439372, 
                    124.01793953969079`}, {-9.271930776430338, 
                    63.807647468726316`}}],
                    StatusArea[#, 11]& ,
                    TagBoxNote->"11"],
                    StyleBox["11", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[11, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.5599999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{10.537037037037038`, 0.}, {
                    11.462962962962964`, 10.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{124.30548394735108`, 
                    134.64978904310468`}, {-2.673787299597919, 
                    63.807647468726316`}}],
                    StatusArea[#, 10]& ,
                    TagBoxNote->"10"],
                    StyleBox["10", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[10, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.5599999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{11.537037037037038`, 0.}, {
                    12.462962962962964`, 9.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{134.93733345076495`, 
                    145.28163854651854`}, {3.9243561772345004`, 
                    63.807647468726316`}}],
                    StatusArea[#, 9]& ,
                    TagBoxNote->"9"],
                    StyleBox["9", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[9, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.5599999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{12.537037037037038`, 0.}, {
                    13.462962962962964`, 8.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{145.56918295417884`, 
                    155.91348804993243`}, {10.522499654066927`, 
                    63.807647468726316`}}],
                    StatusArea[#, 8]& ,
                    TagBoxNote->"8"],
                    StyleBox["8", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[8, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.5599999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{13.537037037037038`, 0.}, {
                    14.462962962962964`, 7.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{156.2010324575927, 166.5453375533463}, {
                    17.120643130899353`, 63.807647468726316`}}],
                    StatusArea[#, 7]& ,
                    TagBoxNote->"7"],
                    StyleBox["7", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[7, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.5599999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{14.537037037037038`, 0.}, {
                    15.462962962962964`, 6.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{166.83288196100656`, 
                    177.17718705676015`}, {23.718786607731772`, 
                    63.807647468726316`}}],
                    StatusArea[#, 6]& ,
                    TagBoxNote->"6"],
                    StyleBox["6", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[6, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.5599999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{15.537037037037038`, 0.}, {
                    16.462962962962965`, 5.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{177.46473146442045`, 
                    187.80903656017404`}, {30.3169300845642, 
                    63.807647468726316`}}],
                    StatusArea[#, 5]& ,
                    TagBoxNote->"5"],
                    StyleBox["5", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[5, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.5599999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{16.537037037037038`, 0.}, {
                    17.462962962962965`, 4.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{188.0965809678343, 
                    198.44088606358793`}, {36.915073561396625`, 
                    63.807647468726316`}}],
                    StatusArea[#, 4]& ,
                    TagBoxNote->"4"],
                    StyleBox["4", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[4, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.5599999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{17.537037037037038`, 0.}, {
                    18.462962962962965`, 3.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{198.7284304712482, 
                    209.07273556700179`}, {43.513217038229044`, 
                    63.807647468726316`}}],
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[3, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.5599999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{18.537037037037038`, 0.}, {
                    19.462962962962965`, 2.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{209.36027997466206`, 
                    219.70458507041567`}, {50.11136051506147, 
                    63.807647468726316`}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[2, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.5599999999999999], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{19.537037037037038`, 0.}, {
                    20.462962962962965`, 1.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{219.99212947807595`, 
                    230.33643457382954`}, {56.70950399189389, 
                    63.807647468726316`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[1, {}], "Tooltip"]& ]}}}}}}}}, {}, {}}, {}, {}, 
         StyleBox[{{{{
              {Thickness[Tiny], 
               LineBox[{{0.13851851851851854`, 0.}, {20.869451851851853`, 
                0.}}], 
               StyleBox[{}, "GraphicsLabel",
                StripOnInput->False]}}}}, 
           StyleBox[{{{{
                {Thickness[Tiny], 
                 LineBox[{{0.5370370370370371, 0.}, 
                   Offset[{-1.102182119232618*^-15, -6.}, {0.5370370370370371,
                     0.}]}], 
                 LineBox[{{20.462962962962965`, 0.}, 
                   Offset[{-1.102182119232618*^-15, -6.}, {
                    20.462962962962965`, 
                    0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}}}}, 
             StyleBox[{}, "GraphicsLabel",
              StripOnInput->False]}, "GraphicsTicks",
            StripOnInput->False]}, "GraphicsAxes",
          StripOnInput->False,
          Antialiasing->False]},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{False, True},
        AxesLabel->{None, None},
        AxesOrigin->{0.13851851851851854`, 0.},
        CoordinatesToolOptions:>{"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, Automatic}, {{{1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {11., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {12., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {13., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {14., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {15., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {16., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {17., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {18., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {19., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {20., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}}, {{1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {11., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {12., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {13., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {14., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {15., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {16., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {17., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {18., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {19., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {20., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}}}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        PlotRange->{{All, All}, {All, All}},
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.05]}},
        Ticks->{None, Automatic}]], "ExerciseOutput",ExpressionUUID->
       "a4ed3384-ed6f-4ada-acae-5ddc0df528b5"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{
            Opacity[0], 
            PointBox[{0.13851851851851854`, 0.}]}, {{}, {
             RGBColor[0.982864, 0.7431472, 0.3262672], 
             EdgeForm[{
               Opacity[0.5599999999999999], 
               Thickness[Small]}], {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5599999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{0.5370370370370371, 0.}, {1.462962962962963, 
                    20.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{18.968157851375846`, 
                   29.268710480037193`}, {-67.6867544142869, 
                   64.18961347997646}}], StatusArea[#, 20]& , TagBoxNote -> 
                 "20"], 
                StyleBox["20", {}, StripOnInput -> False]], Annotation[#, 
                Style[20, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5599999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.5370370370370372`, 0.}, {
                    2.4629629629629632`, 19.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{29.552754690330104`, 
                   39.853307318991455`}, {-61.11793601957373, 
                   64.18961347997646}}], StatusArea[#, 19]& , TagBoxNote -> 
                 "19"], 
                StyleBox["19", {}, StripOnInput -> False]], Annotation[#, 
                Style[19, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5599999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.537037037037037, 0.}, {3.4629629629629632`,
                     18.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{40.13735152928436, 
                   50.43790415794571}, {-54.54911762486057, 
                   64.18961347997646}}], StatusArea[#, 18]& , TagBoxNote -> 
                 "18"], 
                StyleBox["18", {}, StripOnInput -> False]], Annotation[#, 
                Style[18, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5599999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.537037037037037, 0.}, {4.462962962962963, 
                    17.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{50.721948368238614`, 
                   61.022500996899964`}, {-47.980299230147395`, 
                   64.18961347997646}}], StatusArea[#, 17]& , TagBoxNote -> 
                 "17"], 
                StyleBox["17", {}, StripOnInput -> False]], Annotation[#, 
                Style[17, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5599999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{4.537037037037037, 0.}, {5.462962962962963, 
                    16.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{61.306545207192876`, 
                   71.60709783585422}, {-41.41148083543423, 
                   64.18961347997646}}], StatusArea[#, 16]& , TagBoxNote -> 
                 "16"], 
                StyleBox["16", {}, StripOnInput -> False]], Annotation[#, 
                Style[16, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5599999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{5.537037037037037, 0.}, {6.462962962962963, 
                    15.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{71.89114204614714, 
                   82.19169467480847}, {-34.84266244072107, 
                   64.18961347997646}}], StatusArea[#, 15]& , TagBoxNote -> 
                 "15"], 
                StyleBox["15", {}, StripOnInput -> False]], Annotation[#, 
                Style[15, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5599999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{6.537037037037037, 0.}, {7.462962962962963, 
                    14.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{82.47573888510139, 
                   92.77629151376273}, {-28.273844046007895`, 
                   64.18961347997646}}], StatusArea[#, 14]& , TagBoxNote -> 
                 "14"], 
                StyleBox["14", {}, StripOnInput -> False]], Annotation[#, 
                Style[14, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5599999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{7.537037037037037, 0.}, {8.462962962962964, 
                    13.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{93.06033572405565, 
                   103.360888352717}, {-21.705025651294733`, 
                   64.18961347997646}}], StatusArea[#, 13]& , TagBoxNote -> 
                 "13"], 
                StyleBox["13", {}, StripOnInput -> False]], Annotation[#, 
                Style[13, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5599999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{8.537037037037038, 0.}, {9.462962962962964, 
                    12.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{103.6449325630099, 
                   113.94548519167125`}, {-15.136207256581557`, 
                   64.18961347997646}}], StatusArea[#, 12]& , TagBoxNote -> 
                 "12"], 
                StyleBox["12", {}, StripOnInput -> False]], Annotation[#, 
                Style[12, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5599999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{9.537037037037038, 0.}, {10.462962962962964`,
                     11.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{114.22952940196417`, 
                   124.53008203062551`}, {-8.567388861868395, 
                   64.18961347997646}}], StatusArea[#, 11]& , TagBoxNote -> 
                 "11"], 
                StyleBox["11", {}, StripOnInput -> False]], Annotation[#, 
                Style[11, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5599999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{10.537037037037038`, 0.}, {
                    11.462962962962964`, 10.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{124.81412624091843`, 
                   135.11467886957976`}, {-1.9985704671552185`, 
                   64.18961347997646}}], StatusArea[#, 10]& , TagBoxNote -> 
                 "10"], 
                StyleBox["10", {}, StripOnInput -> False]], Annotation[#, 
                Style[10, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5599999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{11.537037037037038`, 0.}, {
                    12.462962962962964`, 9.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{135.3987230798727, 
                   145.69927570853403`}, {4.5702479275579435`, 
                   64.18961347997646}}], StatusArea[#, 9]& , TagBoxNote -> 
                 "9"], 
                StyleBox["9", {}, StripOnInput -> False]], Annotation[#, 
                Style[9, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5599999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{12.537037037037038`, 0.}, {
                    13.462962962962964`, 8.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{145.98331991882694`, 
                   156.28387254748827`}, {11.139066322271113`, 
                   64.18961347997646}}], StatusArea[#, 8]& , TagBoxNote -> 
                 "8"], 
                StyleBox["8", {}, StripOnInput -> False]], Annotation[#, 
                Style[8, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5599999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{13.537037037037038`, 0.}, {
                    14.462962962962964`, 7.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{156.5679167577812, 
                   166.86846938644254`}, {17.70788471698428, 
                   64.18961347997646}}], StatusArea[#, 7]& , TagBoxNote -> 
                 "7"], 
                StyleBox["7", {}, StripOnInput -> False]], Annotation[#, 
                Style[7, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5599999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{14.537037037037038`, 0.}, {
                    15.462962962962964`, 6.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{167.15251359673545`, 
                   177.45306622539678`}, {24.27670311169745, 
                   64.18961347997646}}], StatusArea[#, 6]& , TagBoxNote -> 
                 "6"], 
                StyleBox["6", {}, StripOnInput -> False]], Annotation[#, 
                Style[6, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5599999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{15.537037037037038`, 0.}, {
                    16.462962962962965`, 5.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{177.73711043568971`, 
                   188.03766306435108`}, {30.84552150641062, 
                   64.18961347997646}}], StatusArea[#, 5]& , TagBoxNote -> 
                 "5"], 
                StyleBox["5", {}, StripOnInput -> False]], Annotation[#, 
                Style[5, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5599999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{16.537037037037038`, 0.}, {
                    17.462962962962965`, 4.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{188.32170727464396`, 
                   198.62225990330532`}, {37.41433990112379, 
                   64.18961347997646}}], StatusArea[#, 4]& , TagBoxNote -> 
                 "4"], 
                StyleBox["4", {}, StripOnInput -> False]], Annotation[#, 
                Style[4, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5599999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{17.537037037037038`, 0.}, {
                    18.462962962962965`, 3.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{198.90630411359822`, 
                   209.2068567422596}, {43.98315829583695, 
                   64.18961347997646}}], StatusArea[#, 3]& , TagBoxNote -> 
                 "3"], 
                StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
                Style[3, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5599999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{18.537037037037038`, 0.}, {
                    19.462962962962965`, 2.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{209.49090095255247`, 
                   219.79145358121383`}, {50.55197669055012, 
                   64.18961347997646}}], StatusArea[#, 2]& , TagBoxNote -> 
                 "2"], 
                StyleBox["2", {}, StripOnInput -> False]], Annotation[#, 
                Style[2, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5599999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{19.537037037037038`, 0.}, {
                    20.462962962962965`, 1.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{220.07549779150673`, 
                   230.3760504201681}, {57.12079508526329, 
                   64.18961347997646}}], StatusArea[#, 1]& , TagBoxNote -> 
                 "1"], 
                StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
                Style[1, {}], "Tooltip"]& ]}}, {}, {}}, {}, {}, 
           StyleBox[{{
              Thickness[Tiny], 
              
              LineBox[{{0.13851851851851854`, 0.}, {20.869451851851853`, 
               0.}}], 
              StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
             StyleBox[{{
                Thickness[Tiny], 
                LineBox[{{0.5370370370370371, 0.}, 
                  
                  Offset[{-1.102182119232618*^-15, -6.}, {0.5370370370370371, 
                   0.}]}], 
                LineBox[{{20.462962962962965`, 0.}, 
                  
                  Offset[{-1.102182119232618*^-15, -6.}, {20.462962962962965`,
                    0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, 
               StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
              "GraphicsTicks", StripOnInput -> False]}, "GraphicsAxes", 
            StripOnInput -> False, Antialiasing -> False]}, AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, True},
           AxesLabel -> {None, None}, 
          AxesOrigin -> {0.13851851851851854`, 0.}, 
          CoordinatesToolOptions :> {"DisplayFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& )}, FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {{{1., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {11., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {12., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {13., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {14., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {15., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {16., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {17., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {18., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {19., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {20., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}}, {{1., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {11., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {12., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {13., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {14., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {15., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {16., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {17., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {18., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {19., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {20., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}}}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], PlotRange -> {{All, All}, {All, All}}, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}}, Ticks -> {None, Automatic}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"4593b89a-1c5c-4f6e-810a-6acedc97616b"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Display numbers from 1 to 5 in a column.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "4.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"ccb80b5d-5124-47b0-9ddb-e4ff088daed8"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[GridBox[{
          {"1"},
          {"2"},
          {"3"},
          {"4"},
          {"5"}
         },
         DefaultBaseStyle->"Column",
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Column"]], "ExerciseOutput",ExpressionUUID->
       "fe6782a7-05f4-416a-91f4-4b017ed613d8"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          
          GridBox[{{"1"}, {"2"}, {"3"}, {"4"}, {"5"}}, DefaultBaseStyle -> 
           "Column", GridBoxAlignment -> {"Columns" -> {{Left}}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
         "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"e991b1e8-9f45-4b4a-88d9-8f103aa87bd8"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a number line plot of ",
 "the squares ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"1", ",", "4", ",", "9", ",", "16", ",", "25"}], "}"}]], 
  "InlineCode",ExpressionUUID->"e41ec2c8-c4c5-414b-9b41-0b440e5d6171"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "4.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"29d4d602-03d0-4396-8d0d-369f36289c76"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{{{
            {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
             AbsoluteThickness[1.6], PointBox[{1, 1}]}}}}, {{{
            {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
             AbsoluteThickness[1.6], PointBox[{4, 1}]}}}}, {{{
            {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
             AbsoluteThickness[1.6], PointBox[{9, 1}]}}}}, {{{
            {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
             AbsoluteThickness[1.6], PointBox[{16, 1}]}}}}, {{{
            {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
             AbsoluteThickness[1.6], PointBox[{25, 1}]}}}}},
        AspectRatio->NCache[Rational[1, 10]/GoldenRatio, 0.06180339887498948],
        
        Axes->{True, False},
        AxesLabel->{None},
        AxesOrigin->{Automatic, Automatic},
        FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
        ImagePadding->All,
        PlotRange->{{1., 25.}, {0, 1}},
        PlotRangePadding->{{
           Scaled[0.1], 
           Scaled[0.1]}, {0, 1}},
        Ticks->{Automatic, Automatic}]], "ExerciseOutput",ExpressionUUID->
       "6c251f81-b66e-4f72-b3f7-6e330b181da0"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{
            RGBColor[0.368417, 0.506779, 0.709798], 
            PointSize[Medium], 
            AbsoluteThickness[1.6], 
            PointBox[{1, 1}]}, {
            RGBColor[0.368417, 0.506779, 0.709798], 
            PointSize[Medium], 
            AbsoluteThickness[1.6], 
            PointBox[{4, 1}]}, {
            RGBColor[0.368417, 0.506779, 0.709798], 
            PointSize[Medium], 
            AbsoluteThickness[1.6], 
            PointBox[{9, 1}]}, {
            RGBColor[0.368417, 0.506779, 0.709798], 
            PointSize[Medium], 
            AbsoluteThickness[1.6], 
            PointBox[{16, 1}]}, {
            RGBColor[0.368417, 0.506779, 0.709798], 
            PointSize[Medium], 
            AbsoluteThickness[1.6], 
            PointBox[{25, 1}]}}, AspectRatio -> 
          NCache[Rational[1, 10]/GoldenRatio, 0.06180339887498948], 
          Axes -> {True, False}, AxesLabel -> {None}, 
          AxesOrigin -> {Automatic, Automatic}, 
          FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
          ImagePadding -> All, PlotRange -> {{1., 25.}, {0, 1}}, 
          PlotRangePadding -> {{
             Scaled[0.1], 
             Scaled[0.1]}, {0, 1}}, Ticks -> {Automatic, Automatic}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"181875d5-ff04-45b1-9b89-681f96eb074f"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a list of pie charts with 1, 2 and 3 identical segments.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "4.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"13b47e86-bdfd-432e-a723-d517f4e1ba02"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         GraphicsBox[{{}, {}, 
           DynamicModuleBox[{DynamicChart`click$5838$5930 = False}, {{{{
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {{{
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 
                    3.141592653589793}]},
                    ImageSizeCache->{{23., 217.}, {-100., 94.}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5838$5930, 
                    FEPrivate`Not[DynamicChart`click$5838$5930]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$5838$5930, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$5838$5930}]]}}}}}, {}}, {}}}}}, {{
               GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                   StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$5838$5930, 
                    FEPrivate`Not[DynamicChart`click$5838$5930]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$5838$5930, {{{1., 0}, {0, 1.}}, {
                   0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$5838$5930}]], {}}, {}}},
            DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
          ContentSelectable->False,
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          LabelStyle->{
            GrayLevel[0], FontFamily -> "Arial"},
          PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
          PlotRangePadding->Scaled[0.02]], ",", 
         GraphicsBox[{{}, {}, 
           
           DynamicModuleBox[{DynamicChart`click$5869$5931 = False, 
            DynamicChart`click$5872$5931 = False}, {{{{
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {{{{
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 3.141592653589793}]},
                    
                    ImageSizeCache->{{22.585786437626894`, 
                    217.41421356237308`}, {-100.4142135623731, \
-1.5857864376268935`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5869$5931, 
                    FEPrivate`Not[DynamicChart`click$5869$5931]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$5869$5931, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, 0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5869$5931}]]}}}}, {{{
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 0.}]},
                    
                    ImageSizeCache->{{22.585786437626894`, 
                    217.41421356237308`}, {-4.4142135623731065`, 
                    94.4142135623731}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5872$5931, 
                    FEPrivate`Not[DynamicChart`click$5872$5931]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$5872$5931, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$5872$5931}]]}}}}}}, {}}, {}}}}}, {{{
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5869$5931, 
                    FEPrivate`Not[DynamicChart`click$5869$5931]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$5869$5931, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, 0.2}}, {{1, 0}, {0, 1}}, {{1, 
                   0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$5869$5931}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5872$5931, 
                    FEPrivate`Not[DynamicChart`click$5872$5931]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$5872$5931, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                   0}, {0, 1}}], 
                  TrackedSymbols :> {
                   DynamicChart`click$5872$5931}]]}, {}}, {}}},
            DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
          ContentSelectable->False,
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          LabelStyle->{
            GrayLevel[0], FontFamily -> "Arial"},
          PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
          PlotRangePadding->Scaled[0.02]], ",", 
         GraphicsBox[{{}, {}, 
           
           DynamicModuleBox[{DynamicChart`click$5905$5932 = False, 
            DynamicChart`click$5908$5932 = False, 
            DynamicChart`click$5911$5932 = False}, {{{{
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {{{{
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {1.0471975511965979`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{22.585786437626894`, 
                    169.41421356237308`}, {-100.4142135623731, \
-1.5857864376268935`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5905$5932, 
                    FEPrivate`Not[DynamicChart`click$5905$5932]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$5905$5932, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5905$5932}]]}}}}, {{{
                    {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.0471975511965974`, 
                    1.0471975511965979`}]},
                    
                    ImageSizeCache->{{118.5857864376269, 
                    217.4142135623731}, {-87.55265232567923, 
                    81.5526523256792}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5908$5932, 
                    FEPrivate`Not[DynamicChart`click$5908$5932]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$5908$5932, {{{1., 0}, {0, 1.}}, {
                    0.2, 4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5908$5932}]]}}}}, {{{
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.0471975511965974`}]},
                    
                    ImageSizeCache->{{22.585786437626894`, 
                    169.4142135623731}, {-4.4142135623731065`, 
                    94.4142135623731}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5911$5932, 
                    FEPrivate`Not[DynamicChart`click$5911$5932]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$5911$5932, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$5911$5932}]]}}}}}}, {}}, {}}}}}, {{{
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5905$5932, 
                    FEPrivate`Not[DynamicChart`click$5905$5932]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$5905$5932, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                   1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$5905$5932}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5908$5932, 
                    FEPrivate`Not[DynamicChart`click$5908$5932]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$5908$5932, {{{1., 0}, {0, 1.}}, {0.2, 
                    4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 0}, {0,
                    1}}], TrackedSymbols :> {DynamicChart`click$5908$5932}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5911$5932, 
                    FEPrivate`Not[DynamicChart`click$5911$5932]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$5911$5932, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {
                   DynamicChart`click$5911$5932}]]}, {}}, {}}},
            DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
          ContentSelectable->False,
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          LabelStyle->{
            GrayLevel[0], FontFamily -> "Arial"},
          PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
          PlotRangePadding->Scaled[0.02]]}], "}"}]], "ExerciseOutput",
       ExpressionUUID->"424eeb28-82f9-4c49-8dcd-e4d258e7591c"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             GraphicsBox[{{}, {}, 
               DynamicModuleBox[{DynamicChart`click$5838$5930 = False}, {{
                  RGBColor[0.5, 0.5, 1.], 
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{23., 217.}, {-99., 95.}}], 
                    StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5838$5930, 
                    FEPrivate`Not[DynamicChart`click$5838$5930]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$5838$5930, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$5838$5930}]]}}, {}}, {}}, {{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5838$5930, 
                    FEPrivate`Not[DynamicChart`click$5838$5930]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$5838$5930, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$5838$5930}]], {}}, {}}}, 
                DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
               ContentSelectable -> False, GridLinesStyle -> Directive[
                GrayLevel[0.5, 0.4]], LabelStyle -> {
                GrayLevel[0], FontFamily -> "Arial"}, 
              PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
              Scaled[0.02]], ",", 
             GraphicsBox[{{}, {}, 
               
               DynamicModuleBox[{
                DynamicChart`click$5869$5931 = False, 
                 DynamicChart`click$5872$5931 = False}, {{
                  RGBColor[0.5, 0.5, 1.], 
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 3.141592653589793}]}, 
                    ImageSizeCache -> {{22.585786437626894`, 
                    217.41421356237308`}, {-99.4142135623731, \
-0.5857864376268935}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5869$5931, 
                    FEPrivate`Not[DynamicChart`click$5869$5931]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$5869$5931, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, 0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5869$5931}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 0.}]}, 
                    ImageSizeCache -> {{22.585786437626894`, 
                    217.41421356237308`}, {-3.4142135623731065`, 
                    95.4142135623731}}], StatusArea[#, 1]& , TagBoxNote -> 
                    "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5872$5931, 
                    FEPrivate`Not[DynamicChart`click$5872$5931]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$5872$5931, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$5872$5931}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5869$5931, 
                    FEPrivate`Not[DynamicChart`click$5869$5931]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$5869$5931, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, 0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5869$5931}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5872$5931, 
                    FEPrivate`Not[DynamicChart`click$5872$5931]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$5872$5931, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$5872$5931}]]}, {}}, {}}}, 
                DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
               ContentSelectable -> False, GridLinesStyle -> Directive[
                GrayLevel[0.5, 0.4]], LabelStyle -> {
                GrayLevel[0], FontFamily -> "Arial"}, 
              PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
              Scaled[0.02]], ",", 
             GraphicsBox[{{}, {}, 
               
               DynamicModuleBox[{
                DynamicChart`click$5905$5932 = False, 
                 DynamicChart`click$5908$5932 = False, 
                 DynamicChart`click$5911$5932 = False}, {{
                  RGBColor[0.5, 0.5, 1.], 
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.0471975511965979`, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{22.585786437626894`, 
                    169.41421356237308`}, {-99.4142135623731, \
-0.5857864376268935}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5905$5932, 
                    FEPrivate`Not[DynamicChart`click$5905$5932]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$5905$5932, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5905$5932}]]}, {
                    RGBColor[0.784, 0.47519999999999996`, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.0471975511965974`, 
                    1.0471975511965979`}]}, 
                    ImageSizeCache -> {{118.5857864376269, 
                    217.4142135623731}, {-86.55265232567923, 
                    82.5526523256792}}], StatusArea[#, 1]& , TagBoxNote -> 
                    "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5908$5932, 
                    FEPrivate`Not[DynamicChart`click$5908$5932]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$5908$5932, {{{1., 0}, {0, 1.}}, {0.2, 
                    4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 0}, {0,
                     1}}], TrackedSymbols :> {
                    DynamicChart`click$5908$5932}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.0471975511965974`}]}, 
                    ImageSizeCache -> {{22.585786437626894`, 
                    169.4142135623731}, {-3.4142135623731065`, 
                    95.4142135623731}}], StatusArea[#, 1]& , TagBoxNote -> 
                    "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5911$5932, 
                    FEPrivate`Not[DynamicChart`click$5911$5932]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$5911$5932, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$5911$5932}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5905$5932, 
                    FEPrivate`Not[DynamicChart`click$5905$5932]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$5905$5932, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5905$5932}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5908$5932, 
                    FEPrivate`Not[DynamicChart`click$5908$5932]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$5908$5932, {{{1., 0}, {0, 1.}}, {0.2, 
                    4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 0}, {0,
                     1}}], TrackedSymbols :> {DynamicChart`click$5908$5932}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5911$5932, 
                    FEPrivate`Not[DynamicChart`click$5911$5932]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$5911$5932, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$5911$5932}]]}, {}}, {}}}, 
                DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
               ContentSelectable -> False, GridLinesStyle -> Directive[
                GrayLevel[0.5, 0.4]], LabelStyle -> {
                GrayLevel[0], FontFamily -> "Arial"}, 
              PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
              Scaled[0.02]]}], "}"}]], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"787bce5d-cf37-434c-ba36-76442c657f20"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a column of pie charts with 1, 2 and 3 identical segments.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "4.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"bea091d2-69ea-49d5-bc2a-5d28f45cdaa8"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[GridBox[{
          {
           GraphicsBox[{{}, {}, 
             DynamicModuleBox[{DynamicChart`click$5949$6041 = False}, {{{{
                  {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                   0.5]}], {{{}, {{{
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 
                    3.141592653589793}]},
                    ImageSizeCache->{{23., 217.}, {-100., 94.}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5949$6041, 
                    FEPrivate`Not[DynamicChart`click$5949$6041]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$5949$6041, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$5949$6041}]]}}}}}, {}}, {}}}}}, {{
                 GeometricTransformationBox[
                  TagBox[
                   TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                   
                   EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5949$6041, 
                    FEPrivate`Not[DynamicChart`click$5949$6041]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                  If[DynamicChart`click$5949$6041, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                   TrackedSymbols :> {
                    DynamicChart`click$5949$6041}]], {}}, {}}},
              DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
            ContentSelectable->False,
            GridLinesStyle->Directive[
              GrayLevel[0.5, 0.4]],
            LabelStyle->{
              GrayLevel[0], FontFamily -> "Arial"},
            PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
            PlotRangePadding->Scaled[0.02]]},
          {
           GraphicsBox[{{}, {}, 
             
             DynamicModuleBox[{DynamicChart`click$5980$6042 = False, 
              DynamicChart`click$5983$6042 = False}, {{{{
                  {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                   0.5]}], {{{}, {{{{
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 3.141592653589793}]},
                    
                    ImageSizeCache->{{22.585786437626894`, 
                    217.41421356237308`}, {-100.4142135623731, \
-1.5857864376268935`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5980$6042, 
                    FEPrivate`Not[DynamicChart`click$5980$6042]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$5980$6042, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, 0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5980$6042}]]}}}}, {{{
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 0.}]},
                    
                    ImageSizeCache->{{22.585786437626894`, 
                    217.41421356237308`}, {-4.4142135623731065`, 
                    94.4142135623731}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5983$6042, 
                    FEPrivate`Not[DynamicChart`click$5983$6042]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$5983$6042, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$5983$6042}]]}}}}}}, {}}, {}}}}}, {{{
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5980$6042, 
                    FEPrivate`Not[DynamicChart`click$5980$6042]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                   If[DynamicChart`click$5980$6042, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, 0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5980$6042}]], 
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5983$6042, 
                    FEPrivate`Not[DynamicChart`click$5983$6042]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                   If[DynamicChart`click$5983$6042, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$5983$6042}]]}, {}}, {}}},
              DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
            ContentSelectable->False,
            GridLinesStyle->Directive[
              GrayLevel[0.5, 0.4]],
            LabelStyle->{
              GrayLevel[0], FontFamily -> "Arial"},
            PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
            PlotRangePadding->Scaled[0.02]]},
          {
           GraphicsBox[{{}, {}, 
             
             DynamicModuleBox[{DynamicChart`click$6016$6043 = False, 
              DynamicChart`click$6019$6043 = False, 
              DynamicChart`click$6022$6043 = False}, {{{{
                  {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                   0.5]}], {{{}, {{{{
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.0471975511965979`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{22.585786437626894`, 
                    169.41421356237308`}, {-100.4142135623731, \
-1.5857864376268935`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$6016$6043, 
                    FEPrivate`Not[DynamicChart`click$6016$6043]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$6016$6043, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$6016$6043}]]}}}}, {{{
                    {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.0471975511965974`, 
                    1.0471975511965979`}]},
                    
                    ImageSizeCache->{{118.5857864376269, 
                    217.4142135623731}, {-87.55265232567923, 
                    81.5526523256792}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$6019$6043, 
                    FEPrivate`Not[DynamicChart`click$6019$6043]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$6019$6043, {{{1., 0}, {0, 1.}}, {
                    0.2, 4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$6019$6043}]]}}}}, {{{
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.0471975511965974`}]},
                    
                    ImageSizeCache->{{22.585786437626894`, 
                    169.4142135623731}, {-4.4142135623731065`, 
                    94.4142135623731}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$6022$6043, 
                    FEPrivate`Not[DynamicChart`click$6022$6043]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$6022$6043, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$6022$6043}]]}}}}}}, {}}, {}}}}}, {{{
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$6016$6043, 
                    FEPrivate`Not[DynamicChart`click$6016$6043]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                   If[DynamicChart`click$6016$6043, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$6016$6043}]], 
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$6019$6043, 
                    FEPrivate`Not[DynamicChart`click$6019$6043]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                   If[DynamicChart`click$6019$6043, {{{1., 0}, {0, 1.}}, {0.2,
                     4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 0}, {
                    0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$6019$6043}]], 
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$6022$6043, 
                    FEPrivate`Not[DynamicChart`click$6022$6043]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                   If[DynamicChart`click$6022$6043, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$6022$6043}]]}, {}}, {}}},
              DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
            ContentSelectable->False,
            GridLinesStyle->Directive[
              GrayLevel[0.5, 0.4]],
            LabelStyle->{
              GrayLevel[0], FontFamily -> "Arial"},
            PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
            PlotRangePadding->Scaled[0.02]]}
         },
         DefaultBaseStyle->"Column",
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Column"]], "ExerciseOutput",ExpressionUUID->
       "6595daf0-41d7-48a2-a1bd-1ca1bc44fbd7"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          GridBox[{{
             GraphicsBox[{{}, {}, 
               DynamicModuleBox[{DynamicChart`click$5949$6041 = False}, {{
                  RGBColor[0.5, 0.5, 1.], 
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{23., 217.}, {-99., 95.}}], 
                    StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5949$6041, 
                    FEPrivate`Not[DynamicChart`click$5949$6041]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$5949$6041, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$5949$6041}]]}}, {}}, {}}, {{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5949$6041, 
                    FEPrivate`Not[DynamicChart`click$5949$6041]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$5949$6041, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$5949$6041}]], {}}, {}}}, 
                DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
               ContentSelectable -> False, GridLinesStyle -> Directive[
                GrayLevel[0.5, 0.4]], LabelStyle -> {
                GrayLevel[0], FontFamily -> "Arial"}, 
              PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
              Scaled[0.02]]}, {
             GraphicsBox[{{}, {}, 
               
               DynamicModuleBox[{
                DynamicChart`click$5980$6042 = False, 
                 DynamicChart`click$5983$6042 = False}, {{
                  RGBColor[0.5, 0.5, 1.], 
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 3.141592653589793}]}, 
                    ImageSizeCache -> {{22.585786437626894`, 
                    217.41421356237308`}, {-99.4142135623731, \
-0.5857864376268935}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5980$6042, 
                    FEPrivate`Not[DynamicChart`click$5980$6042]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$5980$6042, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, 0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5980$6042}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 0.}]}, 
                    ImageSizeCache -> {{22.585786437626894`, 
                    217.41421356237308`}, {-3.4142135623731065`, 
                    95.4142135623731}}], StatusArea[#, 1]& , TagBoxNote -> 
                    "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5983$6042, 
                    FEPrivate`Not[DynamicChart`click$5983$6042]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$5983$6042, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$5983$6042}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5980$6042, 
                    FEPrivate`Not[DynamicChart`click$5980$6042]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$5980$6042, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, 0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$5980$6042}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$5983$6042, 
                    FEPrivate`Not[DynamicChart`click$5983$6042]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$5983$6042, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$5983$6042}]]}, {}}, {}}}, 
                DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
               ContentSelectable -> False, GridLinesStyle -> Directive[
                GrayLevel[0.5, 0.4]], LabelStyle -> {
                GrayLevel[0], FontFamily -> "Arial"}, 
              PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
              Scaled[0.02], ImageCache -> 
              GraphicsData[
               "CompressedBitmap", 
                "eJzNmml0VUW2x08vRe1e/T68D77Xs7Tag20PTAoIGBBBBQQVfWp3qyvNIxAg\
\nc0Lm4eYOuUkggQQIGSADEBKSEBJCAoTEhAbCJCCjgEzCQ2Zo23nab/93VaXP\n\
uX3fWu9js1Y4Vf/927vq1KlTVafqPh8aP3tmRGh8+IzQgc/EhkbPDp8RN3Bi\n\
VCxLd33Hsqw7/Pe3gRbSxEn93x3if2z8l71Ey+Xf6euvv6aPPvqIrl69SufO\n\
naPTp0/Te++9R8eOHaPDhw/TgQMH6N1335U8dNjBgYcf+1tRKuRsufycvvrq\n\
K7p8+bK4b9++nVpbW6mmpoaKiorI5fJQUnIGpWX4KDO7gNw5yyjbt5z/ysjt\n\
r+C/leTOrVJXzkN3eUuEAw8/+GdneyUe4iI+ykF5KJfLt2apKs2Qy7/RF198\n\
QWfOnKHe3l6qr68X19S0LA5ZSJ5cFFlHrrxWyvB3UpJ3B6XlH+S2ySw4yr5p\n\
eQdFgw0MWPjAFzEQCzERG2VwWdZfVPFvyeV79Omnn9LRo0epra2NSkpK2M1F\n\
We5icufVU1ZeB6X4OPyCww9Iid9DUiSYBGEULnBFCITikG+qQv4sl/vogw8+\n\
oO7ubiovL6eUtGzK8pZSdl4Lpfp6EfERCX6fBIcEExCgcIErh/iTCvq6XO6l\n\
8+fPU3t7O+Xm5skNZ/PNp+V0IYo1WCLeKxGhwQYGLHzY13pNhfsvudxD165d\n\
o82bN5OfkQxXIbn8DZSSs3OkRLoHSZFgAgKUXV5RQabrIHiY77zzDpWVlXHt\n\
vZSVU0ep/l0hOggnRYIJCFB2eUkFeVEHuX37NnV0dHCH9FKmp5ybZCtlLDwy\n\
XgfhpEgwAQHKLi+oINPkMkCaHI8+Nd1DGb5aSs3daz0nEQYgrTS2gWHWmqrc\n\
n9fuFy5coKqqKkrNyKN0X7P0uue1O6dFgw0Ms9YU5T5ZLneLe3V1NSWn+SnV\n\
2zpdPO/m5EaRYGJkknJ6Tpd548YNqq3lamXkUpq3FTdqvaLLxE1Dgw0Ms9az\n\
yv0Z7Y6ejLZI47tK8zSJ++t2d9ZgA8OsNVG5T9RV3rdvH2V7cijNXc3Paf8b\n\
psr+/SK5vX4gE5TT09oJnaa8ooJSMhajh4RqJ3QWSDAxMl45PaWdMK6hS6dn\n\
eCnZ3TxTO3FSJJgYGaecxmknDGrFxUsozcU9y793linJv1ckmBgZq5zU5S7q\n\
6+uj9EwvJWW3WHPF4y6kRWObFaLwJ3UZH3/8sXpq6YsoOacvwlQsp08kmBgZ\n\
o5zGaCd0NF9OHiVn16GZo7QTWhwSTIyMVk6jdcV2797NL4GHkj1brDhdMU6L\n\
xjZrlMKf0GVg2G5oaKDE1IWU7OtLMBXz9YkEEyMjldNI7fTJJ5/wS1bOw1QD\n\
pecfStROnCTvgkYxMTJCOY3QFUMfzF9QSImZtVaqrhinRUOfG67w4RpHP892\n\
+ynRtcFKNw3sahENr8XjCn9c4xiD8dIlebZZmQb3bBPt/ffftx5T+GMax6SG\n\
FknydFuufrxbNLZZwxQ+zIYnp/LT9vZabo3Pz+6myOhkecWHKnyoxjFVzotM\n\
ovnuHsvbj/cwnoJh3Bqi8CEaP3XqFCWleCgqtd3KMS3j7hWNbTzkCj5Y42fP\n\
npV6Jnp6rFyDe3pEY5s1SOGDNH7p0iWeQL1yq/m2W4XGNusPCv+Dxu/cuUNu\n\
Ty4lZLVbCzWe4GqXdmeb9XuF/17jn3/+ORUUFlFcRoNVqHFOU+GiYtis3yn8\n\
dxr/5ptvKD09g8rWvGct1nhsShVVVlbBZv3WiWNCiU1aKmCRiZ68VHQQjyr8\n\
txo/cuQIxc73UWreAatY45wWjW0Gf1TjGGLQaPPdvdZS85jc2/lJu2GzfqPw\n\
39huFZ01LqPFKum/1RbRcKuPOPHm5maKSaoQcLnGkYcO4tcKf0Tjx48fp+h4\n\
n0wHpRrHdACNbQb/tcaxCsvI8lF89ttWucY5LRrbrF85cbRvTEqtgBWmMpyH\n\
DuKXCv+Vxg8dOkRR8fky0K/QOIYdaGwz+C81jvEgPZMr4+qxKk1lXD2isc36\n\
hRNvbGqiqEQFVmk8KrFKdBAPK/wXtv4eHe/F8GJVaxxDTUyCT/q7xh/W+Lff\n\
fksLC4ooOm2TtUrj0alt3EuLYbMecuL79++nyHjVdVdrPCKuQHQQDyr8IY1j\n\
GYLbisvqsdaYTpClbhWdIADftm0b35p6QLX9t1ouOsm6WfAHNY5pIm6+i5J8\n\
e6y15l317RGNbYH4li1bKCJBPaA6U3fOQwcxUOE/t0dPcPGss9eqN1NDzl7R\n\
ED0At0dfZ4uO9RmIBxQ+UOOfffZZf/SGgOhsC8R37NhB8+LVe9RooscvFx3E\n\
zxT+gG3gyMzyUxx3sSbT7tzFoGHgCMAxEkTEFgi43kTnPL4WQPzUiS9Zshyj\n\
rwNHHroN/5nGr1+/TuERWfJ6NNteD2hsC8TRYHPiVE/foHHkTUP+ROE/td0q\n\
Jpv57p1WixmWPDtlOsCtBuAnTpzgDqs6cGt/By4UHcSPnfjaunUUHr/OgSMP\n\
3Yb/RONYH0THZvJqaJ+1UeOcFg2fXAE4Cp0bo9q9TePIm8r8yInXr2vgwusd\n\
OPLQbfiPba92bHyWVGaTrTLQ8GoH4Fg/hUeqGbXdROc8dBA/dOJYHc6OrXTg\n\
yEMPghcULqOotC0OHHnoNvxHttdj9rw06TMdtj4DDa9HAI41QXiUasjNpu6c\n\
hw7iB068q6uLwqKrHXhYTLXoQfAlS8spIrndgUektItuw39oa/e5UWkyr26x\n\
zavQ0O4B+JUrV2h2pE/AraYhOQ8dxH86cbyTs6KWOHDkzbsagHd2dtJ/R1U7\n\
cOShB8HLyqtpbtJGB4489CA4vqESvbscOPLQbfgPNI4PjhlhifJUO21PFRo2\n\
SQLwmzdv0sw52QJu0zjyWBuD+A8njkVtWMRCB448L2iD4fjmnRmxzIlHloge\n\
BEe/nhFZ48CRN30mAG9s2kAzY+qddY+pEz0IXrFyNc2Z3+LAkV9RuSYYXrCo\n\
tP9tMnhk6mbRg+DYFZLh34Yjn+UuDIbHJ/l4Ht3twGVeTfQGwyNjZBpz4MhD\n\
D4LPiUznD/93HDjy4RFpwfCwOSmysrPjyM8MTw6G//GNSAqLbcCf1SX/K03/\n\
s+534jNCZ1HYzGj8Aef/lfZ/4Nlxr9NnnS/SV93TuTL4/y7Ju+JeC1YZb+Ib\n\
9PfNLzjwjzkPPQjuTwmlO5umOfC/tU8TPQi+IHMW3Wqb6sBvs3t+RlgwvMgX\n\
RZfXT3HgyEMP1iOLMunM2uccOPLQg+C1KwroSNUEB4489CD4hnWVtLd0vANH\n\
HnoQfEt7C/UWjXXgyEMPgu/Zs4dacp504K3+ENGD4CdPnqTqrIkOvMY1UfQg\n\
OHZAipImO/Di5MmiB8GxBs6Ocj4md/Q00W24GVL9yW/2d4Kt9k6QrPYyA0bg\n\
lcWZdHL1Mw4ceehB8E3Na+ivS8Y68O3FY6l9Q20wHMv6Ju+TDhx5s9wPwC9e\n\
vEjL05514MhDD4J/+eWX0hKfd77EE6XCOS0a2wKn4ZK8WDpbp3rkZo0jD53+\n\
edbetH51f5/ZbLtV6EFwrIHXZIU48FpXiOhBcHz458U6K5MXO0l0G26WP4tc\n\
YXSpUfWZdo1f5PzibLULH7Ba2rS+hnqKQhw48tCD4FjmrEgd68CRN8ufAFy1\n\
+1T6dOuLvDBUOKfJwxraPWDZWbMsiw5Xqle7TePIQwcRgO/f20d1WaMdOPLQ\n\
g+DYLfVGTcIwykvmfwypnshJsjsasCCvWpLeX5lWW2WggwjA9+3ZRfWu0Q4c\n\
eehBcGxaeKOn0EcdL/DHhMI5LRq+V/XHhPlUaapZRDuWjhNwg8aRhw4iAMen\n\
eXHCkw4ceWyA2fAHNF6YEUofNEwScL3GL6ybJDqIgK+yHW930DrXKAeOPPQg\n\
OG7VF/M8ZhD+RFQ4ZhNouFX9iWg+QNubKmnLgjECNmoc+U2NK4UIwG/dukU5\n\
keOlizXYuhg0tpnPW/PxXFeR0z8srbM1JHQQAThGWn9kiESvt0WHxjbzaf6g\n\
LboZCepss4eJHoBjo8sfOVair3VEHysbXXpbwWxa1K/MpbcXq3e1VuPIQwcR\n\
gONQxRcxHjO1tcY2a4t2+7bZEjEbLltbV1GTe6SAqzW+3v2E6CACcDzV3IQX\n\
MbZYq2zjDDQ8Vb2dYzaL9u3qpoqkEQLWaBx56CA0braiyvIiaffypwSs0jjy\n\
0EE87MSvXr1COREhcquVtluFxjaz0WW20ba1raG1maoyKzWOPHQQATi+tRdn\n\
vEFHqyZaKzTOadHwra133cye3qWL58kfMUb6e7mtv0Njm9kCNBuMPR31VJk8\n\
XMAyjSMPHUQAjm++stx56LRWqa0DQ8M3n96PNLud+LLxR0+Qx1Rie0zQ2GY2\n\
R83W64nD+yg/YoQMS0ttwxI0tpmtV7Ox27mhUur6ZddLVrHGOS0a2wL3gVH3\n\
ysI46lw4ph/ntGiou8bNLjO2LwuSptP+svHWYo1zmrWXZftSb0qbLe9rVz+k\n\
XL6t07XPWoUaf7/2WfJHPQ2b2fI2G+rnTh+nnHmj6cPmKdZCjXNaNLaZDXWz\n\
XX+gr4sKIodjxWTlaxyrJ2hsM9v15jBgZ2cjLYp6TPBc2+IKGtvMYYA5ani7\n\
bRUVxzyGNbyVY+vA0NhmjhrMQUZHYykVRgwR3KtxLP/T33qUNjeVmoMMc0yy\n\
d9tqMXEFLLftqS6LG0ZdG0rNMYk5hNnaXE5F0aruLtutQmObOYQxRzy97Wu4\n\
FYZJf8+09XdobDNHPOYAqa9rPeXPe1x6ZLqtR0JjmzlAMsdTxw/u4Ecyio7X\n\
TLRSNc5ppR3cYY6nRmr84rlTlBczAYOFlWwbOKCxTYftP2a7dfM6FaW9Qs2e\n\
kVgQJojH3bI2hAQTI/qYbZR2wnq6riSFlsUOoxutU+O0EydFgokRVYQ+NLyL\n\
dnXWk3/ucOmdMbpip9E7WWObPifsP5g8f/oI5cdOpPbc0ahNhK1ikGBiRB9M\n\
hmgnbCSvXZpAxdFD6X+aJs/VTpwUCSZGVBH9x6wHdm7ixhwjgwi/u7O0E15j\n\
SDAxoo9Zn+pvt2tUmRfG9zsUD2+mdsJzhAQTI/pA92l7SRFjqSNvNBZeodoJ\n\
azBIMDGij44n9N/T36mxLIUWzBtKB1c8/ZZ24iQtZAkmRlQR+mCcW+/UYSpx\n\
vU7L44bS+fpJf9JOnBQJJkb0cfhz2ulQXzvlx0ykdVkj6ErzlFe1EydFgokR\n\
fQSvDvIHyAq3t61CZhrtaE0XzwH9nrCBwYpXFaZ/PDBAulLvxnJBGrNHYOVu\n\
TdPuWMVDg62ntUx+yqJ+baB/uvAPd/TulYnD6Fj1RGuydue0aLCBgbv6rYOl\n\
fjhxj+xov8t3XZL5Ki2OHCILIx4j1Jr3HhmvIMEEBCi7qN9b6B+ADJC2biqd\n\
T57wEbQ2YzidWPWMNU7XgdOiwQbmwunDlv7ph/oZyb2y/7qvu55KXa9R3pzB\n\
1Op7QkZtTClqMXKv9EVosOWGDxIWPtiffVmFe02Hu3HtMvW2ltCy9JfJP3sw\n\
bcwZJS2BJdZQHQ5LLGiwgQELH/a1XlXh1A9v7qOb1z+kv7aVUWXOm+Se9Tit\n\
4AbF5xE6+hfbXnpUIt6HpEgwAQEKF7hyiD+qoOqz+rvSZ04e2k5t1Zm0JGUa\n\
Zc8cQhXzh8oqFy12c+NUXg8h8neRFg02MGDhA1/EQJ9SWzz6Z07fl5XZ6SO7\n\
qKupkKrzQnlOHEeesEFUnjCUWrgF+0qekhEUWzLcFPdLSd+XVoEEExCgcIEr\n\
QiAUQiI0F6G+DPRPux6Sufrsib3Ut6WKWlemUA3TRUlTyDWLO/CsQbQ0ZrC0\n\
DHrDBu8TMu13LwqR1TGGGZSIbRlckYcOOzjw8IM/4iAe4iI+ykF5KBflY12g\n\
NqUstVK8X0bFDy+eoTPHdtPR3ZtoT+cq6mkuos76XNq8xkNtVRnUsiKZ1pcm\n\
yHUTNy102MGBhx/8EQdHchGqiH+JHw/+Py7Wd/4XAQiaYA=="]]}, {
             GraphicsBox[{{}, {}, 
               
               DynamicModuleBox[{
                DynamicChart`click$6016$6043 = False, 
                 DynamicChart`click$6019$6043 = False, 
                 DynamicChart`click$6022$6043 = False}, {{
                  RGBColor[0.5, 0.5, 1.], 
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.0471975511965979`, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{22.585786437626894`, 
                    169.41421356237308`}, {-99.4142135623731, \
-0.5857864376268935}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$6016$6043, 
                    FEPrivate`Not[DynamicChart`click$6016$6043]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$6016$6043, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$6016$6043}]]}, {
                    RGBColor[0.784, 0.47519999999999996`, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.0471975511965974`, 
                    1.0471975511965979`}]}, 
                    ImageSizeCache -> {{118.5857864376269, 
                    217.4142135623731}, {-86.55265232567923, 
                    82.5526523256792}}], StatusArea[#, 1]& , TagBoxNote -> 
                    "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$6019$6043, 
                    FEPrivate`Not[DynamicChart`click$6019$6043]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$6019$6043, {{{1., 0}, {0, 1.}}, {0.2, 
                    4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 0}, {0,
                     1}}], TrackedSymbols :> {
                    DynamicChart`click$6019$6043}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.0471975511965974`}]}, 
                    ImageSizeCache -> {{22.585786437626894`, 
                    169.4142135623731}, {-3.4142135623731065`, 
                    95.4142135623731}}], StatusArea[#, 1]& , TagBoxNote -> 
                    "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$6022$6043, 
                    FEPrivate`Not[DynamicChart`click$6022$6043]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$6022$6043, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$6022$6043}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$6016$6043, 
                    FEPrivate`Not[DynamicChart`click$6016$6043]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$6016$6043, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$6016$6043}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$6019$6043, 
                    FEPrivate`Not[DynamicChart`click$6019$6043]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$6019$6043, {{{1., 0}, {0, 1.}}, {0.2, 
                    4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 0}, {0,
                     1}}], TrackedSymbols :> {DynamicChart`click$6019$6043}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$6022$6043, 
                    FEPrivate`Not[DynamicChart`click$6022$6043]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$6022$6043, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$6022$6043}]]}, {}}, {}}}, 
                DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
               ContentSelectable -> False, GridLinesStyle -> Directive[
                GrayLevel[0.5, 0.4]], LabelStyle -> {
                GrayLevel[0], FontFamily -> "Arial"}, 
              PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
              Scaled[0.02], ImageCache -> 
              GraphicsData[
               "CompressedBitmap", 
                "eJzNm3dcVNe2x899qfe+vP7ybm5J05hoLAj2FhtFihRBsCEiOnSGGQYGhjYw\
\nw9BBEBQLRVGwIyCKvcdYEo0a89KLadeYl5ie3LLeXmvvfXLOvPnj/Xn9fGDG\n\
c9bve9Y5e5+11i7Mj7ckrU6PtyQnxD8VYI7PTEpOyHrK32hmh+77laIoX7Gf\n\
e08p+B3YV/HrK2D/2Mm/249M+vg3+POf/wxfffUVfPrpp/D+++/Dm2++Ca+9\n\
9hrcuHEDXn31Vbh69Spcu3aN/o/H8TzaoT3qmF4xcmQSfTwNP//8M3zyySdw\n\
/fp1OHXqFPT09EBHRwc0NjZCsb0U8mx2KCyugBLnGvbTBCVlLeCsaAUH/bSD\n\
o7KDf7L/43E8T3bMHnWoRw7ykIt8vA66iNf96aeflETuUgJ9/BP88MMP8Pbb\n\
b8Pp06dhx44dUL9mDeTl28HuWAOl5eyyVTuhtHoAiiqOQ57rPBRWX2PPprju\n\
JtOy73QMz6EN2TINapGBLGQiG6/BrqWs5JePo4/fwLfffkveHThwANY2NYEt\n\
vwTszmZ2pzuguPIg5Jadg6LaG0/SFX+DX+kQnkITNEUJShGBKIZczi+yjD4e\n\
hg8//BCOHz8OLS0tkF/ggBLXRiip7AFb+RkkjiD4wwTHQ3gKTdAUJShliKUc\n\
ukhA//a3v8G7774L/f39UF5RCUUl9VBSsQPyy08gyVsDxUN4Ck3QFCXvvPMO\n\
ImI4NJo+HqS+Mzg4SFbFpQ1MtZe59OIUgj2IX+kQnkITNGWShRwSKSCsleHy\n\
5cvke0FRJdgrdjHl+Zkq5DwdwlNogqZMsoBDIujjAfjiiy/g4MGDUFrqAnvZ\n\
Zsh3HVX8iPAAfqdjeA5tmK0SzuVhQn779m3o6uqC/MIysLt2gq3ykhIo5Ow7\n\
HcNzaMNslVAuny/k+HTa29vBVlgBBWX7obDmVXaOy9l3Oobn0IbZKiFcHizk\n\
H3zwAbS1tTGTKihwDWAjsBvjcmwQPIbn0IbZKkFcHijkn3/+OWzfvp05WAn5\n\
zn6SL9TI8RieQxtmq8zj8gAh//7776Gvr4/ur8C5l+SLtVdnx/AcPjpmq/hz\n\
Of+4n2KLs6wCCp2dkF/5ciwp7weDeSf4zvaHCmcJmvhxka8QYXPRAyuqY6/k\n\
6eUkeggKqq6Cf0gqtMePhEOWKVCdl0xm2GJzOWGO8Povf/kLxYrCIifYHNzr\n\
OML8GmKTNkF8eDC8lDeOfi7k+kCXNQQcBTmkYVplNsfNFg7hM1y7tgnySzaA\n\
reLiCiLdBznO8+AbEAcD6aOZEWOx3ycs46E5Lx6a1jbCnTt3ZnEQ/7iPuif6\n\
lFe6nwUPTomMrYScqBmkf5B+3wc7sv3JH2avzOSIF4Qv2CDd3d2Qm1+L8UpS\n\
MvIHISAgGs5ke7MXlftyxDIBqq0GMmeyGRw0Q4Dee+899t5VQV7JNiiquS5B\n\
2KhBC6xQs9SbxSgOepE9oracSKgqd6JsOgdNFzd16dIl1gHLIK/smLJKUFZl\n\
dkNk8ALSPyJuqs8yA5w2E9or0zhiqvDlr3/9KwUSa341e6VfkhTWY8A3KBG6\n\
Vz+v/LPw5bhlHFTkGMicyaZw0BTN02ltbQNr4TrsL6sFaMnq9WAI9yfEvwjQ\n\
2RxvaMxeCm2trSibzEGTxU2xtoPqmnrItW9XDIJiKT0Dvv6xcNjopfy7uKl2\n\
SxjUVVeivTKJIyYJxMcffwwlpeWQW3qAJSqOiFjihIKFU0n8HwKxJ2sulNnz\n\
0V6ZyBETBQJTcFFxGVhLB1VEam4/BAfGwDmrt/KoQPSYp4Oz0IqNo0zgiAkC\n\
gZkcX1Cr45iKwKgzL9wMzcu9lN8KRL95Cjjzs9BeGc8R4wUCE1GuzQm5zlMs\n\
+3PEyvROWDQ/nMSPCcQB0yTIzTBQDBzHEeME4qOPPoI0Yy7kOH5B5JVfAt/A\n\
VbA7aaTye4nIHA/WtJVw8+ZNxYcjfAQCk262tQSyS04oyQKxaGUjpEbMJfEf\n\
BOKgaRyUWtPRXvHmCG+BwNyJzyKn9BeE2X4S/PyXwIksL+Vx+SxME8Fhy0J7\n\
ZSxHjBWIzz77jLWIiyGOKCkCERpjh5JFE0n8hEDsN02FsqJctFe8OMJLIDC8\n\
OcvYS19yUEUkZ/dAaOBCeJE16lMCsZc1aqWjmOLbGI4YIxCYFevqG8FStE9F\n\
YAETMD8DNq8YrQwRiO2Zs6ChrppqpdEcMVogMOVv27YdzLY2JVUg4lLaYVno\n\
fBIPFYj1GUGwfds2tFdG6RHHjh0Dk7Ueo4fqRa7rJRYT46EvdbTyjEBg+Kg2\n\
RqO9RIzSdK0sq4tF1SuqFwvj6iAzchaJhwnEKYs3OMwJaK+M5IiRAoFlhq2A\n\
dXDnORWRWXgU/P0XwSkWDZ8TiMNmH9aoJrRXnueI5wUCq+PaugYwF/UqaQIR\n\
EmWD8sWUIpThMixnTIWG2iqqhkfoEViwGa3rSSy9MJh3Q0RwJImfF4jG9GCy\n\
RdVwjhghEG+88QaYs8sgv+oVFSFz3paEkeyGOYKFeHBkrkB7iRguEN988w2r\n\
mV1gsR9Tb2RZ4kZYGRZI4lEyFBvHUe9k9uz56BAdHVvAnN+luxFKdP5xcDBj\n\
NOuCIvBlzIEtHe2kepYjnhMITPpGSxVl3TRdlptOYonAzOtKj8ERhEQ8KxBY\n\
yReXlEMWe9nT1BR3COYFxFCKGyvjRYY3lLHAh9X4MD2it7eXtUir7kYouUXk\n\
QN3SsSyuiA6e5ke2qHqGI4Zp4kWmxUEtIr1YZeyGhSERJPbRtIjduILihUA8\n\
IxCY2WrZm5pZ0KciWGdX09p4gdiZOgEaWddi9uzV0yGwaDDmNJJYIpasaobE\n\
CD8STxCI2vQIskXVEI4YKhA4Viuys8dpP6UieDZbRtlsokAMZHiBq8iK9u6I\n\
M2fOQEb2ep0X4YsdUBg9hcSTBKIhNYhsgQaJhBgiEJicrXkO7E4qgrLZvGgK\n\
fJMF4kimF5RYM6iedEMcPnwYMnI26xr1l2w2RpkqEOtSfMkWVU9xxNMC8fXX\n\
X7PXrIRCjvQiPn0rLJ4fRuKpmpBTbDKgvTsCA1+qRd+1eDZLgL0sm02XXiTN\n\
gqNHj5LqSY54ShPBc3JLwVr2oupFzMoGSF8wh8QScdTkBfacNIrgbogLFy5A\n\
umWdzgtz8Qk1m70gEGuS55Etqp7giCc1SaCktBJlqheh0cVQKrKZRPSnjYYK\n\
ex4lATcERvB0c53OC57Nokg8SyAqU8LIFlWP6xHNzRvAmH+QxDKPFFRfVbPZ\n\
bIHYneIFG5rWaBFPCMTdu3chNcNOqeiXbNYGsaEhJJYITEWFyTFo747ARk3J\n\
atd5gdlsbsAKymZzZbwwTCNbVP2RIx7XPM6CQhdkl57VZLNaMEXOJLFEDBq9\n\
WK1lpsfphnjrrbcg1VSt80KbzfwEwpUcRrao+oMe0b1jJ6Rk7yJxsibwYUar\n\
XOyj+AvEltXesLN7uxbxR4HAhGg0FVHgk14YzLsgIohnM39N4CvIWEEJ0Q2B\n\
2Swls1bnBcOBX3AydLJsNk8gKpKCyBZVv9cjenr2Q1JWtw7BsxkXS0T7qrHQ\n\
s2+vJ4Q1z4mvGIll3ZnjwGy2nLJZoOY1K2WvmQbxB4HA0X+ysVznReSyCpbN\n\
ppE4SCAcSeFki6rf6RHYXZLMHTov0m0HKZthGR8sEC2rJqpdyw1RU7eO+gGK\n\
ZRnPOjtls/qlXkqIQPSmjoa1VQ4t4veaJJCUmk/zD9KLBGMXRItsJhHnrT5g\n\
NURTEnBD4BxRUka1zguezQywwzBSCRWIckMQTXug6jE9AofYhsw2HYKyWTjv\n\
2hKxPmECnDx50hNifUsbpOUeILE6Nis5TdnsiMlLCROIXYkjYVNzvRbxO4HA\n\
tJxuLMQRpuoFz2Y8CUnEadbBbWnLKS27IXAkkJTh0nmRau1Ts1mEQJQaQskW\n\
Vb/VI3DGNdHYTGI5VKVsFmaC5tjRygKBqFs1k2w9IA4NDrKSpFOHiE/bCktC\n\
+S1IxMYVo2Dw0CFPiHXr26g3oliOvCmbzePZLFKOU5NGQWtznSdErq2cikQt\n\
IiZ+jZrNJAIzu9OaqkU8pgk5qxJzqWiUCG02i9IUjdkrF1DIcUPgmD0xzaXz\n\
IjS6CBzRvIxfKFtkdQjZouq/9AgMqYZ0ns0SBCLJsg/Cgrg4WkathNlq+HVD\n\
XLlyBVant5BYTqpgNvMPSYPW+FFKjEzL8ZPI1gMCJ2kTMrbqEMuTW2F5GI8U\n\
EtESN5JsPSB27+mB1aadJI4XCGvZBXVstkggOlYMh57d3Z4QGzZtpQ6tRUQt\n\
rwFzJC8LJIK9+LB1Y6MnRGXNOjAVHSOxnDXj2SyGstliOR5hUau5stgTotBe\n\
Qy83iuM02Sw4Kg+qlvgoS+SwP2MMVBdmekJk57rUJCARPJvxt0MiMAk4LAZP\n\
iPRMOwU6FC/3kM2WaorGwrRlnhCGFBsN57SIZYkbICEsgMQScS6Hhd/VCz0h\n\
8P3AYT6KYwUi23EO5rJsxmoKZZkmglviIzwhFsdm0LiU/TAE/r4PwhaVQq7I\n\
Zss0r5k5LtQTIiE+EQyrM/GHmeNv5llCOoQHhsO+5FHs5jjCHEcz4KR6VI+w\n\
m2Lgx6PsJT4RybzA36y0r5kFGf5DsERTvcByzbIizJMXDssS+P5IBImXC4R5\n\
oQ9sjH3u/zzOnIQFnhCu3OXw7WC4DvHfnQGQMHsInMwaqyKwyrElRXtC1BQZ\n\
4Iv+UBLHCUS5YTJURQ7Vda3j5rFQYozzhGh0ZcIn+0J0iC/65kPcnGdhIH2M\n\
isCisSI32eObWmeDD3YFkXiFQHTYpoMtmE8EydcMy/g1pRZPiG0bq+DWVn8d\n\
4qdjEWAIGgVdq55XEbvYy755TZknRM/OVri8cS6J4wXiTOMcSPF9mlU5Pmq8\n\
2LpyBOzcssET4sihXjjdOIvEKwUiZ/F4WLf0WV3gw0Ye7N/vCYEjnf7KF3SI\n\
93YGQvzsodgKKqJ+8XB1VOSGeP3112FbKX8WCQJRmzoFXBFDdUmgfOk4svWA\n\
wEmp9fkhOsS9g2Gwwvc5LNFUhD12Bi1mekD8+OOP4MzkXWuVQOwqeQGyA4fo\n\
splliS/ZahAyLVfa4uDLgTAdInn+aGoBbVo+kTUWCpL48p1bZm9tKIS3u+bp\n\
EJc2zIXEuUNwBl1F9KSMgrVOqydE3+4OON88m8SrBaIgdgI0LhqmK1Fa44bD\n\
nm2bPSEuXboIPa4XdIiP9wbDitnPYE2hImpihsOlixc9IXAuZ70tgMQGgWjK\n\
nAqlYbxRZblWvHgy2XpAYIniyAzDyKUivhuMgJV+w1mhNEoJ14TfrKV+VKK4\n\
la4t1VnwTnegzou+8plgChiCIVetO/enjIbaAj4ecUMM9u2AE2tmkjhRIIwR\n\
Y+nxaQvolmXPsUe/zRMCO+2Wolk6xPU2X1g9ZwhmMBXhjB4Nt27d8oT47rvv\n\
oMwYBD8fX8AGExxRmjAJahfyWd/5ApEVM5NsNQg5pGkoTYKP9gTrvPjTfgx8\n\
w+CQcYw6Hhlgmb3MvIJUbqOi/t2tcLaJ34j0YnPudCicz98RObDavHw47BYh\n\
xw2B6yObbTN1CAx8qwNHwk42pJEIe9QYsvWAwNVGpzkCvj4UzkaIHHGsfg6k\n\
+T2NfUEdZGJxkB0bQCuMbuPUrs0V8PImXxJLRBYrWzeIbCaHup0JI6C1ng/v\n\
3BBXX7kMXcXTdYg3twfAShb42AuuIsoXjoCXL1/yhJCNih08RSAqk6ZApchm\n\
/toOzhvWffKhrSEPbnb467z48gALfCybsfSjItijhbWlZlK5Ia6+fAk6C6eR\n\
WHrRWTgdcoN4o8opEGfkcHjl8kVPCBzqlpnC4KuBMCVVIBKDR8O2hOd1EzEs\n\
y0P2Mj8a6oqJGDkdtL+rWU1F0ouzTZjNhmBNoSIwFXVvbiCVGwJX7hstvGtJ\n\
L3KXjofmJTybzRGIvAVeZKtBPCkQa+wJamaXXvBs9gwcM41V57UwszvS+a4O\n\
t9m1cycPsbwxTedFXfoUKIsYopugq4gaBqeODHhC4GSlyxyKlY6K+GYwDOJ9\n\
h2OkUmZqqpzspXMxHclpQjlZebh3GwxU6r3Y43gBLIE88MmZxoaYYdDb3UYq\n\
N8S9e/fAleGHJZuSJhCpYV7QET9CN2WK5Zo5agrayylTOXG7Z2s9nGrUt8iV\n\
jb5gYIEPlxUkAl+7znWVpHJDYGavzpzFYsQC1YuiuAnkuHb6mErXCB9abhLT\n\
x3ISu3tTmdq1pBef7uPZDGfjp2q6VmtNEancEDjf6UqfrXsW68zTwB7KG3Wy\n\
5lmYwsfRfKeYSpcT+r1dTazmnqHz4gdWUCcEjIDdiSNVxNrFw2DHRj6L4obA\n\
qXRXhj/WGKoXB6tmgVGU8XJZAesLc9RUmkoXywpyceNIXyfsL5tKYokwRnpT\n\
xEaxXNyoYXmlf0c7qdwQuFZUlR0Ot/cEq4gbHX6wSmQzucTCimnIjfWjtSKx\n\
xCIXeq5ePgvrLJMpm0mEc9UkuiqK5UIPjoryQp6FKxfOyIUeudzUVm+Bc6LK\n\
kY/zc1bGY+BjGUxF4I01FqWTyg2B20xcGbPhfw6Eql605U2HghDeqGM1r5kp\n\
Yjxt1xGLXnLp7cTBHdBVNEXnhcxmuNwkEWURz8Chvbw4cENgldNQFItRXPXi\n\
xJrZkOrLs9kYTQQvSYmiKkes3sk1xI9uvw/laTMoXkhE9qJxrCThgW+U9kZC\n\
veD2B+/JZUi5GHrmyB7YbJ1ELSJvBOtQzGZYxo/UtEjhfBYM+3a6r6fibHxb\n\
fRacbJipelGdPAXKF/DHKZdksVBqKEil2XiBkKu62MErTPMwBKteUBnPGrWP\n\
ZbMRmvBriZlOHVwsDMvl6ZtXL0KdcTK9qRLRXTwDrCKbyeVp3I5iCRkO1y5f\n\
kMvTcpH8yP5WaLVOpJAjEVjGYzGA4mGakFPEKp/ebS1ykXyU5ll0NuVBf/k0\n\
FXFh/VxIFtlMIuqin4F1DhM9C4GQq/04xmgoXAIXW+aoCNuyCdC0mIvlhgEM\n\
x/bEcEoCYrVfblu4e/cOVGT6YQWsZjPMbpjNjpq81G0LOImdFTUZ7n5+R25b\n\
kJsn3rx1DSrSpsJnPSEqosE4FRzh/Ppy8wSLo5AZMhJev/GK3Dwht3Bcv3Ia\n\
qtIm4duplihYxmM2w/mLJzXTQZlBz8HL507ILRxyI8mlMwegNmMiBT6J6HHO\n\
hKx5PJs9rgl8lqBn4ezh/XIjidzOcvpQF6w1TdAVjenhY6F9BQ98cjsLFo2W\n\
wKFweO9WuZ1Fbqo5tGcD1KR6E0KWrq9s4tnsNMtmclMNTmKnzHkCBndukptq\n\
5NaeC0e2QmHcKCqUJMK+chLUR/PA95jGC+yxuzfVyq09coPRif52WGOcQFEr\n\
UZvNWBmPk1K/1bzs2exG+re3yA1GcpvT+aO7oCZtAtzpna8iWizToFhkM7nN\n\
CaePzfOGwfHeLrnNSW62unJugBr1k30h6sCKZ7PncR1A+U/NLIqJNeq5I71y\n\
s5Xc8nXjyinqWq9t8VcRh6oxmz1N2Uxu+cJlBVPIKHj5/HG55WuKDHzvvwXV\n\
5gAKORJhivKBTaKM/1dNyMmJngofvP2GuLy6Fe7evS+hxbEcdtknYx0ux9yv\n\
bfGjeSlMaHIrHJbhGMxcaZFw76svxVa4aQKEcXzXxiL2IMdj20iQyzAJqqL4\n\
y/KIAGHT2IKfhtaKHJRxV8RGQRaKD3ZCRcpESghyLuMLmdnSxyj/qEkIxsBn\n\
4fCuNrE3UN20+OG7r0NdTgj0uqbCD0cj5LxMR/4MdY5Kblo8x24KB5G2pbPg\n\
3Tdvik2LMwUIg9DujQXslR+HEwDxmhRnCOIp7iEBwglhyzx2U+UWlHFX1C2d\n\
1y4cBlfqDBo9shwjp7y081VySyemmM3Ln4PM+Sz1nRgQWzrnCNAXd/8EHdVJ\n\
0GTywVgmQTmLxsN6MWv1DwKEWcI67ymot8TC3TufiU2mctfrqy8dhgrjXOhj\n\
z4glCz4h+RC82x0okx5Vc/hsshZMgIsnB+SuVz9BwP0VvR0OqEodB9fb/Tjh\n\
ARYicJZjCGQGDIXOWhttq+AXFbt872f98CY0FS6ETdnj8CaWkvJ+is0bsnyg\n\
YFUQ3Lp2Rezt5TuEH6Cc8sq5Pqg2+VFvxZAcI5TsOx3Dc8xGbCoOEkocnp3u\n\
3wzl6S/AntLJFIkjhbdYM+ExPIc2ODTje5nFxugHqOA7sb+ZSgy8COsISpiQ\n\
46wQHsNzaIPFHt9JLbZlP0CjmTMDrfSwt9omwOudAUqwkLPvdAzPoQ1uu+D7\n\
uMWm8AdptH/1XC+sK1oIDRneVPR9MxjuR4QH8SsdwlNogqZMwuew1W3tH7x1\n\
HXavt4AjaSK5+8a2AOyGMwWEfaVDu0smgzNpEpkyidjWvlBAsL0vHOmEFns0\n\
VCR5w8HK6Tg4nCYgOE7EQ3gKTdCUSaI4hG/9f4h1xI/h+N4GaMoPh8rksdT9\n\
8Cmw15RFet4H2Xc6hufQBm1Rw7SK2PTPh54Ps0OfwNkDG6C1bBmUGsbTw8Sx\n\
DnYldlcjifgw3SAewlNogqYoQSlDLOFQ/qcPv6YWu3XlGBzYUgxNtjAoS/SB\n\
9tzxcLR2Bk1aYxoeSuRf03wnHsNzaIO2qEEtMrBFYzme//nGI/Ddd9/CG9dO\n\
wbHdNbClKp51vZngSvSCNut4OFAxjSYvcV0AJ6fYo3iUrvQIPRU8hKfQBE1R\n\
glJEIAqRiGaXiOcX5X+yMpSVivfgrRvn4cVDrdDfXgAdFXGwJnse2A0ToZwR\n\
mk3e5P9O+yQi41ANp/3wSi+uY+P+ljk0EYuf+H88jufRDu1Rh3rkIA+5yMfr\n\
4PXwunh95ofCl7yUDPp4lP6O5dPbb8PbN8/Dq+f2w4XD7XCqpxGO7KiAAfYY\n\
+9pssH9TLuzbkE2f+H88jufRDu1Rh3rkMJ7CBzx/H38U9f/4UH71v85fOaI=\n"]]}}, 
           DefaultBaseStyle -> "Column", 
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
         "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"caccd63a-908b-4080-9bf0-5b656ad6502f"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a bar chart starting at 1, going up to 5, then back down to 1.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+4.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"a0beb05d-7871-41d8-80d6-99e4adf689c6"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{{{
            {Opacity[0], PointBox[{0.3633730522456462, 0.}]}}}}, {{}, {{{
             {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
              0.637], Thickness[Small]}], {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.637], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.541704857928506, 0.}, {1.458295142071494, 
                    1.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{13.081144222394839`, 
                    35.84237069440779}, {37.41874186276098, 
                    64.89781741247577}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[1, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.637], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{1.541704857928506, 0.}, {2.458295142071494, 
                    2.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{37.36814230336097, 60.12936877537391}, {
                    10.439666313046196`, 64.89781741247577}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[2, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.637], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{2.5417048579285058`, 0.}, {
                    3.458295142071494, 3.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{61.6551403843271, 
                    84.41636685634005}, {-16.53940923666859, 
                    64.89781741247577}}],
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[3, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.637], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{3.5417048579285058`, 0.}, {
                    4.458295142071494, 4.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.94213846529323, 
                    108.70336493730618`}, {-43.51848478638338, 
                    64.89781741247577}}],
                    StatusArea[#, 4]& ,
                    TagBoxNote->"4"],
                    StyleBox["4", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[4, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.637], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{4.541704857928505, 0.}, {5.458295142071494, 
                    5.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.22913654625935`, 
                    132.99036301827232`}, {-70.49756033609816, 
                    64.89781741247577}}],
                    StatusArea[#, 5]& ,
                    TagBoxNote->"5"],
                    StyleBox["5", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[5, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.637], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{5.541704857928505, 0.}, {6.458295142071494, 
                    4.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{134.51613462722548`, 
                    157.27736109923845`}, {-43.51848478638338, 
                    64.89781741247577}}],
                    StatusArea[#, 4]& ,
                    TagBoxNote->"4"],
                    StyleBox["4", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[4, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.637], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{6.541704857928505, 0.}, {7.458295142071494, 
                    3.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{158.8031327081916, 
                    181.56435918020458`}, {-16.53940923666859, 
                    64.89781741247577}}],
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[3, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.637], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{7.541704857928505, 0.}, {8.458295142071494, 
                    2.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{183.09013078915774`, 
                    205.8513572611707}, {10.439666313046196`, 
                    64.89781741247577}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[2, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.637], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{8.541704857928506, 0.}, {9.458295142071494, 
                    1.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{207.3771288701239, 
                    230.13835534213683`}, {37.41874186276098, 
                    64.89781741247577}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[1, {}], "Tooltip"]& ]}}}}}}}}, {}, {}}, {}, {}, 
         StyleBox[{{{{
              {Thickness[Tiny], 
               LineBox[{{0.3633730522456462, 0.}, {9.640193583868008, 0.}}], 
               StyleBox[{}, "GraphicsLabel",
                StripOnInput->False]}}}}, 
           StyleBox[{{{{
                {Thickness[Tiny], 
                 LineBox[{{0.541704857928506, 0.}, 
                   Offset[{-1.102182119232618*^-15, -6.}, {0.541704857928506, 
                    0.}]}], 
                 LineBox[{{9.458295142071492, 0.}, 
                   Offset[{-1.102182119232618*^-15, -6.}, {9.458295142071492, 
                    0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}}}}, 
             
             StyleBox[{}, "GraphicsLabel",
              StripOnInput->False]}, "GraphicsTicks",
            StripOnInput->False]}, "GraphicsAxes",
          StripOnInput->False,
          Antialiasing->False]},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{False, True},
        AxesLabel->{None, None},
        AxesOrigin->{0.3633730522456462, 0.},
        CoordinatesToolOptions:>{"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, Automatic}, {{{1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}}, {{1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}}}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        PlotRange->{{All, All}, {All, All}},
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.05]}},
        Ticks->{None, Automatic}]], "ExerciseOutput",ExpressionUUID->
       "794e3bdc-d6c8-4b88-a990-cb7110321720"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{
            Opacity[0], 
            PointBox[{0.3633730522456462, 0.}]}, {{}, {
             RGBColor[0.982864, 0.7431472, 0.3262672], 
             EdgeForm[{
               Opacity[0.637], 
               Thickness[Small]}], {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.637], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{0.541704857928506, 0.}, {1.458295142071494, 
                    1.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{13.081144222394839`, 
                   35.84237069440779}, {38.41874186276098, 
                   65.89781741247577}}], StatusArea[#, 1]& , TagBoxNote -> 
                 "1"], 
                StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
                Style[1, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.637], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.541704857928506, 0.}, {2.458295142071494, 
                    2.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{37.36814230336097, 60.12936877537391}, {
                   11.439666313046196`, 65.89781741247577}}], 
                 StatusArea[#, 2]& , TagBoxNote -> "2"], 
                StyleBox["2", {}, StripOnInput -> False]], Annotation[#, 
                Style[2, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.637], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.5417048579285058`, 0.}, {3.458295142071494,
                     3.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{61.6551403843271, 
                   84.41636685634005}, {-15.53940923666859, 
                   65.89781741247577}}], StatusArea[#, 3]& , TagBoxNote -> 
                 "3"], 
                StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
                Style[3, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.637], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.5417048579285058`, 0.}, {4.458295142071494,
                     4.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{85.94213846529323, 
                   108.70336493730618`}, {-42.51848478638338, 
                   65.89781741247577}}], StatusArea[#, 4]& , TagBoxNote -> 
                 "4"], 
                StyleBox["4", {}, StripOnInput -> False]], Annotation[#, 
                Style[4, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.637], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{4.541704857928505, 0.}, {5.458295142071494, 
                    5.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{110.22913654625935`, 
                   132.99036301827232`}, {-69.49756033609816, 
                   65.89781741247577}}], StatusArea[#, 5]& , TagBoxNote -> 
                 "5"], 
                StyleBox["5", {}, StripOnInput -> False]], Annotation[#, 
                Style[5, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.637], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{5.541704857928505, 0.}, {6.458295142071494, 
                    4.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{134.51613462722548`, 
                   157.27736109923845`}, {-42.51848478638338, 
                   65.89781741247577}}], StatusArea[#, 4]& , TagBoxNote -> 
                 "4"], 
                StyleBox["4", {}, StripOnInput -> False]], Annotation[#, 
                Style[4, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.637], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{6.541704857928505, 0.}, {7.458295142071494, 
                    3.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{158.8031327081916, 
                   181.56435918020458`}, {-15.53940923666859, 
                   65.89781741247577}}], StatusArea[#, 3]& , TagBoxNote -> 
                 "3"], 
                StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
                Style[3, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.637], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{7.541704857928505, 0.}, {8.458295142071494, 
                    2.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{183.09013078915774`, 
                   205.8513572611707}, {11.439666313046196`, 
                   65.89781741247577}}], StatusArea[#, 2]& , TagBoxNote -> 
                 "2"], 
                StyleBox["2", {}, StripOnInput -> False]], Annotation[#, 
                Style[2, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.637], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{8.541704857928506, 0.}, {9.458295142071494, 
                    1.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{207.3771288701239, 
                   230.13835534213683`}, {38.41874186276098, 
                   65.89781741247577}}], StatusArea[#, 1]& , TagBoxNote -> 
                 "1"], 
                StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
                Style[1, {}], "Tooltip"]& ]}}, {}, {}}, {}, {}, 
           StyleBox[{{
              Thickness[Tiny], 
              LineBox[{{0.3633730522456462, 0.}, {9.640193583868008, 0.}}], 
              StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
             StyleBox[{{
                Thickness[Tiny], 
                LineBox[{{0.541704857928506, 0.}, 
                  
                  Offset[{-1.102182119232618*^-15, -6.}, {0.541704857928506, 
                   0.}]}], 
                LineBox[{{9.458295142071492, 0.}, 
                  
                  Offset[{-1.102182119232618*^-15, -6.}, {9.458295142071492, 
                   0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, 
               StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
              "GraphicsTicks", StripOnInput -> False]}, "GraphicsAxes", 
            StripOnInput -> False, Antialiasing -> False]}, AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, True},
           AxesLabel -> {None, None}, AxesOrigin -> {0.3633730522456462, 0.}, 
          CoordinatesToolOptions :> {"DisplayFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& )}, FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {{{1., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}}, {{1., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}}}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], PlotRange -> {{All, All}, {All, All}}, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}}, Ticks -> {None, Automatic}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"4dd54cf7-275e-439e-a694-705a45dd5803"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a list of a pie chart, bar chart and line plot of the numbers from 1 \
to 10.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+4.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"4ab2aa58-6823-4aef-8f04-5675b2c728f2"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         GraphicsBox[{{}, {}, 
           
           DynamicModuleBox[{DynamicChart`click$17908$18063 = False, 
            DynamicChart`click$17916$18063 = False, 
            DynamicChart`click$17919$18063 = False, 
            DynamicChart`click$17922$18063 = False, 
            DynamicChart`click$17925$18063 = False, 
            DynamicChart`click$17928$18063 = False, 
            DynamicChart`click$17931$18063 = False, 
            DynamicChart`click$17934$18063 = False, 
            DynamicChart`click$17937$18063 = False, 
            DynamicChart`click$17940$18063 = False}, {{{{
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {{{{
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {3.0273529207319823`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{22.585786437626904`, 
                    121.41421356237309`}, {-15.357388911865026`, \
-1.5857864376269042`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17908$18063, 
                    FEPrivate`Not[DynamicChart`click$17908$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$17908$18063, {{{1., 0}, {
                    0, 1.}}, {-0.19967382078522714`, 
                    0.011417762172553685`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$17908$18063}]]}}}}, {{{
                    {RGBColor[
                    0.99048, 0.6546373333333334, 0.2701484444444444], 
                    EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.798873455016361, 
                    3.0273529207319823`}]},
                    
                    ImageSizeCache->{{23.21153984416608, 
                    121.4142135623731}, {-36.67495531105442, \
-1.5857864376269042`}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17916$18063, 
                    FEPrivate`Not[DynamicChart`click$17916$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$17916$18063, {{{1., 0}, {
                    0, 1.}}, {-0.19480238338846667`, 0.04529935348515298}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$17916$18063}]]}}}}, {{{
                    {RGBColor[
                    0.998096, 0.5661274666666667, 0.2140296888888889], 
                    EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.4561542564429293`, 
                    2.798873455016361}]},
                    
                    ImageSizeCache->{{28.168727528232534`, 
                    121.41421356237309`}, {-65.18340912802465, \
-1.5857864376269042`}}],
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17919$18063, 
                    FEPrivate`Not[DynamicChart`click$17919$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$17919$18063, {{{1., 0}, {
                    0, 1.}}, {-0.17414921542395542`, 0.09834658492912082}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$17919$18063}]]}}}}, {{{
                    {RGBColor[0.928, 0.5210666666666667, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.9991953250116865`, 
                    2.4561542564429293`}]},
                    
                    ImageSizeCache->{{44.26819181627499, 
                    121.41421356237309`}, {-91.73888511640686, \
-1.5857864376269104`}}],
                    StatusArea[#, 4]& ,
                    TagBoxNote->"4"],
                    StyleBox["4", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[4, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17922$18063, 
                    FEPrivate`Not[DynamicChart`click$17922$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$17922$18063, {{{1., 0}, {
                    0, 1.}}, {-0.12212957592708765`, 
                    0.15838044918445504`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$17922$18063}]]}}}}, {{{
                    {RGBColor[0.8320000000000001, 0.49048888888888886`, 0.2], 
                    EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.4279966607226333`, 
                    1.9991953250116865`}]},
                    
                    ImageSizeCache->{{78.7059451894458, 
                    135.07643803660847`}, {-100.4142135623731, \
-1.5857864376268935`}}],
                    StatusArea[#, 5]& ,
                    TagBoxNote->"5"],
                    StyleBox["5", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[5, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17925$18063, 
                    FEPrivate`Not[DynamicChart`click$17925$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$17925$18063, {{{1., 0}, {
                    0, 1.}}, {-0.028462967654657, 0.19796428837618657`}}, {{1,
                     0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$17925$18063}]]}}}}, {{{
                    {RGBColor[
                    0.7598801777777778, 0.4773333333333333, 
                    0.3161064888888889], EdgeForm[{GrayLevel[0], Opacity[
                    0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.7425582635757695, 
                    1.4279966607226333`}]},
                    
                    ImageSizeCache->{{118.5857864376269, 
                    192.14136279850794`}, {-99.43707198294264, \
-1.5857864376268935`}}],
                    StatusArea[#, 6]& ,
                    TagBoxNote->"6"],
                    StyleBox["6", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[6, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17928$18063, 
                    FEPrivate`Not[DynamicChart`click$17928$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$17928$18063, {{{1., 0}, {0, 1.}}, {
                    0.09333346464513473, 0.17688658619956288`}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$17928$18063}]]}}}}, {{{
                    {RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666],
                     EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.05711986642890521, 
                    0.7425582635757695}]},
                    
                    ImageSizeCache->{{118.5857864376269, 
                    217.4142135623731}, {-69.327003988679, 3.89473940519882}}],
                    StatusArea[#, 7]& ,
                    TagBoxNote->"7"],
                    StyleBox["7", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[7, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17931$18063, 
                    FEPrivate`Not[DynamicChart`click$17931$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$17931$18063, {{{1., 0}, {0, 1.}}, {
                    0.18836887272790492`, 0.06720987864308606}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$17931$18063}]]}}}}, {{{
                    {RGBColor[
                    0.6558762666666667, 0.4926222222222222, 
                    0.7345293333333333], EdgeForm[{GrayLevel[0], Opacity[
                    0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-0.9710377292913908, -0.05711986642890521}]},
                    
                    ImageSizeCache->{{118.5857864376269, 
                    217.25764753928212`}, {-4.4142135623731065`, 
                    77.65951567079941}}],
                    StatusArea[#, 8]& ,
                    TagBoxNote->"8"],
                    StyleBox["8", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[8, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17934$18063, 
                    FEPrivate`Not[DynamicChart`click$17934$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$17934$18063, {{{1., 0}, {0, 1.}}, {
                    0.17414921542395545`, -0.09834658492912075}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$17934$18063}]]}}}}, {{{
                    {RGBColor[
                    0.5775381333333334, 0.5239111111111111, 
                    0.7827298666666667], EdgeForm[{GrayLevel[0], Opacity[
                    0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.9991953250116863`, -0.9710377292913908}]},
                    
                    ImageSizeCache->{{78.70594518944583, 
                    175.60076257358293`}, {-4.4142135623731065`, 
                    94.4142135623731}}],
                    StatusArea[#, 9]& ,
                    TagBoxNote->"9"],
                    StyleBox["9", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[9, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17937$18063, 
                    FEPrivate`Not[DynamicChart`click$17937$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$17937$18063, {{{1., 0}, {0, 1.}}, {
                    0.01711500169576797, -0.19926634617253827`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$17937$18063}]]}}}}, {{{
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.9991953250116863`}]},
                    
                    ImageSizeCache->{{22.585786437626904`, 
                    121.41421356237309`}, {-4.414213562373092, 
                    85.73888511640688}}],
                    StatusArea[#, 10]& ,
                    TagBoxNote->"10"],
                    StyleBox["10", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[10, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17940$18063, 
                    FEPrivate`Not[DynamicChart`click$17940$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$17940$18063, {{{1., 0}, {
                    0, 1.}}, {-0.16825070656623622`, -0.10812816349111956`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$17940$18063}]]}}}}}}, {}}, {}}}}}, {{{
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17908$18063, 
                    FEPrivate`Not[DynamicChart`click$17908$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$17908$18063, {{{1., 0}, {
                    0, 1.}}, {-0.19967382078522714`, 
                    0.011417762172553685`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                   1}}], TrackedSymbols :> {DynamicChart`click$17908$18063}]],
                 GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17916$18063, 
                    FEPrivate`Not[DynamicChart`click$17916$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$17916$18063, {{{1., 0}, {
                    0, 1.}}, {-0.19480238338846667`, 0.04529935348515298}}, {{
                   1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$17916$18063}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17919$18063, 
                    FEPrivate`Not[DynamicChart`click$17919$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$17919$18063, {{{1., 0}, {
                    0, 1.}}, {-0.17414921542395542`, 0.09834658492912082}}, {{
                   1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$17919$18063}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 4]& ,
                    TagBoxNote->"4"],
                    StyleBox["4", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[4, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17922$18063, 
                    FEPrivate`Not[DynamicChart`click$17922$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$17922$18063, {{{1., 0}, {
                    0, 1.}}, {-0.12212957592708765`, 
                    0.15838044918445504`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                   1}}], TrackedSymbols :> {DynamicChart`click$17922$18063}]],
                 GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 5]& ,
                    TagBoxNote->"5"],
                    StyleBox["5", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[5, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17925$18063, 
                    FEPrivate`Not[DynamicChart`click$17925$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$17925$18063, {{{1., 0}, {
                    0, 1.}}, {-0.028462967654657, 0.19796428837618657`}}, {{1,
                    0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$17925$18063}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 6]& ,
                    TagBoxNote->"6"],
                    StyleBox["6", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[6, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17928$18063, 
                    FEPrivate`Not[DynamicChart`click$17928$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$17928$18063, {{{1., 0}, {0, 1.}}, {
                    0.09333346464513473, 0.17688658619956288`}}, {{1, 0}, {0, 
                   1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$17928$18063}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 7]& ,
                    TagBoxNote->"7"],
                    StyleBox["7", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[7, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17931$18063, 
                    FEPrivate`Not[DynamicChart`click$17931$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$17931$18063, {{{1., 0}, {0, 1.}}, {
                    0.18836887272790492`, 0.06720987864308606}}, {{1, 0}, {0, 
                   1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$17931$18063}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 8]& ,
                    TagBoxNote->"8"],
                    StyleBox["8", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[8, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17934$18063, 
                    FEPrivate`Not[DynamicChart`click$17934$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$17934$18063, {{{1., 0}, {0, 1.}}, {
                    0.17414921542395545`, -0.09834658492912075}}, {{1, 0}, {0,
                    1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$17934$18063}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 9]& ,
                    TagBoxNote->"9"],
                    StyleBox["9", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[9, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17937$18063, 
                    FEPrivate`Not[DynamicChart`click$17937$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$17937$18063, {{{1., 0}, {0, 1.}}, {
                    0.01711500169576797, -0.19926634617253827`}}, {{1, 0}, {0,
                    1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$17937$18063}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 10]& ,
                    TagBoxNote->"10"],
                    StyleBox["10", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[10, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17940$18063, 
                    FEPrivate`Not[DynamicChart`click$17940$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$17940$18063, {{{1., 0}, {
                    0, 1.}}, {-0.16825070656623622`, -0.10812816349111956`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {
                   DynamicChart`click$17940$18063}]]}, {}}, {}}},
            DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
          ContentSelectable->False,
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          LabelStyle->{
            GrayLevel[0], FontFamily -> "Arial"},
          PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
          PlotRangePadding->Scaled[0.02]], ",", 
         GraphicsBox[{{{{
              {Opacity[0], PointBox[{0.3429357798165137, 0.}]}}}}, {{}, {{{
               {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                0.63], Thickness[Small]}], {{{
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    Opacity[0.63], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.5412844036697247, 0.}, {
                    1.4587155963302751`, 1.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{17.986988913212343`, 
                    38.08453245258489}, {50.111360515061456`, 
                    63.8076474687263}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1, {}], "Tooltip"]& ]}}}}, {{{
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    Opacity[0.63], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{1.5412844036697246`, 0.}, {
                    2.458715596330275, 2.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{39.34831137112841, 
                    59.445854910500955`}, {36.91507356139661, 
                    63.8076474687263}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2, {}], "Tooltip"]& ]}}}}, {{{
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    Opacity[0.63], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{2.541284403669725, 0.}, {
                    3.4587155963302756`, 3.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.709633829044485`, 
                    80.80717736841704}, {23.718786607731772`, 
                    63.8076474687263}}],
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[3, {}], "Tooltip"]& ]}}}}, {{{
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    Opacity[0.63], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{3.5412844036697253`, 0.}, {
                    4.458715596330276, 4.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{82.07095628696058, 
                    102.16849982633312`}, {10.522499654066927`, 
                    63.8076474687263}}],
                    StatusArea[#, 4]& ,
                    TagBoxNote->"4"],
                    StyleBox["4", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4, {}], "Tooltip"]& ]}}}}, {{{
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    Opacity[0.63], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{4.541284403669725, 0.}, {5.458715596330276, 
                    5.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{103.43227874487664`, 
                    123.52982228424918`}, {-2.673787299597919, 
                    63.8076474687263}}],
                    StatusArea[#, 5]& ,
                    TagBoxNote->"5"],
                    StyleBox["5", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5, {}], "Tooltip"]& ]}}}}, {{{
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    Opacity[0.63], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{5.541284403669725, 0.}, {6.458715596330276, 
                    6.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{124.79360120279271`, 
                    144.89114474216524`}, {-15.870074253262757`, 
                    63.8076474687263}}],
                    StatusArea[#, 6]& ,
                    TagBoxNote->"6"],
                    StyleBox["6", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[6, {}], "Tooltip"]& ]}}}}, {{{
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    Opacity[0.63], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{6.541284403669725, 0.}, {7.458715596330276, 
                    7.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{146.15492366070876`, 
                    166.2524672000813}, {-29.06636120692761, 
                    63.8076474687263}}],
                    StatusArea[#, 7]& ,
                    TagBoxNote->"7"],
                    StyleBox["7", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7, {}], "Tooltip"]& ]}}}}, {{{
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    Opacity[0.63], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{7.541284403669725, 0.}, {8.458715596330276, 
                    8.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{167.51624611862485`, 
                    187.6137896579974}, {-42.26264816059245, 
                    63.8076474687263}}],
                    StatusArea[#, 8]& ,
                    TagBoxNote->"8"],
                    StyleBox["8", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[8, {}], "Tooltip"]& ]}}}}, {{{
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    Opacity[0.63], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{8.541284403669724, 0.}, {9.458715596330276, 
                    9.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{188.8775685765409, 
                    208.97511211591345`}, {-55.45893511425729, 
                    63.8076474687263}}],
                    StatusArea[#, 9]& ,
                    TagBoxNote->"9"],
                    StyleBox["9", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[9, {}], "Tooltip"]& ]}}}}, {{{
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    Opacity[0.63], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{9.541284403669724, 0.}, {
                    10.458715596330276`, 10.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{210.23889103445697`, 
                    230.33643457382954`}, {-68.65522206792214, 
                    63.8076474687263}}],
                    StatusArea[#, 10]& ,
                    TagBoxNote->"10"],
                    StyleBox["10", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[10, {}], "Tooltip"]& ]}}}}}}}}, {}, {}}, {}, {}, 
           StyleBox[{{{{
                {Thickness[Tiny], 
                 LineBox[{{0.3429357798165137, 0.}, {10.66103119266055, 0.}}], 
                 StyleBox[{}, "GraphicsLabel",
                  StripOnInput->False]}}}}, 
             StyleBox[{{{{
                  {Thickness[Tiny], 
                   LineBox[{{0.5412844036697247, 0.}, 
                    Offset[{-1.102182119232618*^-15, -6.}, {
                    0.5412844036697247, 0.}]}], 
                   LineBox[{{10.458715596330276`, 0.}, 
                    Offset[{-1.102182119232618*^-15, -6.}, {
                    10.458715596330276`, 
                    0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}}}}, 
               StyleBox[{}, "GraphicsLabel",
                StripOnInput->False]}, "GraphicsTicks",
              StripOnInput->False]}, "GraphicsAxes",
            StripOnInput->False,
            Antialiasing->False]},
          AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
          Axes->{False, True},
          AxesLabel->{None, None},
          AxesOrigin->{0.3429357798165137, 0.},
          CoordinatesToolOptions:>{"DisplayFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& )},
          FrameLabel->{{None, None}, {None, None}},
          FrameTicks->{{Automatic, Automatic}, {{{1., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}}, {{1., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}}}},
          GridLines->{None, None},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          PlotRange->{{All, All}, {All, All}},
          PlotRangePadding->{{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}},
          Ticks->{None, Automatic}], ",", 
         GraphicsBox[{{}, {{}, {}, {{{
               {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
                0.019444444444444445`], AbsoluteThickness[1.6], 
                LineBox[{{1., 1.}, {2., 2.}, {3., 3.}, {4., 4.}, {5., 5.}, {
                 6., 6.}, {7., 7.}, {8., 8.}, {9., 9.}, {10., 10.}}]}}}}}, {}},
          AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
          Axes->{True, True},
          AxesLabel->{None, None},
          AxesOrigin->{0, 0},
          DisplayFunction->Identity,
          Frame->{{False, False}, {False, False}},
          FrameLabel->{{None, None}, {None, None}},
          FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
          GridLines->{None, None},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          Method->{},
          PlotRange->{{0., 10.}, {0, 10.}},
          PlotRangeClipping->True,
          PlotRangePadding->{{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}},
          Ticks->{Automatic, Automatic}]}], "}"}]], "ExerciseOutput",
       ExpressionUUID->"36909a93-8171-45e4-a732-0a438249da95"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             GraphicsBox[{{}, {}, 
               
               DynamicModuleBox[{
                DynamicChart`click$17908$18063 = False, 
                 DynamicChart`click$17916$18063 = False, 
                 DynamicChart`click$17919$18063 = False, 
                 DynamicChart`click$17922$18063 = False, 
                 DynamicChart`click$17925$18063 = False, 
                 DynamicChart`click$17928$18063 = False, 
                 DynamicChart`click$17931$18063 = False, 
                 DynamicChart`click$17934$18063 = False, 
                 DynamicChart`click$17937$18063 = False, 
                 DynamicChart`click$17940$18063 = False}, {{
                  RGBColor[0.5, 0.5, 1.], 
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {3.0273529207319823`, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{22.585786437626904`, 
                    121.41421356237309`}, {-14.357388911865026`, \
-0.5857864376269042}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17908$18063, 
                    FEPrivate`Not[DynamicChart`click$17908$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$17908$18063, {{{1., 0}, {
                    0, 1.}}, {-0.19967382078522714`, 
                    0.011417762172553685`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$17908$18063}]]}, {
                    RGBColor[0.99048, 0.6546373333333334, 0.2701484444444444], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.798873455016361, 
                    3.0273529207319823`}]}, 
                    ImageSizeCache -> {{23.21153984416608, 
                    121.4142135623731}, {-35.67495531105442, \
-0.5857864376269042}}], StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17916$18063, 
                    FEPrivate`Not[DynamicChart`click$17916$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$17916$18063, {{{1., 0}, {
                    0, 1.}}, {-0.19480238338846667`, 0.04529935348515298}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$17916$18063}]]}, {
                    RGBColor[
                    0.998096, 0.5661274666666667, 0.2140296888888889], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.4561542564429293`, 
                    2.798873455016361}]}, 
                    ImageSizeCache -> {{28.168727528232534`, 
                    121.41421356237309`}, {-64.18340912802465, \
-0.5857864376269042}}], StatusArea[#, 3]& , TagBoxNote -> "3"], 
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17919$18063, 
                    FEPrivate`Not[DynamicChart`click$17919$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$17919$18063, {{{1., 0}, {
                    0, 1.}}, {-0.17414921542395542`, 0.09834658492912082}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$17919$18063}]]}, {
                    RGBColor[0.928, 0.5210666666666667, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.9991953250116865`, 
                    2.4561542564429293`}]}, 
                    ImageSizeCache -> {{44.26819181627499, 
                    121.41421356237309`}, {-90.73888511640686, \
-0.5857864376269104}}], StatusArea[#, 4]& , TagBoxNote -> "4"], 
                    StyleBox["4", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[4, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17922$18063, 
                    FEPrivate`Not[DynamicChart`click$17922$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$17922$18063, {{{1., 0}, {
                    0, 1.}}, {-0.12212957592708765`, 
                    0.15838044918445504`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$17922$18063}]]}, {
                    RGBColor[0.8320000000000001, 0.49048888888888886`, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.4279966607226333`, 
                    1.9991953250116865`}]}, 
                    ImageSizeCache -> {{78.7059451894458, 
                    135.07643803660847`}, {-99.4142135623731, \
-0.5857864376268935}}], StatusArea[#, 5]& , TagBoxNote -> "5"], 
                    StyleBox["5", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[5, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17925$18063, 
                    FEPrivate`Not[DynamicChart`click$17925$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$17925$18063, {{{1., 0}, {
                    0, 1.}}, {-0.028462967654657, 0.19796428837618657`}}, {{1,
                     0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$17925$18063}]]}, {
                    RGBColor[
                    0.7598801777777778, 0.4773333333333333, 
                    0.3161064888888889], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.7425582635757695, 
                    1.4279966607226333`}]}, 
                    ImageSizeCache -> {{118.5857864376269, 
                    192.14136279850794`}, {-98.43707198294264, \
-0.5857864376268935}}], StatusArea[#, 6]& , TagBoxNote -> "6"], 
                    StyleBox["6", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[6, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17928$18063, 
                    FEPrivate`Not[DynamicChart`click$17928$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$17928$18063, {{{1., 0}, {0, 1.}}, {
                    0.09333346464513473, 0.17688658619956288`}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$17928$18063}]]}, {
                    RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666], 
                    
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.05711986642890521, 
                    0.7425582635757695}]}, 
                    ImageSizeCache -> {{118.5857864376269, 
                    217.4142135623731}, {-68.327003988679, 
                    4.89473940519882}}], StatusArea[#, 7]& , TagBoxNote -> 
                    "7"], 
                    StyleBox["7", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[7, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17931$18063, 
                    FEPrivate`Not[DynamicChart`click$17931$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$17931$18063, {{{1., 0}, {0, 1.}}, {
                    0.18836887272790492`, 0.06720987864308606}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$17931$18063}]]}, {
                    RGBColor[
                    0.6558762666666667, 0.4926222222222222, 
                    0.7345293333333333], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-0.9710377292913908, -0.05711986642890521}]}, 
                    ImageSizeCache -> {{118.5857864376269, 
                    217.25764753928212`}, {-3.4142135623731065`, 
                    78.65951567079941}}], StatusArea[#, 8]& , TagBoxNote -> 
                    "8"], 
                    StyleBox["8", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[8, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17934$18063, 
                    FEPrivate`Not[DynamicChart`click$17934$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$17934$18063, {{{1., 0}, {0, 1.}}, {
                    0.17414921542395545`, -0.09834658492912075}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$17934$18063}]]}, {
                    RGBColor[
                    0.5775381333333334, 0.5239111111111111, 
                    0.7827298666666667], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.9991953250116863`, -0.9710377292913908}]}, 
                    ImageSizeCache -> {{78.70594518944583, 
                    175.60076257358293`}, {-3.4142135623731065`, 
                    95.4142135623731}}], StatusArea[#, 9]& , TagBoxNote -> 
                    "9"], 
                    StyleBox["9", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[9, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17937$18063, 
                    FEPrivate`Not[DynamicChart`click$17937$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$17937$18063, {{{1., 0}, {0, 1.}}, {
                    0.01711500169576797, -0.19926634617253827`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$17937$18063}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.9991953250116863`}]}, 
                    ImageSizeCache -> {{22.585786437626904`, 
                    121.41421356237309`}, {-3.4142135623730923`, 
                    86.73888511640688}}], StatusArea[#, 10]& , TagBoxNote -> 
                    "10"], 
                    StyleBox["10", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[10, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17940$18063, 
                    FEPrivate`Not[DynamicChart`click$17940$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$17940$18063, {{{1., 0}, {
                    0, 1.}}, {-0.16825070656623622`, -0.10812816349111956`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$17940$18063}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17908$18063, 
                    FEPrivate`Not[DynamicChart`click$17908$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$17908$18063, {{{1., 0}, {
                    0, 1.}}, {-0.19967382078522714`, 
                    0.011417762172553685`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$17908$18063}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17916$18063, 
                    FEPrivate`Not[DynamicChart`click$17916$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$17916$18063, {{{1., 0}, {
                    0, 1.}}, {-0.19480238338846667`, 0.04529935348515298}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$17916$18063}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 3]& , TagBoxNote -> "3"], 
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17919$18063, 
                    FEPrivate`Not[DynamicChart`click$17919$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$17919$18063, {{{1., 0}, {
                    0, 1.}}, {-0.17414921542395542`, 0.09834658492912082}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$17919$18063}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 4]& , TagBoxNote -> "4"], 
                    StyleBox["4", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[4, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17922$18063, 
                    FEPrivate`Not[DynamicChart`click$17922$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$17922$18063, {{{1., 0}, {
                    0, 1.}}, {-0.12212957592708765`, 
                    0.15838044918445504`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$17922$18063}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 5]& , TagBoxNote -> "5"], 
                    StyleBox["5", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[5, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17925$18063, 
                    FEPrivate`Not[DynamicChart`click$17925$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$17925$18063, {{{1., 0}, {
                    0, 1.}}, {-0.028462967654657, 0.19796428837618657`}}, {{1,
                     0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$17925$18063}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 6]& , TagBoxNote -> "6"], 
                    StyleBox["6", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[6, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17928$18063, 
                    FEPrivate`Not[DynamicChart`click$17928$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$17928$18063, {{{1., 0}, {0, 1.}}, {
                    0.09333346464513473, 0.17688658619956288`}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$17928$18063}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 7]& , TagBoxNote -> "7"], 
                    StyleBox["7", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[7, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17931$18063, 
                    FEPrivate`Not[DynamicChart`click$17931$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$17931$18063, {{{1., 0}, {0, 1.}}, {
                    0.18836887272790492`, 0.06720987864308606}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$17931$18063}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 8]& , TagBoxNote -> "8"], 
                    StyleBox["8", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[8, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17934$18063, 
                    FEPrivate`Not[DynamicChart`click$17934$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$17934$18063, {{{1., 0}, {0, 1.}}, {
                    0.17414921542395545`, -0.09834658492912075}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$17934$18063}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 9]& , TagBoxNote -> "9"], 
                    StyleBox["9", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[9, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17937$18063, 
                    FEPrivate`Not[DynamicChart`click$17937$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$17937$18063, {{{1., 0}, {0, 1.}}, {
                    0.01711500169576797, -0.19926634617253827`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$17937$18063}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 10]& , TagBoxNote -> "10"], 
                    StyleBox["10", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[10, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$17940$18063, 
                    FEPrivate`Not[DynamicChart`click$17940$18063]], 
                    PassEventsDown -> True, PassEventsDown -> Automatic, 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$17940$18063, {{{1., 0}, {
                    0, 1.}}, {-0.16825070656623622`, -0.10812816349111956`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$17940$18063}]]}, {}}, {}}}, 
                DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
               ContentSelectable -> False, GridLinesStyle -> Directive[
                GrayLevel[0.5, 0.4]], LabelStyle -> {
                GrayLevel[0], FontFamily -> "Arial"}, 
              PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
              Scaled[0.02], ImageCache -> 
              GraphicsData[
               "CompressedBitmap", 
                "eJzNfGV4XcmV7Z3mTneo05A0WDLJAtsiS7aYmRnvFdwrZrxiZrTMKDOz3Wa7\
\n281OMwY6mXS4k/TkTQYyM3mZeevtXVVHPlI033s/54ckW7BqVdXea0OdU3EF\n\
jaVFVQWNZeYC24j6gtrSMnODbXhNPX3r/r8zGAx/4g9bA/8b9E/16U/43Vc/\n\
oR/8j/1SIb48hy9++Qk++Pg1vPzqZVy4dAyHj85i+44tGB8fR093Pxob2lBR\n\
1oDS4lqUFNWiyFwNS2EVzPmVKMyvQCl9r7aqGS3NHejp6cfIyCg2bdqIQ0f2\n\
4PLVk3j1jav48JPX8fc//8hQLocuEl9W4ee/+hTff+c2zl88Kv6ko72bhqhB\n\
vrEaJQXtqDAPo9qyBfWlu2GtPIiOuhPoa76A4fZrmOy5g8neO5jqfQVTfa9i\n\
uu81bOx/HTMDb4rvj3bexGDrZfQ2n0dn/Um01RwTOFWWjSi3DKKksB2FplqY\n\
CyrR1tqFHTu3CLrff/clXhKDRVItEF++ho8+eQOXLp/A5i0zaKhrRYGpCqWF\n\
3QQ3g9bqI+i3XuRhn8Pmobv06zMDb2Cg5RKaK/aj0jyN0oIumlUVqisbxUyv\n\
3jiDT394N18OYhRfHsVPfvY+bt4+jy1bZ1BWUgdLvlXwtVYdwlDbVWwafMtg\n\
J0Z4BGNdt9BC368wj8OS14Ty0nrMKOQf//S9XImcLb48jE9+cBcnTh1Ac1M7\n\
Cow1KDePoLnyAMa7bxucBeLDhHhbIFaaJ2h6tWhv68LZc0eYpyFLwmWILw/h\n\
h5+/I37UYu2gRWygTZqh6b7oqZCIp1h3Xhwz/bixoRXHju/DZz/6viFdIqUq\n\
pF/99ge4dvMsbX0XIdWJ6fZZL/oJpIcYFDXFW8WP+nr7ceulC/wnKRIkWYH8\n\
4Mdv48DBXSix1NJKD6Kn6SxzCFIgTIdNp7SgH8X0K3tnd/B+JkmQRPHlQbz+\n\
1nUMDw8Lo+AhaTkMEQLhQUx0v4S6kh0w5zVihH6HjNaQIP88TnH48g+f46U7\n\
l9DY0gnfwFRYckfZCmIUAnPgxTWbrOjs6Mad166oPzXEqD1iBJ5fDa1WrnkQ\n\
1e1XUW69gMDADBpMwrAlF+V1orG+Rfwu/Y0hWsLILw8If2u0diLH3I+6rlv3\n\
oXvqU8P96Jr8BGExJWgo3UNTZrQHeKFhMXXQTnfi7tu3oiRQpAJik+8dGEQO\n\
m3nblQcVUFHdMYQHGwVEkgJqrz2OQmMTRkdH8Mlnb0VIoHAFRJ6P7bu2Iqeg\n\
CSUNpx9WQJ3jHyIg1EhzOkU7KefH3ttUsU9sws5dW/CzX3xsCJNoYQrt6vUz\n\
sJQ2oqByLzrGPnhUoeWXzyImokjgpCharAk1xVuEb9BqhUqgEAXEVtPd349s\n\
MovGvlcfU0BtI+/CJyANg21XDGkKiIWk0NiKsbERdq5gCSS/3I8r107DZK6n\n\
uZ0yfEOh5BRtQnJMjfj7NJ0NNJTtQlFhLS5dOSk2L1BCBWpL9cWHGJscQ1ZB\n\
L5r73/imQmsmOfH2S2bRIx+8t3kB3jHoaG1h4QiQQAE6Kygub0Jh1T50TXz8\n\
bQWUbhpCdnKbjpZ0j8ykehTH1aG3cJpWrAavvXnNXwL6KcDf/O5H2LF7K7Ly\n\
Wsmsbn9HAdaTZ/gSM9o4BfgI6kp3ItI3Gce6boqPrbXHUJZVjf37duDXX/7Q\n\
VwL7KuCffvEBunr7YCqZQcf4B08p4IT0FhTljun2836hgcG+idhUfZj+R9D0\n\
54far6Aptwfd7R34/O/f95HgPmpr3v/oVZRRcDJXHzQ8o5ArSVMCAtIFZrJC\n\
ZrtLja9EZVIrrQgj34/Boi2oLa3FO+/fMXhLWG8Fe/3WeRjNjahqvWL4noKN\n\
iKugpduh84v7UU0QMf7pAvBhBTtTdRCluZW4duOswUvCblBLwQqwd/9OWuM2\n\
3v1nFXIxOX1ocI7ATFTIHFyCvBOwvf4EBQ65FLtJ9sqz6rBvdjtDrZfg63Ub\n\
uHHTNHItY2gfe/85zQsnPkJQeB7Fx6NKZe4XcTQxuhj16T2Gx3TrPFA+jc0z\n\
kwzlKcE9FTjL+PDYKHKLJllpXlDgBZX7ER1eKGDjFXh5wRQSArIF7OMK/Gjn\n\
DTTSJo4OD+CXv/nMQ4J7KHBOE3rIUY0lmxl8iQJvH30PfoEZ6G+5RFIqwXub\n\
ztGyxGF34xlyxXvgrWT3fV3dzHOdBF+ntpLFqZUEOb9il2GpQjaWbENiTIXA\n\
jFHIrCWxEQVozRk2fFttpTm2GuXFpSJfcJew7gqWV7u6rplWYNawTMFaydHY\n\
i8e7XpqDLTaNIC3EJACfULCdeeNob24VGZObhHVTsLwUjdY25BZvN6xQsBkF\n\
Y8hMbBaAUQqW40SQVxz2tVwwPKlguwtob1rbBVtXCeuqYHn7eIXzyncaVirY\n\
BkqwfPySaOKvU0iQsJxYRYXkoCd/o+FpBduRP0pL24Vf/PpTg4uEddEtwsj4\n\
KG8cZXsSNimrEwWZAwIwQsEWZvciM8wsAJ/RwQ729TI1ylAErLPOTWa2bCRL\n\
nmB70JApRsHfP1VghivktpojCCZ7ONB2mRxVIrNabNk8JcDW6pHvF86XYxlh\n\
xTQ4KNioxGpKibYIwFAFy/lAOJneYNFWw7MK9kjHNVRnWXH06KwGu1bBXrt5\n\
Dln57RyuDI4KtrTxDIKDsufBGtPbYIoqF4DPKVhiTk5dy2HPsEbCrtGJm7Gw\n\
kaXC4KSF+YmPEUxmSrkGBToJ20wBNdQnAYc6rhpeULB7KT0rz63GW9+/ZVgt\n\
YVcrWBbksupmIW5rFGxh9SFEhhYIwCAFyxl2KK33RNkeg42C3ULrXV1czUpM\n\
lASsk84Y2MZYitcqWFoQ+AdncbI4B5uV3ABLbJ0AtFWwfeYZ9Pf0MAYt4DzY\n\
nbu3CdVhQGfNfykAxdM6MmCAgq0v240ICkpHOq6TQ0rY+uxOHDiwUyA5SFhH\n\
BfvyKy+KLaMkhcxZwrYMfR8+/ikY7bhh8FewXIqE+CaJkLRcwbJUlmXWMIYG\n\
66BgKXlAYUkDGnrvkE9L2KzCSaTFNwpAX108SkuoQnmilRxSwu5sOIUqs1xb\n\
ewlrr2DZI3oHBjg3IwWSsJTSwNuX/ffVOdjqoq2I9ksTgHYKlkP+2PCgKsnm\n\
wZ6/eAzZ5iEBuE7BpuT0wJTeIwC9FSynR8FkYBToCULCsupWZTXjxcsnNdhV\n\
CpbKAMqXGlgPSeMlbE3Hdfj5yUDvNbcIbyCJUtb69G5aQAkrYhxVnpS80Qzm\n\
wXIux6GSAT0VbExyPQWcjQJwg4KtoAknBGYJQEcFO0QLw2rDSCslrJ3mvDfO\n\
IruwXwCuV7Bl5D1BgZkCcL0Wevh73vEi9KxWsNXZzbhBBR0jrZCwK3Vxx1za\n\
wNtEzO7l6KFRRWgq32fw1MXiuIhCtFDcWaNgKeijpqRGKPkCWM6zCyr2CEAv\n\
BWupOYpwijEM6KFgS0yjSKYsngHXKtg2CpKzlDsw0nIJu0LBci3A6TsrmLfm\n\
vOMfIICCQRelvesUbFfDaYo7sSLuOCvYg6RgZblV3ARYCMvlBVUEAtBHweaV\n\
70FsZIkAdFOwXORHU6nQnT9FMUvCjpTsxFBfn0BaJmGXK1hOfrlqYUDfubT+\n\
HXLeVAy3XZuDNef0IzNUxh1Xnd1WZNfhzbs3NdhlOi/jyooCDfm/hM2mejUl\n\
rlYAuijYdsp3g71k0HFXsJNUnnS3dQikpfNhuY7jYo0BNViS9LmE31kLOj0v\n\
IyIoE4OWrbSNmoE1icYNI9lK2KUK9re//7EoJakGpPJCwqYaB5CT0ikA1yrY\n\
vIwOGCPLBKAGu4nk3lrfzBgLYbnG5eqUATVYGgI+JDVcBKxRsNbKAwgld+Cg\n\
s17B1uW2ib9nJJv5sA3WDip4rwnAIAUbn9pMJcC4AHRSsNz2CKNtHCvbTW4j\n\
Yacpy+xq7dDD2ipYqmOIbZ8ADFawFVQ4BQZkzIPNTm2COaZaAHop2Mqceq6K\n\
BdKS+bB9Q8NCAxgwRMGGx5airninAHRQsA1lexDukySCjrfObseGh/SwNgr2\n\
40/fRE6+VaQfoXPl9nGEhchy217BjpBYhpB1bKw6SG6j0o/O6yjLrmKMhbA7\n\
KESaaUcZUIPltD8wzMh9ERJQCcuFYHpCDcoSm6js06LDRuzdu00gvSBhlyhY\n\
SviQZ6ljz6J8S1XhlbOU8FsEoJ2CrSnehijfVAGowe5ruUg6XMnJ/kLYK9dP\n\
w1g8JQDD55z3XfgGpnOgIaW7F3SCfOJF0AlQsA3GTtFAY6Tn58O2dvSKIMOA\n\
EQo2t3gzBZgqAbhcF3SSY8pQk9pJ9i1hpyiBGuju1cO+oGA//eFdEkarAIyc\n\
y/PfnMvzNdhK80bEBWQKwECd1JTlVIkG2wLYYyf2U0WyWwBGabV73giykloF\n\
4FIFy00Arnd2Np4i+1blQ/44jp/YJ5Cemw9bVd+KRtJSPWw9yYqPr8zzbXVB\n\
Jz7SDGvWINm3hN1GhthSZ9XDPq9guX2ca+4QgDEKNjGjDebsYQFoo2DLqLBJ\n\
DpJBJ1TBluXUiO4kIz07H/bYSV6EvfNgKSmdS/KXKNhuSqW52KGc1hCmYNtp\n\
sU6fObQYbH1zh2hbMGCsgo2k2r/aslUAPq8FHUqgosNM6DJNkiGq/Lb2KNqb\n\
2vSwzynYH/3kXbKEZgEYp2BLKGULUUm+BmvJHUA6pdIMGKFgy43V4u8Z6Xvz\n\
YbmfayrdNA9WJvn5aKWk87m5oHMcQRu44rtEhihhraY+XL91bjHYscnJOQWL\n\
15L8qgOICpPV+ve0io+qwEjK0PvNm8lilIIV78CWmSk97LO6EFlQXMe1uSFB\n\
q9PH3hd1OtnqHGxeZidyI0oEoAY7a70gaodFYPn8wGjpFICJuiI9IVoW6c9o\n\
QafqoAw6FHljNBk31ov0hZG+Ox+WG/p5ZdvmwbYM3RXOS4GGSlwt6NxGWEAa\n\
Rkt2kcWoZClvGBdfPL4Y7MT0FMqbLwjAJAWbWTBO2tokAJ9SsDmpVhREy6Cj\n\
wdIQc2u7ALasyiqkRQ/Lzqwl+U8q2MbyvRR0EkXQiVOwu8hFmqob9bDf0xLR\n\
Lz6koFMvAFO0Ij27C/kZ/QLwiYVBp3I/ba2ELc4uE+dHjPTMfNg33roBU/HI\n\
PFgO8H5+0nm/rQ86ibUojW+gPVB1mal1LvIugD174Qjyy6UmpCrY6KRaSvJn\n\
BOC3FGxtyXZEUT3BgBpsO+W85+jvF4Gd2bpJVOR62DLuJakk/5tzHcgrCPZN\n\
YB2gPbi3Zdu2zCwG29TaLfRVD8tJfghpa3PFfsM3dOVeSlw5qlPaDckKlrum\n\
PW1di8GaCmtE95wB0xSsmSrv8JA8Afh1BVtl2YQ4/wwBqMFyP6HCXKmH/a6C\n\
5eOnXEryGTBdl+Rzhd7TdM7wuILtF0EnHjvqTxpSFWxpTgU36wXS0/Nh3/3g\n\
FZiKZA6WoWBNZbsQF1mqTsvuBZ2EKAuaMvsMaQq2xtSM9z58dTFYTiTzSqfn\n\
wbYOvy0qdLLVOdgyCoeJQTkCUINtye/H7ZcvLgbLPs0lCANmahW6eQqpcQ2q\n\
vS1h+YxJdBqbzxnS5wqoEaEpi8AeOLyHcrAj82Cb+l4TzstJ/sO6oBMTlocO\n\
45ghQ8H25E/j2LHZxWA3bp4RdsqAWXMVeh+MaT2quy9hi4yDSAvJF4Aa7HDx\n\
duzcvmkx2L7B0blkSYOt7bw51+l/UNdmDBbl3iVDpi5ZmhgeWQy2hXIwLfJm\n\
K9i4lEYqRicV4L2gExWcg/7CTcpuHxXJEtsuN652NJzEZrJ3HmqsdBd6qcIv\n\
KSxeaM81De1oIqPSDycO1FTzXxuuIKsbORHFYqAg8flZHGq/KpJUFk72REq1\n\
udElFq2vcAadpgm05A6igZSyMr0ZxUlVyIspQkZYLhIDUxDlHYNgjxCErQ9F\n\
pFc4Yn0ikOAbiRT/KGQERiPFO5Qqr7QFjEsqm4UN6xnLg7ticXB3n2LcStl8\n\
iJeMcy6C8XJRABxofRF7ms9hO+3LpurDYoFYngbMW6h2nka7cQRNOZQIZ7Si\n\
NKUOhfFlyI7MQ0pwBmJ94xHqGUYfoYjYEIZo7wjE+0YhiRinE+OswBiYgqJh\n\
DolDZVQKGuOz0ZGaj6GcEkwXVGNHcRMOVHXgVNMAWfPl9gnieapxAE1lJYvZ\n\
QkFRrcgMeJI54vND4mgxTB4t8sk0winlp3LJVs2Q+2qcJOxsPC0SsY18gE17\n\
MlS0jUyA92QcVsqu6rI6UEkFXVFiJUwxFqSH5SAhIBkRXtFqT8JofyIQ5xOJ\n\
RL8opAZEIzMoBrn0kR8cg7KIJNTFZqA1yYjeTDPGTZRlWOqxp7wVx+r6cKF1\n\
hKYhZ3i2eRi1FvNiM2SVZvm8N8MH5ZlnSC6feSI3rQX50ZUUW+5t4P7WS6LF\n\
xck2F+HcNuCCkdIvdOdNoc04jMbsblRntKA0uRYF8aXIjshDcnA6YnzjEOIR\n\
KjYw0itCmhxNL9k/GhlBscimjzyaYnFYAqqj09CUkIOutHwM55TSBtZgR2kz\n\
DtV04UzTkMFRTe9Cyygq8/IWm15ufpVIRHliueLzSsrWZxEamItQrwTsIVli\n\
R+WWMFfoY6W7uXUhnJXUDc05/ajL7EBFaiMsCRUwRpuRFpqNeP8ksr8ohAg7\n\
DEeMzz07TCMbzKIpGGmXzCGxKI9MRn1cJtpSTOjPKsJEXiW2WhowW9GGEw19\n\
uNQ6RgWynMqLbeMUpXIWm4qvjy/lJRH8QSGCPz8AX99weHuHYYNXKNavD7kP\n\
np7BlGK5uQXAyckbTz65BL7OvogSCx1FdhRNdhQj7Sg4luwoFsXhtNAxaWhO\n\
zEFPuhkjxjLMFNZiV6kVR2q6cc46FPf/JtdelYD/uJmMv76UQlkif34S/3It\n\
AT84EI7b0/443OlJfu6C7gIX1KevpUTKEQURdiiLXYWenLXYVuqGzWYnWBOW\n\
w+i7BHlezyLC6TsIdnoe0Z4e2FrUkKtYXGwdpVLEuBiL7roU/Ou1RDF+iPi8\n\
BH+5lYSfHYvC61sCcap3AzbXupChOqMpay0qEp1gjrKDOdIObRmrsbHIFUfr\n\
1uFmhzveHlyPH0/74Hc7A/BvB0Pw+UYfTJkcUBy6HN0JdrhZ5oDaUBv0xa9A\n\
6volMPqtwOZcP8SuX4epguocxfZ8ywiq8vMXY9vbmIE/XU4QPH3E52/jN2di\n\
8PaOYFwY8iYFccNQsQsp+FpUpaxGUYw98sNXojHFCWO0jvur3XG11R1v9nni\n\
swlv/HqbP/55XzBJ1H8dC6Mc88sdAdhV7EQ6aIf6yBW4XOKI3/a64hfdLrD4\n\
22A21x6bk20wmGKPqhBb7MgLwKkKshRPVwwZS7PVDM5ZSTzMhYvNYLAlF3+8\n\
FC+4u4nPT+CPF+Pw0Wworo37klCsI49yRofJGbVpa1Ac6yBmUJ3ggEH63q5y\n\
d1xoXodXezzw0ZgXfr7FD/9rbyD+82joY2IST+Gf9gXhRM0acqBVqKClP2F2\n\
xN93OOP/THsCG9fjzVpH5Pvb4mqJA77qd0WWtw1u0e/3xdpgONMXr7Yl4WJt\n\
FBI2uKAzo5BtmJIAObMzzUNoKC5abGYjHQX4/fk4MScHNbM/X0vCjw5F4OUZ\n\
fwr0nqQXzuihfWjIXIsytmeyotKYVejKXostJW441eCOl7vW4b3hDfjpjC++\n\
2h2IvxwO+baY2cP4y6EQXGlxRWuyPYqCl2GP0RGfWtfgr5OeRIDmRvnEwdwV\n\
KKOfvdewGn8cdMfh3OVopZX4tNMde3JWoDFhA4VbmiNpwbXGOKR6u6A5JZd8\n\
ZCxDTfJ4fR/aaqoWm+TUQDl+cTJaTM9WTZLd5YsTUXhzWyBO93lRWuGKAQuh\n\
0qQqkshdolfBTI7bmr4aU2ZXHKl1x412d3x/wBM/mvIWRvfnA8HfFZN8CG/2\n\
e6Ivwx6FQcswneGAd+qd8G9jHg+I+T2Av054oDduGdpjVuCn7c738SQpAJn8\n\
bHGpzElM82qFE/KC1xJdOc1bzQnI9nNGdXw6C3+6muaBqk70t1sXm+b2jW34\n\
wcFwMcHvKj/78mwM3tkVjEvDPhTK3MnP1lLYIlTys+JY9rMVaEh2xEi+C/ZV\n\
ueMyWfIbfR74dMILv9rqx2ZJ2iLnyNOeNNImhixHb9IqvFLliD8Nuz+k5sj7\n\
Vh5ki80Zq/Blr6uc48O4UmSHShqF58gfH7e7Is5zJe60Js7N9U5LAq2cC4qj\n\
EjmGp6m57i5rwdRw72Jz3b93lOYlte+bakv/8cUEfLIvDDcm/Cg59aBsxBmd\n\
ec6oS1uNkjjpkVXx9ujPdcaOcjecp/Vgj/xwdAO+2OyLP+4JxF+PkO/J6f5m\n\
ux+2WxwprJEURa3AlVJHfNnn+oiaLptwvq8tThfa4x8G3O4X06XSK9AGJywO\n\
PFWyWP58P1mrHS7VRqvJ8uf7URHuirywaE7KqGyT8yXxx/bN44vN98SJ3biz\n\
KUDM9CGdn35+JAKvzATgePd6yoqd0Vvogkb200RHFJIeFpMZd2atweZiN5xs\n\
WIfbtAPvDq3HT0jl/7ArAP9xKMRB+Skr0NGqNZRs2QkFOkVz/1mnUCDyUJ40\n\
RcZiCiIBS/FataPccfre3VonFAQsw0ftbvQ/OeO8gJU4UhIq5vqgmrE11p3S\n\
hTAKPL2GFDVjTlUPHtzxtzN+QpRuJ/t8cHd7MM72e2FbPTlokQus2c6oTFoN\n\
SzR5GzmolXZ30uxCydI6XCcHvUsO+kOy1N9u98e/Hgh21qnQZasrWpLsUUxK\n\
M2tyxGcta/CfU56Gx9TsNqYuQ134cnxmXUus5ewawiiA5NmrecnP1aG22E5B\n\
hOf1kJpdX5InUv0DcbC6k6okObvB3NK5rtS82X1NnGgbw1ZiiOxzb6U7LrW4\n\
4/VeD3wy7oVfkt/9aTaIo4OHssXXe9dR0mIPc9BSzGQ64F3SyX8f93hc2eKf\n\
x9zRGL4Uw0l2+GW3i8b9BzS/bB9bvNviygYruPfH2WAoQ8QLWhXJfTLTGwne\n\
PpxSG5IU9y5TET8WuZgtcgtgW22woOalCLJejFGctZA29NMSv1bthH8acf+G\n\
IsihuJBC8X7jKvyh3+0hRbAnZgm2ZMvF1QjuzSV3i18vqD2iCG7P80fshvXY\n\
VtxoSFQEm40F4pmLRQhy66O/NFxQ81QEWcy2mR1QHrESTdErca3MEb/rd/uW\n\
2vrXqx2RR2p8o9SelkWy+wUZfwaF2TebnMkcJLurlUKlBa9HFbsDRSGIoWxo\n\
Y2GNIUGxq84xikc3dOy0flF3ZRJHDsHLTbH7x71BOFy5GjUx5Hthy3GmyBFf\n\
dLo8odjtpxBYSkb7fsNqWhPJbjrJFqNpcu00dqyt8Z52eLklkWxMsjtRTvXu\n\
ejcMG8sMcbrUstJkWqybNdVbJgyQeWm+8+/kO5eaKTYmrkIRBbj9eY74Yeta\n\
4TtP6CJcd4wtOijCUd6isfw95WEZXjZ4uXYtAUmWaT6rKFWRcqixvFAjU5fu\n\
TDPl1ZIluRJ6rI2LsZzdPiBkm/mtUWv4Ws86qqBWiRC8KcsR7zeuxn9MeDyp\n\
CH414IryYFtskeHpUUVwf9YydCSITGOOYEGgHQ4r9XpMqfaV+hgke5H8pBhx\n\
qW0sWnHcZK7Dzm1Ti3G8cPEIrrRJ+3NUHD+h5G80h9wkeDkGKB96vcYR/zyy\n\
7mm1z59QTMnzs8EZsz0NLAnm+trgSoXTPII1JEDbTP6C2uO6fCHLzwU1CRmc\n\
L0QpggO5JeJFgkUIclN3d32QoLZKEfwFZaZbyU1KKVZaY1bierkj/jDg9l1F\n\
8KLFjvx4KbvLHMELZjvUkFcxtUcUwYH4eyrzdV2Qzw9wRml0Mgf5SEWwzWjh\n\
4/3FCHIzu7tE+vEKRfCPuwNwsGI1lXJ2qCJPOUueQuryrCI4nbIM9RHLSfrW\n\
0spIgsWBFKWLHOYRZJWpVyrzTWWDZaGulCPEipAcodhVZueKnryOnXYCMNSc\n\
K0Io87LVecqFJiq6yKI4yhzId8SPyFP+izzlWWWI/zLijvowW02sNZavVTug\n\
MHAZPu5wI2WRLK9XrYYpSKrNtxTLpph1FEbDcYzCaJgu97VWli92TrFna9+c\n\
p2iJ3Cvd69CZSvktecrmbEd8ID3leUXw56R7ZhLrAyTWX/W7fV0RrCOjO5gv\n\
BefReYKzUgjOtxXBniQPpPkH4VB1lyFUEeSGzbZNY4sRfJHi/IttkuBziuAH\n\
IxswTG5ipiUcoqrtDekmS9Qmv1ZFyRyLdZmD4RuK3cfNa5BD6dj7ra5kmZJd\n\
OgtNjRQajd1EhhcSfXyxt6KVSmfJro985PK1U4ux44cApqpCBC8t1/855Yqb\n\
CxxRGrYCrZQs3SAf+WrAzVax25eznIRmGa8qmZZk1xllg+25cu00dgVBdjhU\n\
LFXmCcWOnTrOawO2lzQZghW7Jgp0fKarY6edG/bUpIpMgXk9qXOQ/eWrURUt\n\
HeQcVcZkZkt1Ot0VvRSdcSvxsw5njeAXHOtIp+82u5DfKJUJscFWpTLfUQT3\n\
W4JVrKs1BGrlZdMgagoLxBP0Cw422freH5Gbq9WDfz4QhLP1zhTk7VBC63SQ\n\
fOTHbdJHlunEmjPprZlCrL+lWI4n2GAiXS6jxnJQJzVPKpbHy8IR4+mGEVO5\n\
IUCx3EImuGVadsIXsORT2VNWH8HvG4rlX4+E4HaHOzpSSfECl2JbjiM+bFqN\n\
v0x4kBbJnf6I/s9yfc7iQLObH/Du1K0l5ZMUZ412qIuTYvOULuDFb3BFT5bF\n\
4K/lXLmW/+6EmN/xGSmXUvi42un3htdjKFsGvJFUB9Ei+NfRdXaK3QXLSlgo\n\
Vyfn4XaFYLc7fSm6k+QCauxuVq+BMXCN4PX0gmjXkmriaOerqWFWLj/wqCeo\n\
neOPdxaJ4MHUHlEEf7bJBxtJMUrIUdri7HCzwhH/MOhmrwhOJkutplSC7EsS\n\
zPGxwTVKhJjaNxTBeI+VeImCh57gzeY4ZPi6oC4xk6OdtyJImoOOhlrBacGD\n\
BmfO7seV9vWC2oOK4FfkK3uprOPOUTXVqBdKnPCrHhcHnVLXhNpgJNkOv+p2\n\
1Tiezl+BevoLZvdNXU5zQUnNM7qAlxfogrKYZG4ueSmOQ8ZSnDy1fzGO/OjF\n\
aLlUm/t07nKa3KVBucvhQid83u4s3MVREeUyrZAE8ZDJnhX7SUXUEmCLs8WO\n\
84gW6lTne7rAVxgRJwLfBsWyNtskxE/HUj638ghGWgtEOn2rww1tFMTM5B47\n\
yD0+Ign+35Meq9X2vlJpL1T6Jqn0U4rRnQoHFFHuw0HuW3PJDPm5UcrMs4pR\n\
Q5Q7ckMiOLBRBq/2tqYLbbWywTPvSZoHcebMPmSS5YylOeBunRN7gWGtorE3\n\
m+Q4ZBk+JDl+WtHgLuDhAukGGo3hRFsMKB15TtHoSvBAekAwD23wUDRIU3D8\n\
+N6/pSEfP2pJ8xQV81q1NaQX6Ii21fRWY0BsYPRbig/aXEk6JIP9JjvUxnqK\n\
sZ9XDEbTvZDk68c9dIO7rj1dRXmJ7kkl7bmq6e5y/ISMg8derRj8vp+1lBJG\n\
0tLf9bk9oxi0RdhglwpJGoPbNRREA6QUvKAY8NZwSNpR0kzlyr3GzGBnixh0\n\
AYNrN87geImbGNtJr5OUxp632FMEk8Mzy0xvW7xtdSHnV45OmcRL1oR5w8+a\n\
ZcChRNvgqobvyLmnkwuG51cyeouiuDhW3nE/zhXaCSF8q9aJTF4OP0Rl8HSm\n\
nL02fIbvKpwnWeaBl+giSex6d4yaKqgcutdOrcrL0z8upz3cd3DPJF6pkSu/\n\
Sq3/f015YCxpKRoiVrDUaQy+VIHitQZnilv3nPNgcYgY20YxOFdNgYLqt97s\n\
IjIqyWAivxJ7dsmHHBYwYAkZKQgQ8mCn07Fayt7GpI49qxhsS7VFf7JcA41B\n\
XZgNthj9xNi2SscuUzBIomDQmpbHwcBJkaB/CjOkERc+kblluFH0x3j4FTqN\n\
KqBgeShPaNRzigT3sW9UrZ5HYoRcsT/dRwy/VC/4Ps4k+FlcvjrqWmYTQz1i\n\
3AUk+GnTHZYNYvjlyhRerrAXZf6tcgeyHMngmGkFmmOknD+lGBzIu+eKyxQD\n\
DkGmABeUx6bgvHXEQTFoyM6bq18UA+0x2rFWs+jh89hLFYM9WctREbKcfGIN\n\
bZ1kUOBviwuljvMY6F1xhTKFkhBXmCPicbppkKxLDr+vsm0u4i14ipd7TLuL\n\
xPEB/eieHLVF2aKL5OiLTheNwY0ye5SGrsAnpMvPLOKNGoP6SNblSKHLdloj\n\
Jiv/v3uOmB9AG24ycYFmWKKToxJK7XZk2bMcLVEMKoJsccwsjfEZnUOy+fPY\n\
KxWDjngpyYdruomVZEC5vFgDTkDVA9Jzj3PfPo89RR5i7OfVFnC5Y6JocaHI\n\
ngjL4d+td4KJ9PjDdjeSKDm8hb2xSHqjnRp+OG0Dkn39ednJqFSCTgvAa80j\n\
LhieF2Cs1cIBm4KFHP6MkqO7JEe2avim8CXYa5Kz14avD1uCzcoVV6nh+eAt\n\
3ssLO0ubaZHvzb6zqU6MqB5m1x6957eoNxV6iYD0XZ0cjSYsRSPJEZWmGoPP\n\
21iPbfBOiyuJ5N/6ob1isMcchNgNnkKPbXQBqT7TxB6nPaWvvVMwM1CHD5ul\n\
EjytGPwTp1UUgcdT7PDrHtelikF/rA02Zck10BgcIj+sifUQYzsoBtxXZkke\n\
z6sko5IMqBzB2GC3GHQBA35acbggUCTuTykGP6Xgk09adERqkcaAtFFI8huN\n\
zpSJSAYvkR9m+68WYzsqBmerIkXu3p9TTEalzj+tI0IN+Ylv9V6F9hbIwdkp\n\
XKmQCcF3dELEydFtEqLlavjNKbai2uWBn5tzQjvcVk7oqIToxVrSY28XtKXl\n\
89I/q+WVlJjM7tksBl3AgBuifWUJ3MkxaD3FnRnLRF7EQqQx0B0s0sQkg0xf\n\
e5xVTuikGNxojKPi2gX1SUKMtccvjtR2ixNUflVSvQmjvbdzlcrr3Rbph9/U\n\
a1GkLXrihRatUCTk2Z/U4+fnXHGlaLPy8Kt1emwkPa6ITeXVf1pnjI1kjJQg\n\
aC8Pae8kzQw24G69jM5fVyS+7HNFcQDLkciOVioSupO5ORIN5JCbcqVDrlWm\n\
UESSbImM5xqYrEsymCqomTPGBQz4Lfc+SwQfmxkeVxvBZ54myo4uFjnQcsnh\n\
dYdmFCXk8GOJS9GXJr3RWQ1fG+kGY2gkTjT0k2nde8yn2pSnfylLe4Xs4sXD\n\
2F+0Tgz8NTX86YKVKAqUcrRq7hDLdu4QSxv+SMEqVMdIV3TRxJjy44zAUN54\n\
sis5vJXU8PyFo2LEBcOLV0VpD96oW2N4RCdHw/FL0RS5grsAGgP9odISxeBO\n\
3Rpk+UkbdNX0OHU9kv38sb+qgzJ5yWA8vwrjQ90iHKiX3bQ3/rh47SuN5103\n\
PKSTo+pgW0xIObJXDOopE9qvDn5sdCHxVnP8PAYzOb5I8Pbm50ioYr1XqtRZ\n\
zPwMp/ZyoP5Vxql8Ly6UDNrp8Ofta4UcHc0XcqQx0B/f2M5546o5b3TTJJnU\n\
jSV5i6WejOpeh78u04g7r17W3nrU3tE8sHsC5ytcxdj3KSO4XS7l6KUKR2J6\n\
73Bmqzqc0Ya3BNthv0X6obtOj2NIjyfyqwyPaRl6lhl7lRbNG/5hvnMAk92V\n\
eKtORAXsSF+GylAqCUmHtKH1Jy9L1dBNtB+a961TQ5+ujEAcCfFAbonh0Tnv\n\
q8ZAVwuPo72dulqViWL3y5Oo1FuJ3gQhOkTrb49TtCHHKWvvSfMWg3noxdfL\n\
FR3pBSw1D+nSsIaSIv2rttqLwW+9fQvm8NX4ede90fTHIst0DlalHMxTJ7Rp\n\
lPU2Jufwsw4P6F08x8QdfO194bm3m6+fwnCuJ37T4zq3nPozDm20V2j5M5Uz\n\
rdcpao6fC6ri0vh5nvt0oa02I1e8PKpeetZe0T5xbAflKK58pkf7LEcz6g4s\n\
lqvREtavpAw+Xjfaw6I9Ygl2QVFUgiipuJ5ozszH4UO7tFe2tVfXd27ux/6C\n\
NWIATSH0xw4r1DDZfvYiOPMAXurwuTqCJTIK7ZmF2LppTKjCAnh+4X6yrw4v\n\
lq+Zg9cfGmjwRcErsc8SLIC9lQnmU44+0tcuYNWb8dp7/FyLjnVV4kyRk0GL\n\
K/ou/0rNsin5YxW5x5pUxRiIgfZqEUrVe/zarQN8KjLSVooLJY4GLWbK3rzc\n\
YQ12IpmtV8aLDVpfJdoNPc3l4iYXdeuAdkcC5whDVgvOURhatkhT3U5nppXR\n\
63RbeT82GQNQbckS1wOoOxLW6WAbS9IwGGdr0PIsfTdcg6UymPJ9J531y0Vg\n\
trwI6kYH7RYKVhFe26OFTvz0hVZFyDa2rWhj28/Znt2c7WnCMW0MEsvL66Cu\n\
oNAuz6CqHjMjVszmrWFkrULSt5415Gx/e5xR5uamNf1aEzGUHYBjs9NsAOry\n\
DP21H2zM2/NcuAGgFcGiF+Atm8YOCrxEZ2yuCpwzwa7MIGzdOMBrra790F9Y\n\
cnDfRozkenDZqZX53PPtSZK2oYE3hr+AjcrkXBT41YZYtGSG4NDBrboLS+Yu\n\
WblxGl2mIHEErbUw9M1aDXkyhUZLnZ+lnKyIQF12FAnIMe2SFe1KmHfev4Pu\n\
smQ+QzFonSl9f9VRwR4rtEdF1Lp5udfOwiA0FmXwJWHalTDaNTas9GOd5SQa\n\
a3lxtfZjka4hqiG/ToaX7us4L7XkdR6kTWQT+fFP31PX2GiX77BcHNq/kaKO\n\
F3c5tLawvre5WoEnbiDba4qfl75zRduYEYp9ezfqLuAJ0HUtukoS+CHGua69\n\
vl25Wmd7pysj51VGvCAN5lQR9NWFQdpVRvw2yfRgI7aaXPXHPvo25BrN8ELI\n\
8MzBurpTtoA6MoIw2t/Mr8ap642CVFxlw7t48Qg6CyPEcxXkNgbt1FDfZtRG\n\
aI54AdPZvrrC+gHsJu51pnhcevEo46mbmLTbofh1PHbKSeM6zhK1o2d9E3Gt\n\
Ap9OXYauVG9d2+IB0ZlvzwzGaG8jp8XqxijtDqubt8+hm5b8tMWJnxvVngwY\n\
1rUINfDjZnuUR7nP7wuRsUzlBpIppuPazTPqXqtwtTZ8s8CBPZPoMQXiZrmD\n\
WJuH9G6vWoDOagRKeSjiO+gacA/iFdKUPYXBaMiJwp6dk/p7uLTrwT757C1s\n\
GrWS76/ngkJ7Akjf4nNRIySRTd5oitO1OR/A8fJwWDNDMT5g5YJZXRmmXWLG\n\
b48NNRdixrSOwbVH3bhS5MMjPTib5SnKyu71sB8QT6B0ZoWgs6GIOxLqYjP9\n\
RWucFA/TANMmD/HkpGrJkahK1FIyyVllks+qRWFREaj1FtF+0l2+pr8Fjp9h\n\
GmmxIMLNBpszhHe6KlRr+D0zlGc2Dwn55gS3NTsM3Y3FGnKsBJ67ne7N65gc\n\
qKff8sWhQgfRNHHW21+Kt+6w70FcpzRua14gGrIiMDFoFdcZqBvrkhUkb+Ds\n\
rnE05UVSdHJhXZ3zl5MWtjopft9RkLxjAznBqMtLwuzuKdF3UHfoabf58Svh\n\
/P72UFuJYLo7z5EjjCZ8d8nSUr2lpX1LTZ+1aSo3APVEdKCtSrzvSgFR3fCn\n\
XTjI5xwnT+xBV3U2unN9sYeAb9essZ8zsFVixgz5uAJmqdpIwNacSLRXF+Dk\n\
qVmGUfcPahcj8jH3yZN70deYj9acAEot1+JciaOogLQkLCfAXjy9zbiPqFSS\n\
R+P2wGguiUhWFHqbSnGCcPiSC3VZonyO/hGhJDyrrZMdaC6IQQ/x325aLYZ5\n\
q8nFVmdxe81ByoLlWJfrYoRtTJCz8zzqClOxeaIbV66d0l3yKB+Bf0wYH/ee\n\
+DnGbVOdaC9PRXNOIMZM67HX5IAzxQ6c/ouO47PqRLs1YgmmsnxFDsv2Pk0r\n\
1mcMRw0Fz5ZyI7ZO94oHChmX8OWbIHMXePJzKuyqZ88fxi5KMgathag3RaKV\n\
+A6avMl93USTkTM4ni4/XcIM3mh0ZgXlIMBs2EWYj/jK/+fv88/59/j3+e/4\n\
7xmH8RiX8csS1yM72h/91jLs3DKMcxQSmA+nb+oCT+2aUw5H/CYiuxc/nXTk\n\
0Fbs3NSLqb4aDLda0FObg9aSJLFD9eQRtTlh9BEqvvL/+fv8c/69YfLu6f5a\n\
8feMw3iMy/hcgKtrTv9HXPP6//HF8Hf/F06+bEo="]], ",", 
             GraphicsBox[{{
                Opacity[0], 
                PointBox[{0.3429357798165137, 0.}]}, {{}, {
                 RGBColor[0.982864, 0.7431472, 0.3262672], 
                 EdgeForm[{
                   Opacity[0.63], 
                   Thickness[Small]}], {
                  RGBColor[0.982864, 0.7431472, 0.3262672], 
                  EdgeForm[{
                    Opacity[0.63], 
                    Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.5412844036697247, 0.}, {
                    1.4587155963302751`, 1.}, "RoundingRadius" -> 0]}, 
                    ImageSizeCache -> {{18.968157851375846`, 
                    38.97860119724007}, {50.55197669055009, 
                    64.18961347997643}}], StatusArea[#, 1]& , TagBoxNote -> 
                    "1"], 
                    StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
                    Style[1, {}], "Tooltip"]& ]}, {
                  RGBColor[0.982864, 0.7431472, 0.3262672], 
                  EdgeForm[{
                    Opacity[0.63], 
                    Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{1.5412844036697246`, 0.}, {
                    2.458715596330275, 2.}, "RoundingRadius" -> 0]}, 
                    ImageSizeCache -> {{40.23454109836784, 
                    60.24498444423207}, {37.41433990112376, 
                    64.18961347997643}}], StatusArea[#, 2]& , TagBoxNote -> 
                    "2"], 
                    StyleBox["2", {}, StripOnInput -> False]], Annotation[#, 
                    Style[2, {}], "Tooltip"]& ]}, {
                  RGBColor[0.982864, 0.7431472, 0.3262672], 
                  EdgeForm[{
                    Opacity[0.63], 
                    Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{2.541284403669725, 0.}, {
                    3.4587155963302756`, 3.}, "RoundingRadius" -> 0]}, 
                    ImageSizeCache -> {{61.50092434535985, 
                    81.51136769122407}, {24.27670311169743, 
                    64.18961347997643}}], StatusArea[#, 3]& , TagBoxNote -> 
                    "3"], 
                    StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
                    Style[3, {}], "Tooltip"]& ]}, {
                  RGBColor[0.982864, 0.7431472, 0.3262672], 
                  EdgeForm[{
                    Opacity[0.63], 
                    Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{3.5412844036697253`, 0.}, {
                    4.458715596330276, 4.}, "RoundingRadius" -> 0]}, 
                    ImageSizeCache -> {{82.76730759235186, 
                    102.77775093821607`}, {11.139066322271091`, 
                    64.18961347997643}}], StatusArea[#, 4]& , TagBoxNote -> 
                    "4"], 
                    StyleBox["4", {}, StripOnInput -> False]], Annotation[#, 
                    Style[4, {}], "Tooltip"]& ]}, {
                  RGBColor[0.982864, 0.7431472, 0.3262672], 
                  EdgeForm[{
                    Opacity[0.63], 
                    Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{4.541284403669725, 0.}, {5.458715596330276, 
                    5.}, "RoundingRadius" -> 0]}, 
                    ImageSizeCache -> {{104.03369083934385`, 
                    124.04413418520807`}, {-1.9985704671552469`, 
                    64.18961347997643}}], StatusArea[#, 5]& , TagBoxNote -> 
                    "5"], 
                    StyleBox["5", {}, StripOnInput -> False]], Annotation[#, 
                    Style[5, {}], "Tooltip"]& ]}, {
                  RGBColor[0.982864, 0.7431472, 0.3262672], 
                  EdgeForm[{
                    Opacity[0.63], 
                    Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{5.541284403669725, 0.}, {6.458715596330276, 
                    6.}, "RoundingRadius" -> 0]}, 
                    ImageSizeCache -> {{125.30007408633585`, 
                    145.31051743220007`}, {-15.13620725658157, 
                    64.18961347997643}}], StatusArea[#, 6]& , TagBoxNote -> 
                    "6"], 
                    StyleBox["6", {}, StripOnInput -> False]], Annotation[#, 
                    Style[6, {}], "Tooltip"]& ]}, {
                  RGBColor[0.982864, 0.7431472, 0.3262672], 
                  EdgeForm[{
                    Opacity[0.63], 
                    Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{6.541284403669725, 0.}, {7.458715596330276, 
                    7.}, "RoundingRadius" -> 0]}, 
                    ImageSizeCache -> {{146.56645733332786`, 
                    166.57690067919208`}, {-28.27384404600791, 
                    64.18961347997643}}], StatusArea[#, 7]& , TagBoxNote -> 
                    "7"], 
                    StyleBox["7", {}, StripOnInput -> False]], Annotation[#, 
                    Style[7, {}], "Tooltip"]& ]}, {
                  RGBColor[0.982864, 0.7431472, 0.3262672], 
                  EdgeForm[{
                    Opacity[0.63], 
                    Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{7.541284403669725, 0.}, {8.458715596330276, 
                    8.}, "RoundingRadius" -> 0]}, 
                    ImageSizeCache -> {{167.83284058031987`, 
                    187.84328392618409`}, {-41.41148083543425, 
                    64.18961347997643}}], StatusArea[#, 8]& , TagBoxNote -> 
                    "8"], 
                    StyleBox["8", {}, StripOnInput -> False]], Annotation[#, 
                    Style[8, {}], "Tooltip"]& ]}, {
                  RGBColor[0.982864, 0.7431472, 0.3262672], 
                  EdgeForm[{
                    Opacity[0.63], 
                    Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{8.541284403669724, 0.}, {9.458715596330276, 
                    9.}, "RoundingRadius" -> 0]}, 
                    ImageSizeCache -> {{189.09922382731185`, 
                    209.1096671731761}, {-54.549117624860585`, 
                    64.18961347997643}}], StatusArea[#, 9]& , TagBoxNote -> 
                    "9"], 
                    StyleBox["9", {}, StripOnInput -> False]], Annotation[#, 
                    Style[9, {}], "Tooltip"]& ]}, {
                  RGBColor[0.982864, 0.7431472, 0.3262672], 
                  EdgeForm[{
                    Opacity[0.63], 
                    Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{9.541284403669724, 0.}, {
                    10.458715596330276`, 10.}, "RoundingRadius" -> 0]}, 
                    ImageSizeCache -> {{210.36560707430385`, 
                    230.37605042016807`}, {-67.68675441428692, 
                    64.18961347997643}}], StatusArea[#, 10]& , TagBoxNote -> 
                    "10"], 
                    StyleBox["10", {}, StripOnInput -> False]], 
                   Annotation[#, 
                    Style[10, {}], "Tooltip"]& ]}}, {}, {}}, {}, {}, 
               StyleBox[{{
                  Thickness[Tiny], 
                  
                  LineBox[{{0.3429357798165137, 0.}, {10.66103119266055, 
                   0.}}], 
                  StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
                 StyleBox[{{
                    Thickness[Tiny], 
                    LineBox[{{0.5412844036697247, 0.}, 
                    
                    Offset[{-1.102182119232618*^-15, -6.}, {
                    0.5412844036697247, 0.}]}], 
                    LineBox[{{10.458715596330276`, 0.}, 
                    
                    Offset[{-1.102182119232618*^-15, -6.}, {
                    10.458715596330276`, 
                    0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, 
                   StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
                  "GraphicsTicks", StripOnInput -> False]}, "GraphicsAxes", 
                StripOnInput -> False, Antialiasing -> False]}, AspectRatio -> 
              NCache[GoldenRatio^(-1), 0.6180339887498948], 
              Axes -> {False, True}, AxesLabel -> {None, None}, 
              AxesOrigin -> {0.3429357798165137, 0.}, 
              CoordinatesToolOptions :> {"DisplayFunction" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& )}, 
              FrameLabel -> {{None, None}, {None, None}}, 
              FrameTicks -> {{Automatic, Automatic}, {{{1., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}}, {{1., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}}}}, 
              GridLines -> {None, None}, GridLinesStyle -> Directive[
                GrayLevel[0.5, 0.4]], PlotRange -> {{All, All}, {All, All}}, 
              PlotRangePadding -> {{
                 Scaled[0.02], 
                 Scaled[0.02]}, {
                 Scaled[0.02], 
                 Scaled[0.05]}}, Ticks -> {None, Automatic}, ImageCache -> 
              GraphicsData[
               "CompressedBitmap", 
                "eJztXM+L20YUVtabTX9Aado0vZX9A9o/oj2kp54K7aWXJUQkYNE6Cgazh6Vl\
\nfXAPDmSNuzaLYAMmmK3ZLSaIenHjNsYGBy+2W4PBbtwKBII95dzD68yTbGnD\n\
aO3dtdeSmINlSTN67/vezLyZeZrRF2sP7t6R1h7cu722+vn9te/u3rstr976\n\
9j65FboiCMIr8ttaFeg5kFPr8AqM474gvId/IRBFkZ7hVZtx741zZb9mJWla\n\
BzTDmTS1iKv4R48tyMXDmIX+dmtNYdlKczyGP3It/DlJ5Ap01TiIsgIaSdba\n\
j0nWdXhh9EMXk1rJRCB52LSSm7AlRqCsXVRqNRN1SG3BthQdS/2bPrjyev4w\n\
SJmSmd8ogSyGoeKO4ptbH5Gy/e+3LwkKcj6+9z7jnmu+JXo65ycc9xhWGjx/\n\
RKgloaP3oaMmQZTSMDgONmt67MLTVNRqGlH4pd1xbRo+p/wOp8VpeYLWEmW1\n\
ZDlumolkx0fe9TmxgJYXp8VpcVrz9oU3MH9o9CQ+x5LoVSavDcJvMvz7dU6H\n\
0+F0OB1/0UEf/aHPSQSsTDgdj9JZtqDTyEohjgFHARsQUozSSBrmWAoW7VFA\n\
SWvnkNL2YRWz6EZvbJKAUDXDpcug/XUAG4RSLHMA+nEfWSJJ5PYBijk5nGUR\n\
XDCZaxYZ47gBO7IIUgrJhBhF9jGjyFwjFouuiSvQaxTgacMKe+tFQsURxvY1\n\
s85+FMPTPaMPg4Zy8uWDj5mRo1GHXcebmm21yvQePqHF6to49EuBjl3uJz4C\n\
7GNbc+gcOofueei2S3QNtXrLuJ8yjHudw+QwOczTG/lnHgXnExtymDOCOVrD\n\
R2Nhu/I6VPQ+czrnQegmTEqgB0e1Ivx6eADlwzxsSmHY3ldhYJjEfEWlAzt0\n\
Yr3xCAr7WYiJYUgoOejqvqFiRxnpkss4dEnp5OSoXbGQAQK/uTCQo/jgi711\n\
EGMJ2KQ1X+uzKv5XbiZeFGbaUvMbNPgSgarHMY+9i14idRkj60zv4hnALK/N\n\
wU0NDoc2X3sKkqftxcFxcBwc04HM+eXc9AYKMww0w/gRB8KBBAEItlyJ28EL\n\
QFgb81jD7oWAc275y/9ov0hOFiteA7kCR/t0gqjAkCa/LILkvkJhoTirCjHk\n\
Q9VKbkDCsS0RYSK6Gb5UOB1O/XEEbZPIpCEZI+Uby0KPvWTle4bZzhnCmGCi\n\
TAQ298rQaZagUivDUa/ltozm0jANG1lcGlLX+6A1s7j6zGWZyCVhosceVJ7E\n\
Jy7wmDsgljsNsFLsQH8ILj+uNHhK7Tp79lju9FzSbly4Kq5qPqqwYv8UDC6X\n\
o8o55xjq7nOOOakfjaiMl2VIyuJ49JJ4orqN8uaMpK6QMXCqaCbrZXyX5zJ1\n\
mDMS82sh1uRAKyGS8gKQkKNG7UBKRjLnB7JScrwUROVnivtNGl2ngX4vpEuS\n\
e/TbIVKaTuRYvH9m8J5mq7+r1jh0yMS7qyaA8pq3VnpsQv5hxKr3EciPP6Az\n\
c5Usp+JxsejOC97GyMX6TqxdrabZGT8B1O9TuF4uYkJh/OFH+ONVEkYXhloX\n\
r1i++4xize2LV0GjQSaz68Msg5pib3fcUGhgDnOytjueS+WbMKylR/0euVOH\n\
BBGZa1JmXcjHRIjtVQRWh3hedQ2HOk0FmXT6vRHbZwmQU+os1enNk+pikkPd\n\
86StDrWhEhzVvGWKEd7G9TCbchxyyrpdNESSRNf0mINnc/yYYQP/x5ZE7nSe\n\
pc1+X85aFm/BjiRCUq0TTXXYolG8Wus0SbYlldFn1TCL1i6YAza6iTJVoB/T\n\
O00MqzFcPAkr678W5Sv/AzbqBG4="]], ",", 
             GraphicsBox[{{}, {{}, {}, {
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 PointSize[0.019444444444444445`], 
                 AbsoluteThickness[1.6], 
                 
                 LineBox[{{1., 1.}, {2., 2.}, {3., 3.}, {4., 4.}, {5., 5.}, {
                  6., 6.}, {7., 7.}, {8., 8.}, {9., 9.}, {10., 10.}}]}}, {}}, 
              AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
              Axes -> {True, True}, AxesLabel -> {None, None}, 
              AxesOrigin -> {0, 0}, DisplayFunction -> Identity, 
              Frame -> {{False, False}, {False, False}}, 
              FrameLabel -> {{None, None}, {None, None}}, 
              FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
              GridLines -> {None, None}, GridLinesStyle -> Directive[
                GrayLevel[0.5, 0.4]], Method -> {}, 
              PlotRange -> {{0., 10.}, {0, 10.}}, PlotRangeClipping -> True, 
              PlotRangePadding -> {{
                 Scaled[0.02], 
                 Scaled[0.02]}, {
                 Scaled[0.02], 
                 Scaled[0.05]}}, Ticks -> {Automatic, Automatic}, ImageCache -> 
              GraphicsData[
               "CompressedBitmap", 
                "eJzdmvtzG9UVx5c8gb6mlIFh2jJhaB6UdmDaUgrDlGFg6IOBYcowMEwphIdI\
\nwAoxCm4UN3VIbIJCIpPEOLbjKIkS1yiJ4gTHll+yRaRIiRzZsmzZsmXyUKIg\n\
kp/4C07Pvffs6mqzN7hD6Q/9wba8e7/nfM7du2fPPasnl65a9rp96arlry5d\n\
8Id3lq5ctvxVx4LH334HD82+TtO0r/CneYHGPgN+pF9fQeFKFk9a/dnK/8yG\n\
s7kU5K9k+X9L6FihkObH2X+/KDmW1v9jJn5r/JMGf40NbDabNov/no2/KyCU\n\
E2YXGyZ6wOmoh7PGsblQONMDLjvX4k85HE2kjHOxNhcdxx97DYSyGW0RncvF\n\
m/AYt8WOwHTUU/Rd5YEMhXSdQL1fl420cHMNvREuyxd0k/MRLwmRgXbo7j0C\n\
3e31YLdVgj8cYbOjLdTHXMmAv8oGztagcBvehvZESGLMPCjke8BhK4PurECL\n\
eSvAXhcQbm6As9F6XYJHYuBCnJZEms+iz4mmD4YwEk79O/5nDuTGjkAVDnM2\n\
HmE0BjA6suPhqkYv+L0u/FwBzW09kCsBTkEzjnGH+eWEQtaH3rfBtAycC6C2\n\
HEJnisA2CTguAeNQh82tTy9MD7jAURfQgR8g4MKVODQ7bBi2BDwXhtrWga3G\n\
j/+FoAoXAgNdpEMg6F6HjS+cBm+9iNcTMNZCawW/cA67WCeRnC69AfKJUkCn\n\
XQIMu2XA+8lbJu6HjnhCTEm+HeVlbLnqoPxasMtch+E56/lsFUGT0GwvA188\n\
BoPhAETiIUhnU+Y43L1x/JzAobjaosmf8dPf4des2lEDLZ7K4vql+Y/kaf49\n\
5WBrvIo51VbBJZkChhX3IHMlDBayi/U5zwf5pNkcTczqYlLFvGjM6eGOYq34\n\
2eFll2ShjIuIrvYYX41udnNEU+L0jZAaqBe3nzBKwWN0ARyej8F2PjxZQorT\n\
V4jB3poy4+ZtCES0u/R8QzfutJwEcJ5ajPGV0DGWNs5NR7244oQdxyYvu7Ba\n\
cWV6dFt84nIjfnDSWGedn6+vWVbJ7/sEwwYWKFOc+yanbmB/LrEzs9Rjr/8v\n\
H5v/P/Dx/3xsrvpS3WVxbMkMx8302DXcf6O1yE/xZ+H5b9PDzE/9iI6dGk0Z\n\
x+Lq4Tfx33Pgs0QS/vZeB7y/OwRj0+m4OTphdh6cy2dgZ9sJeHl9Byzd0Al7\n\
j8XgwheTJ9Uebqb5T2bGYN3Ofu5lxZZu6Ds1rMXUsltIFjiRgLc+7OKyas8A\n\
jGbT2gm17FaDcxKaj0QNzj2YcnOXJsNq5W3kcGRyDN5rLnL2nhzSjqtlPyZZ\n\
VzQBZcS5gThD5ln8KdGdvzQJu44i3QZG1wG7BV2/2s3tFnR2pOtBuqBatoBk\n\
3bEhKNvcLeh2DUBqKq31qmV3yJyfFjk9+Bk5u4VyDim/riSdZeHhTgJDEFiP\n\
QDweBERQrUuYn0tDrMrIORYmF9J4nBJuiplcj1PFYu0UJufRajfVeFbW9BID\n\
w+Vhs/DZNLDpwGk5JgzOJ4OmGozX7NzeEinODRQnuxBd0SGtXY5TWSbNtoD7\n\
OVntZaFuEaGyVYGrQztaalVRyFhZvVsKma1IPeTmozzkttLLYlV3WE3kL2k8\n\
3hD8BuYzgDdKIJrQDquX4D0k6zs1xG9DJmPpI4khHlLL7pVi2HMsxu99lgN2\n\
HjnBcsIB8x35a3KDOQ9qdgs6lm4w7Wg+tZvfGHTD8LZbosuMaa1q2X1EhxmT\n\
Z06drqmN0WVa1Eq92ksjJ8vRzOGbm7qgM5LQ9qtlD5AsGC9yVjX1wzByetWy\n\
ByVOb0cMXqnuhJeI8+zFzB618iGJc+OeImcHcu42T/7DNLh/cBhW1vbwwf9s\n\
DMLwxJi2S+3jYYluX+dJg67hMKfbqVY+Qsrxz8dh415BtxzpjoVPwxeXpxrV\n\
ykcJdUBCXYuoQxOjWoNa9hg5vFiYhP0BCdXPUevVyscl1A8k1PbjHLVOrfwj\n\
oYZOJ6GcUP/REITE+Ki23XwJ/mwFiIId/gicuZDZqnbzBCknzoyDy/uZAHR1\n\
waefccBatfJJAmQ1xzsfFQFPI6BbLXvKQJ2Clq6T8GqNQK0/xFE3yxlZPJT2\n\
OiohlM9apqWnJfxN+wT+MlcAjgr8TcKaUIpWxFBUtCuCvT6oxj1pQ1sApgt6\n\
g6bU+l8oxONSiJU7gjCYHtVcZtOiaWCr2gb+tibcU5WBy9MC6TyZ5pafkYJv\n\
7T5lBP/xQR78xtLcnBvxoqgG0ojd4qhQTsKzZDWDk/ChPgkfBOBIaBAuXZ6q\n\
EVb1p+bgQdxGO124pa5kDyYrg8/pcQ8lwbFVxL1mRx8Mjo1q1aXW9G0/NRis\n\
rD1PeHlT0HUHIvD5hcx60xXH3b5TlB2Wwb6gB3t2HDbvF8G+UQx2nXrl/ZWi\n\
Cg+PwKptvVzprO+D+FhKq1LLXpTwP+k5Ba8hPpNuPxCGz3OZteZ78WUaP4mA\n\
W1qKgG0DHLBS7WkpAUZkwI/72CZAW6OWvSIB+npPwevvE6AvDNO5idVq5Ws6\n\
6rkJcLccN1AP9yPql1MVaqWNUE8kR+BdQl1NqO+qZW/oqF9OwYHeuIG69RNE\n\
PT/hMM/lmzR+CgFr/yUAbRsD4O+PM8Bytae3ZMDtAvDvdX1wMpXSVqplZRLg\n\
wT4GGDAAs+cnVqiVK0iJo6C2tYh6KMhRy9TKlYQaHRmBCkKtqOuFGKK+pZaV\n\
k8NLhMqcMelH6BwhlquVDgn1IwyMqVigzAoG/ob5KlQQIM4dn0MOiKAITAvB\n\
0k2FBOgPFgHZhUTXr6mVq0mJS4LPvA54QAC+UpoxcrkU5ApZIyGZra2xwGdL\n\
ApcG3XLFavhKEnybitWwuz1kabJSCo3dLHpo7CbCtfqSbHUeDLVVGv3Ewpl2\n\
sKu3BGv1yHMTsM2nR97J72uM/MVSwxEPotYGSB0HFybhYE7at1RRXKyNwG5P\n\
Zo5lFswwlA4NW7zpiSSuxnpwOzF8ZxNrHFpBrtOjvyyiZymDWd6C0WMqecEE\n\
2VgO1QeDkEr0QCiKtVYmaWyuTIbXS9Gz9MqMsnTrw7SL2e35UsO8LYr7oFg+\n\
C7lEE9+sKvZE1TQPmOp5ypfn4TnzEshAqLXmazdENdIksNSuTwJ7JmHqf1a9\n\
ujeSEh8e+AwsRvlJN4/yGbXSJYWxhsJgz+fwUJJqFemu/VACZA/HZRIgPjyf\n\
VrvZrANeyPDKhD2s2UObPbyxcnlKrXQTIBZIvGDQAbGQoHrRUlZLDrFiw8qt\n\
iMoqOixqnlArt5ISiydeQeqorLJE1D+pldsJ9TSispqO+WM1HpazVHtbyuok\n\
VFYjs2JTR8Ui9HHzVdihAgwwwMnH1J4adMDxUV5Xy4CPqmWNMiDuMlgxz6Qu\n\
b4gBPqJW7tTvq4sZvnFgOxy2kdgvUB9WK3cRKm6j+HaK+WPbq4HTw9rv1TKP\n\
hMr2bmxjxKRso4QbpofMc7lXAmS7RB2Q7R5xF/mg2pNXAYhbVtpcW8r2SYAd\n\
CPgmAbItMW6NxW6+5Dl0Nq9+DrVI+I0SPtuaI/59pdmtcCYIbofNyEOu1oAq\n\
bbZSdLjh5m0BhsjaBMH4MLU4ilmevSeraxfSfJBvUxSPIh9Z7YwkjMDfF4Fr\n\
vzKn+DKwN9JzKNfDrQatrR4gCetAN1EHWpqEe03JOBcUb6fs4uHk8PSIqeVG\n\
D+lxZ66O+x7zs4K9lHPjVioLGfYCWrxHtCI8rMcttaypn05dMJPVGkhh9ZEO\n\
sDfvSqttRtyTVp33u01xX0mAr7acLn45+KIJyyV1lMYnJ81d+SHqLlqu63aS\n\
BaRut96VX6KWHZNiKHblO/Su/CLz/RogN1a9+IVqN10k4714vdtNdHeqZd1E\n\
Z+7KU7f7DrWyV+Jcb+rKL1DLgiRjXXm7qSt/u1rWT5x6S/pl6s8S50/UyhA5\n\
NHfbe2JD9AJDmvwwDbbqo9+m9hE20RkNc9E9vlWtPCHRbfCU9shvUctiJGNN\n\
8BWmJvjNatlJiXPP1V3um9TKODm06mT/0DyLCRps1b/+gdpHQqa7un/9PbVy\n\
mByaO9mYjbTvCpnRKZG+XmSVHEbIlNw11rvbNwpTs2jITL8aZPUOKEWxKrrh\n\
18ueZvZVHqv8OUakVp3z+SYXM/jyjZWLcYv5Yo8VXE76i2fdxUy+PlPchU2Q\n\
M70PjxU49c+0//DrLVbY54qW8MgMv31yLUvFefz6r4pcw8y3/5Jeu+7fahbp\nLQ=="]]}], 
           "}"}]], "ExerciseOutput", Selectable -> False, Copyable -> False, 
        Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"84832990-12a3-4f45-829c-c0aea8e9c15d"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a list of a pie chart and a bar chart of ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
   "1", ",", "1", ",", "2", ",", "3", ",", "5", ",", "8", ",", "13", ",", 
    "21", ",", "34", ",", "55"}], "}"}]], "InlineCode",ExpressionUUID->
  "cf9598ac-fe6f-4e35-821d-4ba1e7942d16"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+4.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"9732a234-0422-43eb-bd5c-588fbbe08a9c"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         GraphicsBox[{{}, {}, 
           
           DynamicModuleBox[{DynamicChart`click$73778$73909 = False, 
            DynamicChart`click$73787$73909 = False, 
            DynamicChart`click$73790$73909 = False, 
            DynamicChart`click$73793$73909 = False, 
            DynamicChart`click$73796$73909 = False, 
            DynamicChart`click$73799$73909 = False, 
            DynamicChart`click$73802$73909 = False, 
            DynamicChart`click$73805$73909 = False, 
            DynamicChart`click$73808$73909 = False, 
            DynamicChart`click$73811$73909 = False}, {{{{
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {{{{
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {3.0976542947983274`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{22.585786437626904`, 
                    121.41421356237309`}, {-8.630938913532344, \
-1.5857864376269042`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73778$73909, 
                    FEPrivate`Not[DynamicChart`click$73778$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$73778$73909, {{{1., 0}, {
                    0, 1.}}, {-0.19995173745685363`, 
                    0.004393482443970972}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$73778$73909}]]}}}}, {{{
                    {RGBColor[
                    0.99048, 0.6546373333333334, 0.2701484444444444], 
                    EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {3.0537159360068618`, 
                    3.0976542947983274`}]},
                    
                    ImageSizeCache->{{22.67843933995722, 
                    121.41421356237309`}, {-12.839524851314192`, \
-1.5857864376269042`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73787$73909, 
                    FEPrivate`Not[DynamicChart`click$73787$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$73787$73909, {{{1., 0}, {
                    0, 1.}}, {-0.1995657768568252, 0.0131719667298343}}, {{1, 
                    0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$73787$73909}]]}}}}, {{{
                    {RGBColor[
                    0.998096, 0.5661274666666667, 0.2140296888888889], 
                    EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.9658392184239304`, 
                    3.0537159360068618`}]},
                    
                    ImageSizeCache->{{22.956219201941675`, 
                    121.4142135623731}, {-21.199815070443297`, \
-1.5857864376269042`}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73790$73909, 
                    FEPrivate`Not[DynamicChart`click$73790$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$73790$73909, {{{1., 0}, {
                    0, 1.}}, {-0.1982649929246814, 0.026286737731716348`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$73790$73909}]]}}}}, {{{
                    {RGBColor[0.928, 0.5210666666666667, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.834024142049534, 
                    2.9658392184239304`}]},
                    
                    ImageSizeCache->{{24.06465873586769, 
                    121.41421356237309`}, {-33.47745985355442, \
-1.5857864376269042`}}],
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73793$73909, 
                    FEPrivate`Not[DynamicChart`click$73793$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$73793$73909, {{{1., 0}, {
                    0, 1.}}, {-0.1941883634852104, 0.04786313285751154}}, {{1,
                     0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$73793$73909}]]}}}}, {{{
                    {RGBColor[0.8320000000000001, 0.49048888888888886`, 0.2], 
                    EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.6143323480922054`, 
                    2.834024142049534}]},
                    
                    ImageSizeCache->{{27.09082638507463, 
                    121.41421356237309`}, {-52.71830499861349, \
-1.5857864376269042`}}],
                    StatusArea[#, 5]& ,
                    TagBoxNote->"5"],
                    StyleBox["5", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[5, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73796$73909, 
                    FEPrivate`Not[DynamicChart`click$73796$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$73796$73909, {{{1., 0}, {
                    0, 1.}}, {-0.18282803779278334`, 0.08107964354164736}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$73796$73909}]]}}}}, {{{
                    {RGBColor[
                    0.7598801777777778, 0.4773333333333333, 
                    0.3161064888888889], EdgeForm[{GrayLevel[0], Opacity[
                    0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.2628254777604804`, 
                    2.6143323480922054`}]},
                    
                    ImageSizeCache->{{35.62365802640949, 
                    121.41421356237309`}, {-78.32968217625121, \
-1.5857864376269104`}}],
                    StatusArea[#, 8]& ,
                    TagBoxNote->"8"],
                    StyleBox["8", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[8, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73799$73909, 
                    FEPrivate`Not[DynamicChart`click$73799$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$73799$73909, {{{1., 0}, {
                    0, 1.}}, {-0.15257944235912138`, 
                    0.12930395883104104`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$73799$73909}]]}}}}, {{{
                    {RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666],
                     EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.691626813471427, 
                    2.2628254777604804`}]},
                    
                    ImageSizeCache->{{57.32810528994715, 
                    121.4142135623731}, {-99.71426547578628, \
-1.5857864376269104`}}],
                    StatusArea[#, 13]& ,
                    TagBoxNote->"13"],
                    StyleBox["13", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[13, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73802$73909, 
                    FEPrivate`Not[DynamicChart`click$73802$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$73802$73909, {{{1., 0}, {
                    0, 1.}}, {-0.07906650141332427, 0.1837076164840663}}, {{1,
                     0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$73802$73909}]]}}}}, {{{
                    {RGBColor[
                    0.6558762666666667, 0.4926222222222222, 
                    0.7345293333333333], EdgeForm[{GrayLevel[0], Opacity[
                    0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.768921278850649, 
                    1.691626813471427}]},
                    
                    ImageSizeCache->{{107.0142651331159, 
                    190.40568756962324`}, {-100.4142135623731, \
-1.5857864376268935`}}],
                    StatusArea[#, 21]& ,
                    TagBoxNote->"21"],
                    StyleBox["21", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[21, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73805$73909, 
                    FEPrivate`Not[DynamicChart`click$73805$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$73805$73909, {{{1., 0}, {0, 1.}}, {
                    0.06679588582778027, 0.1885160726210955}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$73805$73909}]]}}}}, {{{
                    {RGBColor[
                    0.5775381333333334, 0.5239111111111111, 
                    0.7827298666666667], EdgeForm[{GrayLevel[0], Opacity[
                    0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.7249829200591833, 
                    0.768921278850649}]},
                    
                    ImageSizeCache->{{118.5857864376269, 
                    217.4142135623731}, {-71.1688127620307, 
                    62.07398875348947}}],
                    StatusArea[#, 34]& ,
                    TagBoxNote->"34"],
                    StyleBox["34", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[34, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73808$73909, 
                    FEPrivate`Not[DynamicChart`click$73808$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$73808$73909, {{{1., 0}, {0, 1.}}, {
                    0.19995173745685363`, 0.004393482443970947}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$73808$73909}]]}}}}, {{{
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -0.7249829200591833}]},
                    
                    ImageSizeCache->{{22.585786437626894`, 
                    193.27124538679877`}, {-4.4142135623731065`, 
                    94.4142135623731}}],
                    StatusArea[#, 55]& ,
                    TagBoxNote->"55"],
                    StyleBox["55", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[55, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73811$73909, 
                    FEPrivate`Not[DynamicChart`click$73811$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$73811$73909, {{{1., 0}, {
                    0, 1.}}, {-0.07092097740850714, -0.18700324853708297`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$73811$73909}]]}}}}}}, {}}, {}}}}}, {{{
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73778$73909, 
                    FEPrivate`Not[DynamicChart`click$73778$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$73778$73909, {{{1., 0}, {
                    0, 1.}}, {-0.19995173745685363`, 
                    0.004393482443970972}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                   1}}], TrackedSymbols :> {DynamicChart`click$73778$73909}]],
                 GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73787$73909, 
                    FEPrivate`Not[DynamicChart`click$73787$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$73787$73909, {{{1., 0}, {
                    0, 1.}}, {-0.1995657768568252, 0.0131719667298343}}, {{1, 
                   0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$73787$73909}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73790$73909, 
                    FEPrivate`Not[DynamicChart`click$73790$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$73790$73909, {{{1., 0}, {
                    0, 1.}}, {-0.1982649929246814, 0.026286737731716348`}}, {{
                   1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$73790$73909}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73793$73909, 
                    FEPrivate`Not[DynamicChart`click$73793$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$73793$73909, {{{1., 0}, {
                    0, 1.}}, {-0.1941883634852104, 0.04786313285751154}}, {{1,
                    0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$73793$73909}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 5]& ,
                    TagBoxNote->"5"],
                    StyleBox["5", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[5, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73796$73909, 
                    FEPrivate`Not[DynamicChart`click$73796$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$73796$73909, {{{1., 0}, {
                    0, 1.}}, {-0.18282803779278334`, 0.08107964354164736}}, {{
                   1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$73796$73909}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 8]& ,
                    TagBoxNote->"8"],
                    StyleBox["8", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[8, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73799$73909, 
                    FEPrivate`Not[DynamicChart`click$73799$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$73799$73909, {{{1., 0}, {
                    0, 1.}}, {-0.15257944235912138`, 
                    0.12930395883104104`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                   1}}], TrackedSymbols :> {DynamicChart`click$73799$73909}]],
                 GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 13]& ,
                    TagBoxNote->"13"],
                    StyleBox["13", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[13, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73802$73909, 
                    FEPrivate`Not[DynamicChart`click$73802$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$73802$73909, {{{1., 0}, {
                    0, 1.}}, {-0.07906650141332427, 0.1837076164840663}}, {{1,
                    0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$73802$73909}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 21]& ,
                    TagBoxNote->"21"],
                    StyleBox["21", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[21, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73805$73909, 
                    FEPrivate`Not[DynamicChart`click$73805$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$73805$73909, {{{1., 0}, {0, 1.}}, {
                    0.06679588582778027, 0.1885160726210955}}, {{1, 0}, {0, 
                   1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$73805$73909}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 34]& ,
                    TagBoxNote->"34"],
                    StyleBox["34", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[34, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73808$73909, 
                    FEPrivate`Not[DynamicChart`click$73808$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$73808$73909, {{{1., 0}, {0, 1.}}, {
                    0.19995173745685363`, 0.004393482443970947}}, {{1, 0}, {0,
                    1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$73808$73909}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 55]& ,
                    TagBoxNote->"55"],
                    StyleBox["55", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[55, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73811$73909, 
                    FEPrivate`Not[DynamicChart`click$73811$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$73811$73909, {{{1., 0}, {
                    0, 1.}}, {-0.07092097740850714, -0.18700324853708297`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {
                   DynamicChart`click$73811$73909}]]}, {}}, {}}},
            DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
          ContentSelectable->False,
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          LabelStyle->{
            GrayLevel[0], FontFamily -> "Arial"},
          PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
          PlotRangePadding->Scaled[0.02]], ",", 
         GraphicsBox[{{{{
              {Opacity[0], PointBox[{0.3429357798165137, 0.}]}}}}, {{}, {{{
               {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                0.63], Thickness[Small]}], {{{
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    Opacity[0.63], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.5412844036697247, 0.}, {
                    1.4587155963302751`, 1.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{17.986988913212343`, 
                    38.08453245258488}, {61.011519337981134`, 
                    63.91084423864747}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1, {}], "Tooltip"]& ]}}}}, {{{
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    Opacity[0.63], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{1.5412844036697246`, 0.}, {
                    2.458715596330275, 1.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{39.34831137112841, 59.44585491050095}, {
                    61.011519337981134`, 63.91084423864747}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1, {}], "Tooltip"]& ]}}}}, {{{
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    Opacity[0.63], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{2.541284403669725, 0.}, {
                    3.4587155963302756`, 2.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.70963382904448, 80.80717736841703}, {
                    58.6121944373148, 63.91084423864747}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2, {}], "Tooltip"]& ]}}}}, {{{
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    Opacity[0.63], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{3.5412844036697253`, 0.}, {
                    4.458715596330276, 3.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{82.07095628696057, 102.1684998263331}, {
                    56.21286953664846, 63.91084423864747}}],
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[3, {}], "Tooltip"]& ]}}}}, {{{
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    Opacity[0.63], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{4.541284403669725, 0.}, {5.458715596330276, 
                    5.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{103.43227874487663`, 
                    123.52982228424916`}, {51.4142197353158, 
                    63.91084423864747}}],
                    StatusArea[#, 5]& ,
                    TagBoxNote->"5"],
                    StyleBox["5", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5, {}], "Tooltip"]& ]}}}}, {{{
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    Opacity[0.63], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{5.541284403669725, 0.}, {6.458715596330276, 
                    8.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{124.7936012027927, 144.8911447421652}, {
                    44.21624503331679, 63.91084423864747}}],
                    StatusArea[#, 8]& ,
                    TagBoxNote->"8"],
                    StyleBox["8", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[8, {}], "Tooltip"]& ]}}}}, {{{
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    Opacity[0.63], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{6.541284403669725, 0.}, {7.458715596330276, 
                    13.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{146.15492366070876`, 
                    166.2524672000813}, {32.21962052998511, 
                    63.91084423864747}}],
                    StatusArea[#, 13]& ,
                    TagBoxNote->"13"],
                    StyleBox["13", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[13, {}], "Tooltip"]& ]}}}}, {{{
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    Opacity[0.63], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{7.541284403669725, 0.}, {8.458715596330276, 
                    21.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{167.51624611862482`, 
                    187.61378965799736`}, {13.025021324654432`, 
                    63.91084423864747}}],
                    StatusArea[#, 21]& ,
                    TagBoxNote->"21"],
                    StyleBox["21", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[21, {}], "Tooltip"]& ]}}}}, {{{
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    Opacity[0.63], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{8.541284403669724, 0.}, {9.458715596330276, 
                    34.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{188.87756857654085`, 
                    208.97511211591342`}, {-18.16620238400793, 
                    63.91084423864747}}],
                    StatusArea[#, 34]& ,
                    TagBoxNote->"34"],
                    StyleBox["34", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[34, {}], "Tooltip"]& ]}}}}, {{{
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    Opacity[0.63], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{9.541284403669724, 0.}, {
                    10.458715596330276`, 55.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{210.23889103445694`, 
                    230.33643457382948`}, {-68.55202529800097, 
                    63.91084423864747}}],
                    StatusArea[#, 55]& ,
                    TagBoxNote->"55"],
                    StyleBox["55", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[55, {}], "Tooltip"]& ]}}}}}}}}, {}, {}}, {}, {}, 
           StyleBox[{{{{
                {Thickness[Tiny], 
                 LineBox[{{0.3429357798165137, 0.}, {10.66103119266055, 0.}}], 
                 StyleBox[{}, "GraphicsLabel",
                  StripOnInput->False]}}}}, 
             StyleBox[{{{{
                  {Thickness[Tiny], 
                   LineBox[{{0.5412844036697247, 0.}, 
                    Offset[{-1.102182119232618*^-15, -6.}, {
                    0.5412844036697247, 0.}]}], 
                   LineBox[{{10.458715596330276`, 0.}, 
                    Offset[{-1.102182119232618*^-15, -6.}, {
                    10.458715596330276`, 
                    0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}}}}, 
               StyleBox[{}, "GraphicsLabel",
                StripOnInput->False]}, "GraphicsTicks",
              StripOnInput->False]}, "GraphicsAxes",
            StripOnInput->False,
            Antialiasing->False]},
          AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
          Axes->{False, True},
          AxesLabel->{None, None},
          AxesOrigin->{0.3429357798165137, 0.},
          CoordinatesToolOptions:>{"DisplayFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& )},
          FrameLabel->{{None, None}, {None, None}},
          FrameTicks->{{Automatic, Automatic}, {{{1., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}}, {{1., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}}}},
          GridLines->{None, None},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          PlotRange->{{All, All}, {All, All}},
          PlotRangePadding->{{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}},
          Ticks->{None, Automatic}]}], "}"}]], "ExerciseOutput",
       ExpressionUUID->"6735a12a-f7ef-49b7-8d8f-4e0835ad3cbc"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             GraphicsBox[{{}, {}, 
               
               DynamicModuleBox[{
                DynamicChart`click$73778$73909 = False, 
                 DynamicChart`click$73787$73909 = False, 
                 DynamicChart`click$73790$73909 = False, 
                 DynamicChart`click$73793$73909 = False, 
                 DynamicChart`click$73796$73909 = False, 
                 DynamicChart`click$73799$73909 = False, 
                 DynamicChart`click$73802$73909 = False, 
                 DynamicChart`click$73805$73909 = False, 
                 DynamicChart`click$73808$73909 = False, 
                 DynamicChart`click$73811$73909 = False}, {{
                  RGBColor[0.5, 0.5, 1.], 
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {3.0976542947983274`, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{22.585786437626904`, 
                    121.41421356237309`}, {-7.630938913532345, \
-0.5857864376269042}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73778$73909, 
                    FEPrivate`Not[DynamicChart`click$73778$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$73778$73909, {{{1., 0}, {
                    0, 1.}}, {-0.19995173745685363`, 
                    0.004393482443970972}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$73778$73909}]]}, {
                    RGBColor[0.99048, 0.6546373333333334, 0.2701484444444444], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {3.0537159360068618`, 
                    3.0976542947983274`}]}, 
                    ImageSizeCache -> {{22.67843933995722, 
                    121.41421356237309`}, {-11.839524851314192`, \
-0.5857864376269042}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73787$73909, 
                    FEPrivate`Not[DynamicChart`click$73787$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$73787$73909, {{{1., 0}, {
                    0, 1.}}, {-0.1995657768568252, 0.0131719667298343}}, {{1, 
                    0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$73787$73909}]]}, {
                    RGBColor[
                    0.998096, 0.5661274666666667, 0.2140296888888889], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.9658392184239304`, 
                    3.0537159360068618`}]}, 
                    ImageSizeCache -> {{22.956219201941675`, 
                    121.4142135623731}, {-20.199815070443297`, \
-0.5857864376269042}}], StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73790$73909, 
                    FEPrivate`Not[DynamicChart`click$73790$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$73790$73909, {{{1., 0}, {
                    0, 1.}}, {-0.1982649929246814, 0.026286737731716348`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$73790$73909}]]}, {
                    RGBColor[0.928, 0.5210666666666667, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.834024142049534, 
                    2.9658392184239304`}]}, 
                    ImageSizeCache -> {{24.06465873586769, 
                    121.41421356237309`}, {-32.47745985355441, \
-0.5857864376269042}}], StatusArea[#, 3]& , TagBoxNote -> "3"], 
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73793$73909, 
                    FEPrivate`Not[DynamicChart`click$73793$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$73793$73909, {{{1., 0}, {
                    0, 1.}}, {-0.1941883634852104, 0.04786313285751154}}, {{1,
                     0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$73793$73909}]]}, {
                    RGBColor[0.8320000000000001, 0.49048888888888886`, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.6143323480922054`, 
                    2.834024142049534}]}, 
                    ImageSizeCache -> {{27.09082638507463, 
                    121.41421356237309`}, {-51.71830499861349, \
-0.5857864376269042}}], StatusArea[#, 5]& , TagBoxNote -> "5"], 
                    StyleBox["5", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[5, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73796$73909, 
                    FEPrivate`Not[DynamicChart`click$73796$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$73796$73909, {{{1., 0}, {
                    0, 1.}}, {-0.18282803779278334`, 0.08107964354164736}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$73796$73909}]]}, {
                    RGBColor[
                    0.7598801777777778, 0.4773333333333333, 
                    0.3161064888888889], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.2628254777604804`, 
                    2.6143323480922054`}]}, 
                    ImageSizeCache -> {{35.62365802640949, 
                    121.41421356237309`}, {-77.32968217625121, \
-0.5857864376269104}}], StatusArea[#, 8]& , TagBoxNote -> "8"], 
                    StyleBox["8", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[8, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73799$73909, 
                    FEPrivate`Not[DynamicChart`click$73799$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$73799$73909, {{{1., 0}, {
                    0, 1.}}, {-0.15257944235912138`, 
                    0.12930395883104104`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$73799$73909}]]}, {
                    RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666], 
                    
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.691626813471427, 
                    2.2628254777604804`}]}, 
                    ImageSizeCache -> {{57.32810528994715, 
                    121.4142135623731}, {-98.71426547578628, \
-0.5857864376269104}}], StatusArea[#, 13]& , TagBoxNote -> "13"], 
                    StyleBox["13", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[13, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73802$73909, 
                    FEPrivate`Not[DynamicChart`click$73802$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$73802$73909, {{{1., 0}, {
                    0, 1.}}, {-0.07906650141332427, 0.1837076164840663}}, {{1,
                     0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$73802$73909}]]}, {
                    RGBColor[
                    0.6558762666666667, 0.4926222222222222, 
                    0.7345293333333333], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.768921278850649, 
                    1.691626813471427}]}, 
                    ImageSizeCache -> {{107.0142651331159, 
                    190.40568756962324`}, {-99.4142135623731, \
-0.5857864376268935}}], StatusArea[#, 21]& , TagBoxNote -> "21"], 
                    StyleBox["21", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[21, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73805$73909, 
                    FEPrivate`Not[DynamicChart`click$73805$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$73805$73909, {{{1., 0}, {0, 1.}}, {
                    0.06679588582778027, 0.1885160726210955}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$73805$73909}]]}, {
                    RGBColor[
                    0.5775381333333334, 0.5239111111111111, 
                    0.7827298666666667], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.7249829200591833, 
                    0.768921278850649}]}, 
                    ImageSizeCache -> {{118.5857864376269, 
                    217.4142135623731}, {-70.1688127620307, 
                    63.07398875348947}}], StatusArea[#, 34]& , TagBoxNote -> 
                    "34"], 
                    StyleBox["34", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[34, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73808$73909, 
                    FEPrivate`Not[DynamicChart`click$73808$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$73808$73909, {{{1., 0}, {0, 1.}}, {
                    0.19995173745685363`, 0.004393482443970947}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$73808$73909}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -0.7249829200591833}]}, 
                    ImageSizeCache -> {{22.585786437626894`, 
                    193.27124538679877`}, {-3.4142135623731065`, 
                    95.4142135623731}}], StatusArea[#, 55]& , TagBoxNote -> 
                    "55"], 
                    StyleBox["55", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[55, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73811$73909, 
                    FEPrivate`Not[DynamicChart`click$73811$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$73811$73909, {{{1., 0}, {
                    0, 1.}}, {-0.07092097740850714, -0.18700324853708297`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$73811$73909}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73778$73909, 
                    FEPrivate`Not[DynamicChart`click$73778$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$73778$73909, {{{1., 0}, {
                    0, 1.}}, {-0.19995173745685363`, 
                    0.004393482443970972}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$73778$73909}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73787$73909, 
                    FEPrivate`Not[DynamicChart`click$73787$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$73787$73909, {{{1., 0}, {
                    0, 1.}}, {-0.1995657768568252, 0.0131719667298343}}, {{1, 
                    0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$73787$73909}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73790$73909, 
                    FEPrivate`Not[DynamicChart`click$73790$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$73790$73909, {{{1., 0}, {
                    0, 1.}}, {-0.1982649929246814, 0.026286737731716348`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$73790$73909}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 3]& , TagBoxNote -> "3"], 
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73793$73909, 
                    FEPrivate`Not[DynamicChart`click$73793$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$73793$73909, {{{1., 0}, {
                    0, 1.}}, {-0.1941883634852104, 0.04786313285751154}}, {{1,
                     0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$73793$73909}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 5]& , TagBoxNote -> "5"], 
                    StyleBox["5", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[5, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73796$73909, 
                    FEPrivate`Not[DynamicChart`click$73796$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$73796$73909, {{{1., 0}, {
                    0, 1.}}, {-0.18282803779278334`, 0.08107964354164736}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$73796$73909}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 8]& , TagBoxNote -> "8"], 
                    StyleBox["8", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[8, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73799$73909, 
                    FEPrivate`Not[DynamicChart`click$73799$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$73799$73909, {{{1., 0}, {
                    0, 1.}}, {-0.15257944235912138`, 
                    0.12930395883104104`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$73799$73909}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 13]& , TagBoxNote -> "13"], 
                    StyleBox["13", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[13, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73802$73909, 
                    FEPrivate`Not[DynamicChart`click$73802$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$73802$73909, {{{1., 0}, {
                    0, 1.}}, {-0.07906650141332427, 0.1837076164840663}}, {{1,
                     0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$73802$73909}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 21]& , TagBoxNote -> "21"], 
                    StyleBox["21", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[21, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73805$73909, 
                    FEPrivate`Not[DynamicChart`click$73805$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$73805$73909, {{{1., 0}, {0, 1.}}, {
                    0.06679588582778027, 0.1885160726210955}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$73805$73909}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 34]& , TagBoxNote -> "34"], 
                    StyleBox["34", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[34, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73808$73909, 
                    FEPrivate`Not[DynamicChart`click$73808$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$73808$73909, {{{1., 0}, {0, 1.}}, {
                    0.19995173745685363`, 0.004393482443970947}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$73808$73909}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 55]& , TagBoxNote -> "55"], 
                    StyleBox["55", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[55, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$73811$73909, 
                    FEPrivate`Not[DynamicChart`click$73811$73909]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$73811$73909, {{{1., 0}, {
                    0, 1.}}, {-0.07092097740850714, -0.18700324853708297`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$73811$73909}]]}, {}}, {}}}, 
                DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
               ContentSelectable -> False, GridLinesStyle -> Directive[
                GrayLevel[0.5, 0.4]], LabelStyle -> {
                GrayLevel[0], FontFamily -> "Arial"}, 
              PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
              Scaled[0.02]], ",", 
             GraphicsBox[{{
                Opacity[0], 
                PointBox[{0.3429357798165137, 0.}]}, {{}, {
                 RGBColor[0.982864, 0.7431472, 0.3262672], 
                 EdgeForm[{
                   Opacity[0.63], 
                   Thickness[Small]}], {
                  RGBColor[0.982864, 0.7431472, 0.3262672], 
                  EdgeForm[{
                    Opacity[0.63], 
                    Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.5412844036697247, 0.}, {
                    1.4587155963302751`, 1.}, "RoundingRadius" -> 0]}, 
                    ImageSizeCache -> {{18.968157851375842`, 
                    38.97860119724006}, {60.403690363145635`, 
                    63.29235159758679}}], StatusArea[#, 1]& , TagBoxNote -> 
                    "1"], 
                    StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
                    Style[1, {}], "Tooltip"]& ]}, {
                  RGBColor[0.982864, 0.7431472, 0.3262672], 
                  EdgeForm[{
                    Opacity[0.63], 
                    Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{1.5412844036697246`, 0.}, {
                    2.458715596330275, 1.}, "RoundingRadius" -> 0]}, 
                    ImageSizeCache -> {{40.23454109836784, 
                    60.24498444423206}, {60.403690363145635`, 
                    63.29235159758679}}], StatusArea[#, 1]& , TagBoxNote -> 
                    "1"], 
                    StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
                    Style[1, {}], "Tooltip"]& ]}, {
                  RGBColor[0.982864, 0.7431472, 0.3262672], 
                  EdgeForm[{
                    Opacity[0.63], 
                    Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{2.541284403669725, 0.}, {
                    3.4587155963302756`, 2.}, "RoundingRadius" -> 0]}, 
                    ImageSizeCache -> {{61.50092434535984, 
                    81.51136769122405}, {58.015029128704484`, 
                    63.29235159758679}}], StatusArea[#, 2]& , TagBoxNote -> 
                    "2"], 
                    StyleBox["2", {}, StripOnInput -> False]], Annotation[#, 
                    Style[2, {}], "Tooltip"]& ]}, {
                  RGBColor[0.982864, 0.7431472, 0.3262672], 
                  EdgeForm[{
                    Opacity[0.63], 
                    Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{3.5412844036697253`, 0.}, {
                    4.458715596330276, 3.}, "RoundingRadius" -> 0]}, 
                    ImageSizeCache -> {{82.76730759235184, 
                    102.77775093821604`}, {55.62636789426333, 
                    63.29235159758679}}], StatusArea[#, 3]& , TagBoxNote -> 
                    "3"], 
                    StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
                    Style[3, {}], "Tooltip"]& ]}, {
                  RGBColor[0.982864, 0.7431472, 0.3262672], 
                  EdgeForm[{
                    Opacity[0.63], 
                    Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{4.541284403669725, 0.}, {5.458715596330276, 
                    5.}, "RoundingRadius" -> 0]}, 
                    ImageSizeCache -> {{104.03369083934383`, 
                    124.04413418520805`}, {50.84904542538103, 
                    63.29235159758679}}], StatusArea[#, 5]& , TagBoxNote -> 
                    "5"], 
                    StyleBox["5", {}, StripOnInput -> False]], Annotation[#, 
                    Style[5, {}], "Tooltip"]& ]}, {
                  RGBColor[0.982864, 0.7431472, 0.3262672], 
                  EdgeForm[{
                    Opacity[0.63], 
                    Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{5.541284403669725, 0.}, {6.458715596330276, 
                    8.}, "RoundingRadius" -> 0]}, 
                    ImageSizeCache -> {{125.30007408633583`, 
                    145.31051743220004`}, {43.68306172205757, 
                    63.29235159758679}}], StatusArea[#, 8]& , TagBoxNote -> 
                    "8"], 
                    StyleBox["8", {}, StripOnInput -> False]], Annotation[#, 
                    Style[8, {}], "Tooltip"]& ]}, {
                  RGBColor[0.982864, 0.7431472, 0.3262672], 
                  EdgeForm[{
                    Opacity[0.63], 
                    Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{6.541284403669725, 0.}, {7.458715596330276, 
                    13.}, "RoundingRadius" -> 0]}, 
                    ImageSizeCache -> {{146.56645733332783`, 
                    166.57690067919205`}, {31.73975554985182, 
                    63.29235159758679}}], StatusArea[#, 13]& , TagBoxNote -> 
                    "13"], 
                    StyleBox["13", {}, StripOnInput -> False]], 
                   Annotation[#, 
                    Style[13, {}], "Tooltip"]& ]}, {
                  RGBColor[0.982864, 0.7431472, 0.3262672], 
                  EdgeForm[{
                    Opacity[0.63], 
                    Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{7.541284403669725, 0.}, {8.458715596330276, 
                    21.}, "RoundingRadius" -> 0]}, 
                    ImageSizeCache -> {{167.83284058031984`, 
                    187.84328392618406`}, {12.630465674322608`, 
                    63.29235159758679}}], StatusArea[#, 21]& , TagBoxNote -> 
                    "21"], 
                    StyleBox["21", {}, StripOnInput -> False]], 
                   Annotation[#, 
                    Style[21, {}], "Tooltip"]& ]}, {
                  RGBColor[0.982864, 0.7431472, 0.3262672], 
                  EdgeForm[{
                    Opacity[0.63], 
                    Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{8.541284403669724, 0.}, {9.458715596330276, 
                    34.}, "RoundingRadius" -> 0]}, 
                    ImageSizeCache -> {{189.09922382731182`, 
                    209.10966717317604`}, {-18.422130373412358`, 
                    63.29235159758679}}], StatusArea[#, 34]& , TagBoxNote -> 
                    "34"], 
                    StyleBox["34", {}, StripOnInput -> False]], 
                   Annotation[#, 
                    Style[34, {}], "Tooltip"]& ]}, {
                  RGBColor[0.982864, 0.7431472, 0.3262672], 
                  EdgeForm[{
                    Opacity[0.63], 
                    Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{9.541284403669724, 0.}, {
                    10.458715596330276`, 55.}, "RoundingRadius" -> 0]}, 
                    ImageSizeCache -> {{210.36560707430382`, 
                    230.37605042016804`}, {-68.58401629667654, 
                    63.29235159758679}}], StatusArea[#, 55]& , TagBoxNote -> 
                    "55"], 
                    StyleBox["55", {}, StripOnInput -> False]], 
                   Annotation[#, 
                    Style[55, {}], "Tooltip"]& ]}}, {}, {}}, {}, {}, 
               StyleBox[{{
                  Thickness[Tiny], 
                  
                  LineBox[{{0.3429357798165137, 0.}, {10.66103119266055, 
                   0.}}], 
                  StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
                 StyleBox[{{
                    Thickness[Tiny], 
                    LineBox[{{0.5412844036697247, 0.}, 
                    
                    Offset[{-1.102182119232618*^-15, -6.}, {
                    0.5412844036697247, 0.}]}], 
                    LineBox[{{10.458715596330276`, 0.}, 
                    
                    Offset[{-1.102182119232618*^-15, -6.}, {
                    10.458715596330276`, 
                    0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, 
                   StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
                  "GraphicsTicks", StripOnInput -> False]}, "GraphicsAxes", 
                StripOnInput -> False, Antialiasing -> False]}, AspectRatio -> 
              NCache[GoldenRatio^(-1), 0.6180339887498948], 
              Axes -> {False, True}, AxesLabel -> {None, None}, 
              AxesOrigin -> {0.3429357798165137, 0.}, 
              CoordinatesToolOptions :> {"DisplayFunction" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& )}, 
              FrameLabel -> {{None, None}, {None, None}}, 
              FrameTicks -> {{Automatic, Automatic}, {{{1., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}}, {{1., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
                   FormBox[
                    InterpretationBox[
                    StyleBox[
                    
                    GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                    Spacer[0]], TraditionalForm], {0.004, 0}}}}}, 
              GridLines -> {None, None}, GridLinesStyle -> Directive[
                GrayLevel[0.5, 0.4]], PlotRange -> {{All, All}, {All, All}}, 
              PlotRangePadding -> {{
                 Scaled[0.02], 
                 Scaled[0.02]}, {
                 Scaled[0.02], 
                 Scaled[0.05]}}, Ticks -> {None, Automatic}]}], "}"}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"5e51a999-905e-4b37-86ee-b392370e6d63"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a column of two number line plots of ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]], 
  "InlineCode",ExpressionUUID->"72dbffad-fdc4-451f-a644-64199432d101"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+4.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"387c08f3-8d43-4096-9ae7-59f28f650fa8"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[GridBox[{
          {
           GraphicsBox[{{{{
                {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
                 AbsoluteThickness[1.6], PointBox[{1, 1}]}}}}, {{{
                {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
                 AbsoluteThickness[1.6], PointBox[{2, 1}]}}}}, {{{
                {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
                 AbsoluteThickness[1.6], PointBox[{3, 1}]}}}}, {{{
                {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
                 AbsoluteThickness[1.6], PointBox[{4, 1}]}}}}, {{{
                {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
                 AbsoluteThickness[1.6], PointBox[{5, 1}]}}}}},
            
            AspectRatio->NCache[
             Rational[1, 10]/GoldenRatio, 0.06180339887498948],
            Axes->{True, False},
            AxesLabel->{None},
            AxesOrigin->{Automatic, Automatic},
            FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
            ImagePadding->All,
            PlotRange->{{1., 5.}, {0, 1}},
            PlotRangePadding->{{
               Scaled[0.1], 
               Scaled[0.1]}, {0, 1}},
            Ticks->{Automatic, Automatic}]},
          {
           GraphicsBox[{{{{
                {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
                 AbsoluteThickness[1.6], PointBox[{1, 1}]}}}}, {{{
                {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
                 AbsoluteThickness[1.6], PointBox[{2, 1}]}}}}, {{{
                {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
                 AbsoluteThickness[1.6], PointBox[{3, 1}]}}}}, {{{
                {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
                 AbsoluteThickness[1.6], PointBox[{4, 1}]}}}}, {{{
                {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
                 AbsoluteThickness[1.6], PointBox[{5, 1}]}}}}},
            
            AspectRatio->NCache[
             Rational[1, 10]/GoldenRatio, 0.06180339887498948],
            Axes->{True, False},
            AxesLabel->{None},
            AxesOrigin->{Automatic, Automatic},
            FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
            ImagePadding->All,
            PlotRange->{{1., 5.}, {0, 1}},
            PlotRangePadding->{{
               Scaled[0.1], 
               Scaled[0.1]}, {0, 1}},
            Ticks->{Automatic, Automatic}]}
         },
         DefaultBaseStyle->"Column",
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Column"]], "ExerciseOutput",ExpressionUUID->
       "5c8ecd21-cd4f-4889-921c-db10ee759182"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          GridBox[{{
             GraphicsBox[{{
                RGBColor[0.368417, 0.506779, 0.709798], 
                PointSize[Medium], 
                AbsoluteThickness[1.6], 
                PointBox[{1, 1}]}, {
                RGBColor[0.368417, 0.506779, 0.709798], 
                PointSize[Medium], 
                AbsoluteThickness[1.6], 
                PointBox[{2, 1}]}, {
                RGBColor[0.368417, 0.506779, 0.709798], 
                PointSize[Medium], 
                AbsoluteThickness[1.6], 
                PointBox[{3, 1}]}, {
                RGBColor[0.368417, 0.506779, 0.709798], 
                PointSize[Medium], 
                AbsoluteThickness[1.6], 
                PointBox[{4, 1}]}, {
                RGBColor[0.368417, 0.506779, 0.709798], 
                PointSize[Medium], 
                AbsoluteThickness[1.6], 
                PointBox[{5, 1}]}}, AspectRatio -> 
              NCache[Rational[1, 10]/GoldenRatio, 0.06180339887498948], 
              Axes -> {True, False}, AxesLabel -> {None}, 
              AxesOrigin -> {Automatic, Automatic}, 
              FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
              ImagePadding -> All, PlotRange -> {{1., 5.}, {0, 1}}, 
              PlotRangePadding -> {{
                 Scaled[0.1], 
                 Scaled[0.1]}, {0, 1}}, Ticks -> {Automatic, Automatic}]}, {
             GraphicsBox[{{
                RGBColor[0.368417, 0.506779, 0.709798], 
                PointSize[Medium], 
                AbsoluteThickness[1.6], 
                PointBox[{1, 1}]}, {
                RGBColor[0.368417, 0.506779, 0.709798], 
                PointSize[Medium], 
                AbsoluteThickness[1.6], 
                PointBox[{2, 1}]}, {
                RGBColor[0.368417, 0.506779, 0.709798], 
                PointSize[Medium], 
                AbsoluteThickness[1.6], 
                PointBox[{3, 1}]}, {
                RGBColor[0.368417, 0.506779, 0.709798], 
                PointSize[Medium], 
                AbsoluteThickness[1.6], 
                PointBox[{4, 1}]}, {
                RGBColor[0.368417, 0.506779, 0.709798], 
                PointSize[Medium], 
                AbsoluteThickness[1.6], 
                PointBox[{5, 1}]}}, AspectRatio -> 
              NCache[Rational[1, 10]/GoldenRatio, 0.06180339887498948], 
              Axes -> {True, False}, AxesLabel -> {None}, 
              AxesOrigin -> {Automatic, Automatic}, 
              FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
              ImagePadding -> All, PlotRange -> {{1., 5.}, {0, 1}}, 
              PlotRangePadding -> {{
                 Scaled[0.1], 
                 Scaled[0.1]}, {0, 1}}, Ticks -> {Automatic, Automatic}]}}, 
           DefaultBaseStyle -> "Column", 
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
         "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"fb41a54f-058a-45d9-875f-1c0ce832bafc"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a number line of fractions 1/2, 1/3, ... through 1/9.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+4.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"f946e311-622a-48cf-a3bb-ee15f6638c9e"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{{{
            {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
             AbsoluteThickness[1.6], 
             PointBox[NCache[{Rational[1, 2], 1}, {0.5, 1}]]}}}}, {{{
            {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
             AbsoluteThickness[1.6], 
             PointBox[
              NCache[{Rational[1, 3], 1}, {0.3333333333333333, 1}]]}}}}, {{{
            {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
             AbsoluteThickness[1.6], 
             PointBox[NCache[{Rational[1, 4], 1}, {0.25, 1}]]}}}}, {{{
            {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
             AbsoluteThickness[1.6], 
             PointBox[NCache[{Rational[1, 5], 1}, {0.2, 1}]]}}}}, {{{
            {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
             AbsoluteThickness[1.6], 
             PointBox[
              NCache[{Rational[1, 6], 1}, {
               0.16666666666666666`, 1}]]}}}}, {{{
            {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
             AbsoluteThickness[1.6], 
             PointBox[
              NCache[{Rational[1, 7], 1}, {
               0.14285714285714285`, 1}]]}}}}, {{{
            {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
             AbsoluteThickness[1.6], 
             PointBox[NCache[{Rational[1, 8], 1}, {0.125, 1}]]}}}}, {{{
            {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
             AbsoluteThickness[1.6], 
             PointBox[
              NCache[{Rational[1, 9], 1}, {0.1111111111111111, 1}]]}}}}},
        AspectRatio->NCache[Rational[1, 10]/GoldenRatio, 0.06180339887498948],
        
        Axes->{True, False},
        AxesLabel->{None},
        AxesOrigin->{Automatic, Automatic},
        FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
        ImagePadding->All,
        PlotRange->{{0.1111111111111111, 0.5}, {0, 1}},
        PlotRangePadding->{{
           Scaled[0.1], 
           Scaled[0.1]}, {0, 1}},
        Ticks->{Automatic, Automatic}]], "ExerciseOutput",ExpressionUUID->
       "1105a747-f418-4381-997b-e65e42fe7217"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{
            RGBColor[0.368417, 0.506779, 0.709798], 
            PointSize[Medium], 
            AbsoluteThickness[1.6], 
            PointBox[
             NCache[{
               Rational[1, 2], 1}, {0.5, 1}]]}, {
            RGBColor[0.368417, 0.506779, 0.709798], 
            PointSize[Medium], 
            AbsoluteThickness[1.6], 
            PointBox[
             NCache[{
               Rational[1, 3], 1}, {0.3333333333333333, 1}]]}, {
            RGBColor[0.368417, 0.506779, 0.709798], 
            PointSize[Medium], 
            AbsoluteThickness[1.6], 
            PointBox[
             NCache[{
               Rational[1, 4], 1}, {0.25, 1}]]}, {
            RGBColor[0.368417, 0.506779, 0.709798], 
            PointSize[Medium], 
            AbsoluteThickness[1.6], 
            PointBox[
             NCache[{
               Rational[1, 5], 1}, {0.2, 1}]]}, {
            RGBColor[0.368417, 0.506779, 0.709798], 
            PointSize[Medium], 
            AbsoluteThickness[1.6], 
            PointBox[
             NCache[{
               Rational[1, 6], 1}, {0.16666666666666666`, 1}]]}, {
            RGBColor[0.368417, 0.506779, 0.709798], 
            PointSize[Medium], 
            AbsoluteThickness[1.6], 
            PointBox[
             NCache[{
               Rational[1, 7], 1}, {0.14285714285714285`, 1}]]}, {
            RGBColor[0.368417, 0.506779, 0.709798], 
            PointSize[Medium], 
            AbsoluteThickness[1.6], 
            PointBox[
             NCache[{
               Rational[1, 8], 1}, {0.125, 1}]]}, {
            RGBColor[0.368417, 0.506779, 0.709798], 
            PointSize[Medium], 
            AbsoluteThickness[1.6], 
            PointBox[
             NCache[{
               Rational[1, 9], 1}, {0.1111111111111111, 1}]]}}, AspectRatio -> 
          NCache[Rational[1, 10]/GoldenRatio, 0.06180339887498948], 
          Axes -> {True, False}, AxesLabel -> {None}, 
          AxesOrigin -> {Automatic, Automatic}, 
          FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
          ImagePadding -> All, 
          PlotRange -> {{0.1111111111111111, 0.5}, {0, 1}}, 
          PlotRangePadding -> {{
             Scaled[0.1], 
             Scaled[0.1]}, {0, 1}}, Ticks -> {Automatic, Automatic}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"233447e6-f316-45bf-9d7d-34b3f1797e2a"]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Q&A", "QASection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"358e5df7-c47e-4cfb-9d4f-dec9f21cf6cd"],

Cell["How do pie charts work in the Wolfram Language?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"bba1f98a-b38d-492c-9dba-ad7dddb9e393"],

Cell["\<\
As in any pie chart, the wedges have relative sizes determined by the \
relative sizes of numbers in the list. In the Wolfram Language, the wedge for \
the first number starts at the 9 o\[CloseCurlyQuote]clock position, and then \
subsequent wedges read clockwise. The colors of the wedges are chosen in a \
definite sequence.\
\>", "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"533cee13-b1f5-4ab1-8422-bfe9a6aa3b23"],

Cell["How is the vertical scale determined on plots?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"0aa159e8-e3d3-4314-9130-404eed8bd16d"],

Cell[TextData[{
 "It\[CloseCurlyQuote]s set up to automatically include all points except \
distant outliers. Later on (",
 ButtonBox["Section 20",
  BaseStyle->"Hyperlink",
  ButtonData->{
    StringJoin[
     ReplaceAll["20-Options", "EIWL1-04-displaying-lists.nb"], ".nb"], 
    "PlotRange"}],
 "), we\[CloseCurlyQuote]ll talk about the ",
 ButtonBox["PlotRange",
  BaseStyle->"Link"],
 " option, which lets you specify the exact range of the plot."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"701c1ded-963b-4612-8175-c6d26f029fc1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tech Note", "TechNoteSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"331006a3-9c62-4074-97f5-6fe460c5a902"],

Cell[TextData[{
 "Particularly if you\[CloseCurlyQuote]re familiar with other computer \
languages, you may be surprised that a list of plots, for example, can appear \
as the output of a computation. This is made possible by the crucial fact \
that the Wolfram Language is ",
 StyleBox["symbolic",
  FontSlant->"Italic"],
 ". By the way, plots can appear in input as well. "
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:8",ExpressionUUID->"08d642ce-8bc5-4b2f-bbb0-3313b16eed5f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["More to Explore", "MoreExploreSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"627269b1-2399-4b29-8bc9-fbcbd3c6448b"],

Cell[TextData[ButtonBox["Data Visualization in the Wolfram Language\
\[NonBreakingSpace]\[RightGuillemet]",
 BaseStyle->"Link",
 ButtonData->{"paclet:guide/DataVisualization", None}]], "MoreExplore",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"9c0cb4ce-aee6-4047-9e76-c52ba1677bf2"],

Cell[TextData[ButtonBox["Charting and Information Visualization in the \
Wolfram Language\[NonBreakingSpace]\[RightGuillemet]",
 BaseStyle->"Link",
 ButtonData->{
  "paclet:guide/ChartingAndInformationVisualization", None}]], "MoreExplore",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->
  "LastCellOfAPage",ExpressionUUID->"77b16711-1378-40c1-ac85-f7adb6819ab5"]
}, Open  ]]
},
Saveable->False,
WindowToolbars->{},
BlinkingCellInsertionPoint->False,
CellInsertionPointCell->None,
WindowSize->{830, 800},
WindowMargins->Automatic,
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"Displaying Lists: Elementary Introduction to the Wolfram \
Language",
DockedCells->{
  Cell[
   BoxData[
    TagBox[
     GridBox[{{
        TemplateBox[{
         "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
          "\"\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\"", 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztl01IVFEUxyctMFzUysjIyUDCTauiIJFM6ENpM4NEtJrBUaSYZMYPhCRm
rYuoICgiW0VEBVIUEbTNEMTAIqRsk6JGCVFBHx7//+4JLo/36DqvB4Ie+Mk7
7+t3733nHpzq9NlEW0ksFsuX4U8i1duQy6X6kpuRtGTzHe3ZTOuxbFemPZPb
ny7FyZ2gEqwHInICfJToguOIReywPVHHlYDzcY4hJHZ486giyBOXtfms5Pms
Bs9zUBDTow6DJOgBT8DP/+B5CepAPbgqZm+zT70Bt9VXCx6H8DwE28Gw5ufB
IT2eA1N6PKquC0V4xtUxqfkE6ARD4BHYAx5Y938Gu8GdZXq4VsNWngIfwDzY
Aa6Bm55nOKYq8NXRw29eb+Uz4JSVd4Nn4IbPs2fARUdPQcfLWAQJ8Mq6Tkdd
gGcEHHT0sHYn9Jg1dcnnnhf6vnee8xzXVkcP9wdr97eY7z0NnlrX74qpxffg
iOZ2VDp6kvqOe6AVXAb7xNQB462YNfsCfoBzoE1MzTEqHD096mgE98WsEec4
Jqamvvk8cx2kwWuw19HDXnIAbNAx03ka9IO8mO+3ScyebRZTi01i1rqguHjY
r3aJWaugOA5O6vEC+K6ebWDW0cNgv6oBnwKus87KwKDmv8BRMOBz77/6G/sV
e8lkwHWuTwm4pQ7WzGIRHgb7FXsJ9/mI5z2si42gXMw8/ByuHgb7FXsJ9yX3
IPfHFjF1xTl5v0exnrCx5gnn+fu7JC7h/z/0Y52+P+rfWX9iCXVYErg=
             "], {{0,
              34}, {26, 0}}, {0, 255}, ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {26, 34}, 
           PlotRange -> {{0, 26}, {0, 34}}], 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztXUuS47gRLX8WXtYRaJ+gl17SS+8U4/CeM+H2hDdtRY8jHF6ZR9AReATt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             "], {{0, 34}, {383, 0}}, {0, 255}, 
             ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {383, 34}, 
           PlotRange -> {{0, 383}, {0, 34}}]}, "RowWithSeparators"], 
        PaneBox[
         StyleBox["\[VeryThinSpace]", ShowStringCharacters -> False], 
         Alignment -> Right, ImageSize -> {174, 47}], 
        PaneBox[
         PaneBox[
          TemplateBox[{"\[ThinSpace]", "\" \"", 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
                ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Background -> RGBColor[0.835294, 0.364706, 0.0196078],
                   Evaluator -> Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"First Look at Lists\"", TooltipDelay -> 
              0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "First Look at Lists", "Tooltip"]& ], 
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[5], Selectable -> False], 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL1-05-operations-on-lists.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                  Automatic, Method -> "Preemptive"], True -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL1-05-operations-on-lists.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                  RGBColor[0.835294, 0.364706, 0.0196078], Evaluator -> 
                  Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Operations on Lists\"", TooltipDelay -> 
              0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "Operations on Lists", "Tooltip"]& ]}, 
           "RowWithSeparators"], Alignment -> Right], ImageSize -> {100, 30}, 
         FrameMargins -> {{0, 6}, {0, 0}}, Alignment -> Right], 
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.835294, 0.364706, 0.0196078], ImageSize -> {35, 30}, 
             Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.952941, 0.509804, 0], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Preface" :> 
          NotebookLocate[{"EIWL1-0a-preface.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "What Is the Wolfram Language?" :> 
          NotebookLocate[{"EIWL1-0b-what-is-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Practicalities of Using the Wolfram Language" :> 
          NotebookLocate[{
            "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Other Resources" :> 
          NotebookLocate[{"EIWL1-0d-other-resources.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]1\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Starting Out: Elementary Arithmetic" :> 
          NotebookLocate[{
            "EIWL1-01-starting-out-elementary-arithmetic.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]2\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Introducing Functions" :> 
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]3\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]First Look at Lists" :> 
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]4\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Displaying Lists" :> 
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]5\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Operations on Lists" :> 
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]6\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Making Tables" :> 
          NotebookLocate[{"EIWL1-06-making-tables.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]7\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Colors and Styles" :> 
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]8\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Basic Graphics Objects" :> 
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]9\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Interactive Manipulation" :> 
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Images" :> 
          NotebookLocate[{"EIWL1-10-images.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Strings and \
Text" :> NotebookLocate[{"EIWL1-11-strings-and-text.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Sound" :> 
          NotebookLocate[{"EIWL1-12-sound.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "13\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Arrays, or \
Lists of Lists" :> 
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Coordinates \
and Graphics" :> 
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]The Scope \
of the Wolfram Language" :> 
          NotebookLocate[{
            "EIWL1-15-the-scope-of-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Real\
\[VeryThinSpace]\[Hyphen]\[VeryThinSpace]\[NegativeVeryThinSpace]World Data" :> 
          NotebookLocate[{"EIWL1-16-real-world-data.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "17\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Units" :> 
          NotebookLocate[{"EIWL1-17-units.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Geocomputation" :> 
          NotebookLocate[{"EIWL1-18-geocomputation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Dates and \
Times" :> NotebookLocate[{"EIWL1-19-dates-and-times.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Options" :> 
          NotebookLocate[{"EIWL1-20-options.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "21\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Graphs and \
Networks" :> 
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "22\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Machine \
Learning" :> 
          NotebookLocate[{"EIWL1-22-machine-learning.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "23\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Numbers" :> NotebookLocate[{"EIWL1-23-more-about-numbers.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "24\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More Forms \
of Visualization" :> 
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "25\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Ways to \
Apply Functions" :> 
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "26\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Pure \
Anonymous Functions" :> 
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "27\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Applying \
Functions Repeatedly" :> 
          NotebookLocate[{"EIWL1-27-applying-functions-repeatedly.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "28\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Tests and \
Conditionals" :> 
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "29\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Pure Functions" :> 
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "30\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Rearranging \
Lists" :> NotebookLocate[{"EIWL1-30-rearranging-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "31\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Parts of \
Lists" :> NotebookLocate[{"EIWL1-31-parts-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "32\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Patterns" :> 
          NotebookLocate[{"EIWL1-32-patterns.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "33\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Expressions \
and Their Structure" :> 
          NotebookLocate[{"EIWL1-33-expressions-and-their-structure.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "34\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Associations" :> 
          NotebookLocate[{"EIWL1-34-associations.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "35\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Natural \
Language Understanding" :> 
          NotebookLocate[{"EIWL1-35-natural-language-understanding.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "36\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Creating \
Websites and Apps" :> 
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "37\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Layout and \
Display" :> NotebookLocate[{"EIWL1-37-layout-and-display.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "38\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Assigning \
Names to Things" :> 
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "39\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Immediate \
and Delayed Values" :> 
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "40\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Defining \
Your Own Functions" :> 
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "41\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Patterns" :> 
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "42\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]String \
Patterns and Templates " :> 
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "43\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Storing \
Things" :> NotebookLocate[{"EIWL1-43-storing-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "44\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Importing \
and Exporting" :> 
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "45\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Datasets" :> 
          NotebookLocate[{"EIWL1-45-datasets.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "46\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Writing \
Good Code" :> 
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "47\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Debugging \
Your Code" :> 
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "What We Haven\[CloseCurlyQuote]t Discussed" :> 
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Afterword: Being a Programmer" :> 
          NotebookLocate[{"EIWL1-being-a-programmer.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Answers to Exercises" :> 
          NotebookLocate[{"EIWL1-answers-to-exercises.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Index" :> 
          NotebookLocate[{"EIWL1-book-index.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Center}}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]], 
   "Text", ShowCellBracket -> False, CellFrame -> {{0, 0}, {3, 0}}, 
   Selectable -> False, CellFrameColor -> 
   RGBColor[0.835294, 0.364706, 0.0196078], CellMargins -> {{0, 0}, {0, -1}}, 
   CellFrameMargins -> {{27, 0}, {1, 7}}, Background -> 
   RGBColor[0.952941, 0.509804, 0], CellTags -> "DockedCellLogoCell"], 
  Cell["FIRST EDITION (2015)", "Text", FontFamily -> "Source Sans Pro", 
   CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False, 
   CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{66, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
PrintingCopies->1,
PrintingStartingPageNumber->11,
PrintingPageRange->{1, Automatic},
PageHeaders->{{
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Page"], "PageNumber"], 
      StyleBox[
      "    An Elementary Introduction to the Wolfram Language", "Header"]}], 
    "Header", CellMargins -> {{37, Inherited}, {Inherited, Inherited}}], None,
    None}, {None, None, 
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox[" | Displaying Lists \[LongDash] wolfr.am/eiwl-", "Header"], 
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox["    ", "Header"], 
      StyleBox[
       CounterBox["Page"], "PageNumber"]}], "Header", 
    CellMargins -> {{Inherited, 17}, {Inherited, Inherited}}]}},
PrintingOptions->{"FirstPageHeader"->True},
ShowCellBracket->Automatic,
ShowSyntaxStyles->False,
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       CreateCellID -> True, $CellContext`GhostCellInEmptyNotebook -> False], 
      
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], StyleMenuListing -> None, FontFamily -> "Verdana",
        FontSize -> 7, FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Verdana", FontSize -> 7, 
       FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "WPL Specific", "Section", 
       CellChangeTimes -> {{3.6556608433734913`*^9, 3.6556608489412746`*^9}}], 
      Cell[
       StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
       If[CurrentValue[
           EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
         If[CurrentValue[
            EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
          Inherited 0.9]], FontColor -> GrayLevel[0]], 
      Cell[
       StyleData["CodeLink"], 
       ButtonBoxOptions -> {
        Appearance -> None, ButtonFunction :> (FEPrivate`FrontEndExecute[
           FrontEndToken["OpenHelpLink", {
             Part[#, 1], Null}]]& ), ButtonSource -> ButtonContents, 
         Evaluator -> None, Method -> "Preemptive"}]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth -> 700, 
       PrintingOptions -> {
        "InnerOuterMargins" -> {35, 16}, "PaperOrientation" -> "Portrait", 
         "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> False, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 44}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       StyleData["AnswerKeyNumberedSection"], 
       CellMargins -> {{64, Inherited}, {8, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       18, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["AnswerKeySectionNumber"], CellBaseline -> Baseline, 
       FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["IndexLinkGuide"], 
       CellMargins -> {{64, Inherited}, {48, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 14, 
       FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["Index"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["IndexSubentry"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["FunctionName"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro Semibold", FontWeight -> "Bold"], 
      Cell[
       StyleData["IndexColumn"], 
       CellMargins -> {{66, 0}, {Inherited, Inherited}}, TabSpacings -> {2.}, 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", 
       GridBoxOptions -> {
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
         GridBoxItemSize -> {"Columns" -> {{25}}}, 
         GridBoxSpacings -> {"Columns" -> {{2}}}}], 
      Cell[
       StyleData["IndexSubsection"], 
       CellMargins -> {{64, Inherited}, {9, 28}}, 
       CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 24], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, Inherited}, {12, 32}},
           FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, Inherited}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], 
          CellMargins -> {{64, Inherited}, {6, 12}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {6, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 24}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 10}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, ShowCellLabel -> False, CellFrameMargins -> {{8, 8}, {4, 6}},
           CellFrameColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{108, Inherited}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 67}, CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth -> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, Inherited}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {2, 12}}, PageBreakBelow -> False, 
          CounterIncrements -> "Question", MenuSortingValue -> 10030, 
          MenuCommandKey -> "3", FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, Inherited}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth -> 700, 
          CellMargins -> {{66, 10}, {4, 1}}, LineSpacing -> {1.125, 1., 2.}, 
          MenuSortingValue -> 10032, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 10}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, Inherited}, {4, 8}}, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          FontFamily -> "Source Sans Pro Light", FontSize -> 14, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 10}, {4, 14}}, FontFamily -> 
          "Baskerville", FontSize -> 18, FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 10}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Italic", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 10}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], MenuSortingValue -> 10010, 
          MenuCommandKey -> "1", FontFamily -> "Source Sans Pro", FontSize -> 
          16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 10}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 10}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 10}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 10}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 10}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 10}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 10}, {15, 10}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", PageBreakWithin -> False, GroupPageBreakWithin -> 
          False, GeneratedCell -> True, CellAutoOverwrite -> True, 
          ShowCellLabel -> False, DefaultFormatType -> 
          DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221], $CellContext`StripStyleOnPaste -> 
          True], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, Inherited}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{88, 10}, {4, 7}}, ShowCellLabel -> False, 
          SpanMaxSize -> 1, FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{88, 10}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       StyleData["ExerciseSummaryCell"], PageWidth -> 700, CellFrame -> 0, 
       CellMargins -> {{64, Inherited}, {8, 10}}, 
       CellGroupingRules -> {"SectionGrouping", 64}, PageBreakBelow -> False, 
       ShowCellLabel -> False, CellFrameMargins -> 0, ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1], 
       GridBoxOptions -> {GridBoxBackground -> {"Columns" -> {{
              RGBColor[0.990997, 0.539528, 0.155779], 
              RGBColor[0.989487, 0.434699, 0.0320439]}}, "Rows" -> {{None}}}, 
         GridBoxItemSize -> {"Columns" -> {
             Scaled[0.7], 
             Scaled[0.3]}, "Rows" -> {{Automatic}}}}], 
      Cell[
       StyleData["ExerciseSummaryHeading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1]], 
      Cell[
       StyleData["ExerciseSummarySubheading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 15, FontColor -> 
       RGBColor[1., 0.9294117647058824, 0.7215686274509804]], 
      Cell[
       StyleData["ExercisePreviewButtonText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> "Plain", 
       FontColor -> RGBColor[0.6, 0.6, 0.6]], 
      Cell[
       StyleData["ExercisePreviewButtonTextHighlight"], ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> 
       "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       StyleData["StandardForm"], 
       InputAutoReplacements -> {
        "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", 
         ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]",
          "@>" -> "\\[InlinePart]", "<->" -> "\[UndirectedEdge]", ParentList},
        LineSpacing -> {1.25, 0, 2}, SingleLetterItalics -> False, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["OutputForm"], PageWidth -> DirectedInfinity[1], 
       TextAlignment -> Left, LineSpacing -> {0.6, 1}, 
       AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["InputForm"], PageWidth -> DirectedInfinity[1], 
       InputAutoReplacements -> {}, AllowInlineCells -> False, Hyphenation -> 
       False, AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       AutoSpacing -> False, NumberMarks -> True, AutoNumberFormatting -> 
       False, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup[
               StringJoin["ref/", #]]]& ), ButtonSource -> ButtonContents, 
            Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       StyleData[
       "IndexNavigationLink", StyleDefinitions -> StyleData["Hyperlink"]], 
       MenuSortingValue -> None, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Crosslink"], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 1, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 1, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.95 Inherited], 
      Cell[
       StyleData["NoLabel"], ShowCellLabel -> 
       False, $CellContext`GeneratedCellStyles -> {
        "Output" -> "ExerciseOutput"}], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, 2017)", 
  StyleDefinitions -> "StylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "i:1"->{
  Cell[661, 24, 478, 13, 
  70, "Section", "ExpressionUUID" -> "b1534202-ce97-42d2-936c-da3cc7e8fbfc",
   CounterAssignments->{{"Section", 3}, {"Subsection", 0}, {
     "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
   CellTags->{"i:1", "p:11"}]},
 "p:11"->{
  Cell[661, 24, 478, 13, 
  70, "Section", "ExpressionUUID" -> "b1534202-ce97-42d2-936c-da3cc7e8fbfc",
   CounterAssignments->{{"Section", 3}, {"Subsection", 0}, {
     "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
   CellTags->{"i:1", "p:11"}]},
 "i:2"->{
  Cell[1142, 39, 409, 13, 
  70, "Text", "ExpressionUUID" -> "3b48db83-e56d-4069-8dbf-482ab27be4af",
   CellTags->"i:2"]},
 "i:3"->{
  Cell[1554, 54, 265, 10, 
  70, "CodeCaption", "ExpressionUUID" -> "6a51b1ce-c0b9-45ee-97a4-189ee2abc99f
   ",
   CellTags->"i:3"]},
 "i:4"->{
  Cell[4889, 163, 195, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "b0c06e04-d122-4875-972f-5b9fed9535b2
   ",
   CellTags->"i:4"]},
 "i:5"->{
  Cell[18759, 518, 247, 7, 
  70, "CodeCaption", "ExpressionUUID" -> "1dbe5e02-f60b-4e46-a2d8-2002165cd7c9
   ",
   CellTags->"i:5"]},
 "LastCellOfAPage"->{
  Cell[19259, 536, 11681, 260, 
  70, "Output", "ExpressionUUID" -> "015cd4d6-439f-4480-84d4-8635f4ba809f",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[83326, 2069, 1634, 46, 
  70, "VocabularyTable", "ExpressionUUID" -> "b8ebf94a-3a26-4f8d-8b5b-
   b00bd648021d",
   CellTags->"LastCellOfAPage"],
  Cell[636686, 14207, 390, 9, 
  70, "MoreExplore", "ExpressionUUID" -> "77b16711-1378-40c1-ac85-f7adb6819ab5
   ",
   CellTags->"LastCellOfAPage"]},
 "i:6"->{
  Cell[30955, 799, 263, 8, 
  70, "CodeCaption", "ExpressionUUID" -> "b8f93e30-f023-49bc-9a95-e15219412858
   ",
   CellTags->{"i:6", "p:12"}]},
 "p:12"->{
  Cell[30955, 799, 263, 8, 
  70, "CodeCaption", "ExpressionUUID" -> "b8f93e30-f023-49bc-9a95-e15219412858
   ",
   CellTags->{"i:6", "p:12"}]},
 "i:7"->{
  Cell[32553, 845, 281, 7, 
  70, "CodeCaption", "ExpressionUUID" -> "a60b6833-bd02-4311-95c5-cc9d804dda34
   ",
   CellTags->"i:7"]},
 "i:8"->{
  Cell[635633, 14175, 526, 12, 
  70, "TechNote", "ExpressionUUID" -> "08d642ce-8bc5-4b2f-bbb0-3313b16eed5f",
   CellTags->"i:8"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"i:1", 726842, 16038},
 {"p:11", 727110, 16044},
 {"i:2", 727377, 16050},
 {"i:3", 727510, 16054},
 {"i:4", 727654, 16059},
 {"i:5", 727798, 16064},
 {"LastCellOfAPage", 727955, 16069},
 {"i:6", 728432, 16082},
 {"p:12", 728588, 16087},
 {"i:7", 728743, 16092},
 {"i:8", 728888, 16097}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[661, 24, 478, 13, 70, "Section", "ExpressionUUID" -> \
"b1534202-ce97-42d2-936c-da3cc7e8fbfc",
 CounterAssignments->{{"Section", 3}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
 CellTags->{"i:1", "p:11"}],
Cell[1142, 39, 409, 13, 70, "Text", "ExpressionUUID" -> \
"3b48db83-e56d-4069-8dbf-482ab27be4af",
 CellTags->"i:2"],
Cell[1554, 54, 265, 10, 70, "CodeCaption", "ExpressionUUID" -> \
"6a51b1ce-c0b9-45ee-97a4-189ee2abc99f",
 CellTags->"i:3"],
Cell[CellGroupData[{
Cell[1844, 68, 278, 7, 70, "Input", "ExpressionUUID" -> \
"8528b5ca-726a-4725-8a00-925b27a2099a"],
Cell[2125, 77, 1078, 30, 70, "Output", "ExpressionUUID" -> \
"1a30b627-eb61-438b-b06f-1da9b07b1bba",
 Evaluatable->False]
}, Open  ]],
Cell[3218, 110, 273, 7, 70, "CodeCaption", "ExpressionUUID" -> \
"8bab6807-4045-4c9b-a647-24d30d8b14eb"],
Cell[CellGroupData[{
Cell[3516, 121, 274, 7, 70, "Input", "ExpressionUUID" -> \
"7a6be3a2-606b-4ea4-99c1-2cd25b00eeb6"],
Cell[3793, 130, 1081, 30, 70, "Output", "ExpressionUUID" -> \
"759db2ab-a2b0-478f-ad82-fcf761c4f7cb",
 Evaluatable->False]
}, Open  ]],
Cell[4889, 163, 195, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"b0c06e04-d122-4875-972f-5b9fed9535b2",
 CellTags->"i:4"],
Cell[CellGroupData[{
Cell[5109, 171, 274, 7, 70, "Input", "ExpressionUUID" -> \
"99976aba-44ba-4df9-b7b3-36d6302c6a65"],
Cell[5386, 180, 13358, 335, 70, "Output", "ExpressionUUID" -> \
"9ee7a401-e930-4d16-b240-c47498ac6954",
 Evaluatable->False]
}, Open  ]],
Cell[18759, 518, 247, 7, 70, "CodeCaption", "ExpressionUUID" -> \
"1dbe5e02-f60b-4e46-a2d8-2002165cd7c9",
 CellTags->"i:5"],
Cell[CellGroupData[{
Cell[19031, 529, 225, 5, 70, "Input", "ExpressionUUID" -> \
"609f058d-fa05-4b30-a369-953b61c9e681"],
Cell[19259, 536, 11681, 260, 70, "Output", "ExpressionUUID" -> \
"015cd4d6-439f-4480-84d4-8635f4ba809f",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[30955, 799, 263, 8, 70, "CodeCaption", "ExpressionUUID" -> \
"b8f93e30-f023-49bc-9a95-e15219412858",
 CellTags->{"i:6", "p:12"}],
Cell[CellGroupData[{
Cell[31243, 811, 233, 5, 70, "Input", "ExpressionUUID" -> \
"e9132d8a-86b6-41ff-8892-ac1d32240179"],
Cell[31479, 818, 1059, 24, 70, "Output", "ExpressionUUID" -> \
"9aa7cb84-2963-4fc1-8b06-f0a6cf0296e6",
 Evaluatable->False]
}, Open  ]],
Cell[32553, 845, 281, 7, 70, "CodeCaption", "ExpressionUUID" -> \
"a60b6833-bd02-4311-95c5-cc9d804dda34",
 CellTags->"i:7"],
Cell[CellGroupData[{
Cell[32859, 856, 233, 6, 70, "Input", "ExpressionUUID" -> \
"34c4cf26-4d6d-45dc-a6ad-d6f37bf5f722"],
Cell[33095, 864, 409, 14, 70, "Output", "ExpressionUUID" -> \
"11447a0f-4161-418b-a7d3-022b1b098d5c",
 Evaluatable->False]
}, Open  ]],
Cell[33519, 881, 244, 7, 70, "Text", "ExpressionUUID" -> \
"39015b92-4aaa-4943-839b-0eadf8bc6cce"],
Cell[33766, 890, 173, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"f0fdac9f-846e-4092-a346-13f73e55dc61"],
Cell[CellGroupData[{
Cell[33964, 898, 309, 8, 70, "Input", "ExpressionUUID" -> \
"14632679-e15a-4ef9-b4f8-825ffdec57ce"],
Cell[34276, 908, 23859, 524, 70, "Output", "ExpressionUUID" -> \
"821812fa-6887-405f-a0c3-3539b0f6b4a2",
 Evaluatable->False]
}, Open  ]],
Cell[58150, 1435, 174, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"8f859e7c-b165-494e-97d9-c268f9c36385"],
Cell[CellGroupData[{
Cell[58349, 1443, 503, 14, 70, "Input", "ExpressionUUID" -> \
"cc783cec-38b9-4381-b766-0e4aed7f7767"],
Cell[58855, 1459, 24260, 598, 70, "Output", "ExpressionUUID" -> \
"6600b688-fc30-4d73-90a6-1226c0e2e51e",
 Evaluatable->False]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[83164, 2063, 159, 4, 70, "VocabularySection", "ExpressionUUID" -> \
"9475b58a-67c9-4fbe-bbaa-ea7fc9efc9fb"],
Cell[83326, 2069, 1634, 46, 70, "VocabularyTable", "ExpressionUUID" -> \
"b8ebf94a-3a26-4f8d-8b5b-b00bd648021d",
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84997, 2120, 1780, 46, 70, "ExerciseSection", "ExpressionUUID" -> \
"80976f96-4868-43b3-8409-8c0891782f79"],
Cell[CellGroupData[{
Cell[86802, 2170, 1427, 43, 70, "ExerciseSummaryCell", "ExpressionUUID" -> \
"10913580-1077-4866-8035-3547aa946f87"],
Cell[CellGroupData[{
Cell[88254, 2217, 860, 25, 70, "Exercise", "ExpressionUUID" -> \
"4aecbf12-ebe2-4186-8444-36a682ad02d3"],
Cell[89117, 2244, 21427, 497, 70, "ExerciseOutput", "ExpressionUUID" -> \
"5044e004-da1c-4588-ba56-6cbb600485d8"]
}, Closed]],
Cell[CellGroupData[{
Cell[110581, 2746, 705, 20, 70, "Exercise", "ExpressionUUID" -> \
"6fef06c9-835d-4b16-8a7b-db65d8419887"],
Cell[111289, 2768, 62743, 1344, 70, "ExerciseOutput", "ExpressionUUID" -> \
"05202d4f-f1a8-4538-9e46-b0e65bf3506f"]
}, Closed]],
Cell[CellGroupData[{
Cell[174069, 4117, 719, 20, 70, "Exercise", "ExpressionUUID" -> \
"c134b6e6-61f7-430e-a8b7-eeb7d938c110"],
Cell[174791, 4139, 70762, 1626, 70, "ExerciseOutput", "ExpressionUUID" -> \
"4593b89a-1c5c-4f6e-810a-6acedc97616b"]
}, Closed]],
Cell[CellGroupData[{
Cell[245590, 5770, 704, 20, 70, "Exercise", "ExpressionUUID" -> \
"ccb80b5d-5124-47b0-9ddb-e4ff088daed8"],
Cell[246297, 5792, 1661, 49, 70, "ExerciseOutput", "ExpressionUUID" -> \
"e991b1e8-9f45-4b4a-88d9-8f103aa87bd8"]
}, Closed]],
Cell[CellGroupData[{
Cell[247995, 5846, 886, 26, 70, "Exercise", "ExpressionUUID" -> \
"29d4d602-03d0-4396-8d0d-369f36289c76"],
Cell[248884, 5874, 3475, 83, 70, "ExerciseOutput", "ExpressionUUID" -> \
"181875d5-ff04-45b1-9b89-681f96eb074f"]
}, Closed]],
Cell[CellGroupData[{
Cell[252396, 5962, 725, 20, 70, "Exercise", "ExpressionUUID" -> \
"13b47e86-bdfd-432e-a723-d517f4e1ba02"],
Cell[253124, 5984, 40537, 869, 70, "ExerciseOutput", "ExpressionUUID" -> \
"787bce5d-cf37-434c-ba36-76442c657f20"]
}, Closed]],
Cell[CellGroupData[{
Cell[293698, 6858, 727, 20, 70, "Exercise", "ExpressionUUID" -> \
"bea091d2-69ea-49d5-bc2a-5d28f45cdaa8"],
Cell[294428, 6880, 57248, 1136, 70, "ExerciseOutput", "ExpressionUUID" -> \
"caccd63a-908b-4080-9bf0-5b656ad6502f"]
}, Closed]],
Cell[CellGroupData[{
Cell[351713, 8021, 732, 20, 70, "Exercise", "ExpressionUUID" -> \
"a0beb05d-7871-41d8-80d6-99e4adf689c6"],
Cell[352448, 8043, 34153, 795, 70, "ExerciseOutput", "ExpressionUUID" -> \
"4dd54cf7-275e-439e-a694-705a45dd5803"]
}, Closed]],
Cell[CellGroupData[{
Cell[386638, 8843, 747, 21, 70, "Exercise", "ExpressionUUID" -> \
"4ab2aa58-6823-4aef-8f04-5675b2c728f2"],
Cell[387388, 8866, 128871, 2642, 70, "ExerciseOutput", "ExpressionUUID" -> \
"84832990-12a3-4f45-829c-c0aea8e9c15d"]
}, Closed]],
Cell[CellGroupData[{
Cell[516296, 11513, 950, 27, 70, "Exercise", "ExpressionUUID" -> \
"9732a234-0422-43eb-bd5c-588fbbe08a9c"],
Cell[517249, 11542, 102555, 2225, 70, "ExerciseOutput", "ExpressionUUID" -> \
"5e51a999-905e-4b37-86ee-b392370e6d63"]
}, Closed]],
Cell[CellGroupData[{
Cell[619841, 13772, 883, 25, 70, "Exercise", "ExpressionUUID" -> \
"387c08f3-8d43-4096-9ae7-59f28f650fa8"],
Cell[620727, 13799, 6838, 152, 70, "ExerciseOutput", "ExpressionUUID" -> \
"fb41a54f-058a-45d9-875f-1c0ce832bafc"]
}, Closed]],
Cell[CellGroupData[{
Cell[627602, 13956, 723, 20, 70, "Exercise", "ExpressionUUID" -> \
"f946e311-622a-48cf-a3bb-ee15f6638c9e"],
Cell[628328, 13978, 5461, 132, 70, "ExerciseOutput", "ExpressionUUID" -> \
"233447e6-f316-45bf-9d7d-34b3f1797e2a"]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[633850, 14117, 144, 4, 70, "QASection", "ExpressionUUID" -> \
"358e5df7-c47e-4cfb-9d4f-dec9f21cf6cd"],
Cell[633997, 14123, 187, 4, 70, "Question", "ExpressionUUID" -> \
"bba1f98a-b38d-492c-9dba-ad7dddb9e393"],
Cell[634187, 14129, 472, 10, 70, "Answer", "ExpressionUUID" -> \
"533cee13-b1f5-4ab1-8422-bfe9a6aa3b23"],
Cell[634662, 14141, 186, 4, 70, "Question", "ExpressionUUID" -> \
"0aa159e8-e3d3-4314-9130-404eed8bd16d"],
Cell[634851, 14147, 586, 17, 70, "Answer", "ExpressionUUID" -> \
"701c1ded-963b-4612-8175-c6d26f029fc1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[635474, 14169, 156, 4, 70, "TechNoteSection", "ExpressionUUID" -> \
"331006a3-9c62-4074-97f5-6fe460c5a902"],
Cell[635633, 14175, 526, 12, 70, "TechNote", "ExpressionUUID" -> \
"08d642ce-8bc5-4b2f-bbb0-3313b16eed5f",
 CellTags->"i:8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[636196, 14192, 165, 4, 70, "MoreExploreSection", "ExpressionUUID" -> \
"627269b1-2399-4b29-8bc9-fbcbd3c6448b"],
Cell[636364, 14198, 319, 7, 70, "MoreExplore", "ExpressionUUID" -> \
"9c0cb4ce-aee6-4047-9e76-c52ba1677bf2"],
Cell[636686, 14207, 390, 9, 70, "MoreExplore", "ExpressionUUID" -> \
"77b16711-1378-40c1-ac85-f7adb6819ab5",
 CellTags->"LastCellOfAPage"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature LRWG#h4gGo95zjuljiL8peCL *)
