(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    229800,       5153]
NotebookOptionsPosition[    128863,       3040]
NotebookOutlinePosition[    221474,       4949]
CellTagsIndexPosition[    221103,       4932]
WindowTitle->Basic Graphics Objects: Elementary Introduction to the Wolfram \
Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 InterpretationBox[Cell[
  "Basic Graphics Objects", "SectionInline",ExpressionUUID->
   "3eee559b-32b9-4c66-a879-8e2a5b492149"],
  $Line = 0; Null]], "Section",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 ShowCellLabel->False,
 CounterAssignments->{{"Section", 7}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
 CellTags->{
  "i:1", "p:29"},ExpressionUUID->"cefbea33-6b32-4310-8035-e82aee8cc92b"],

Cell[TextData[{
 "In the Wolfram Language, ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Circle",
    BaseStyle->"CodeLink"], "[", "\[ThinSpace]", "]"}]], "InlineCodeText",
  ExpressionUUID->"7d69fbaf-423a-41ba-90b9-11a7db6332a2"],
 " represents a circle. To display the circle as graphics, use the function \
",
 ButtonBox["Graphics",
  BaseStyle->"Link"],
 ". ",
 ButtonBox["Later",
  BaseStyle->"Hyperlink",
  ButtonData->{
    StringJoin[
     ReplaceAll[
     "14-CoordinatesAndGraphics", "EIWL1-08-basic-graphics-objects.nb"], 
     ".nb"], "circle-x-y"}],
 ", we\[CloseCurlyQuote]ll see how to specify the position and size of a \
circle. But for now, we\[CloseCurlyQuote]re just going to deal with a basic \
circle, which doesn\[CloseCurlyQuote]t need any additional input. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:2",ExpressionUUID->"06a5fcc7-3a98-443b-8749-3fd9f70dad43"],

Cell["Make graphics of a circle:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"d4038ff8-3762-43eb-a2eb-d298b88d8f06"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"Circle", "[", " ", "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[1]:=",ExpressionUUID->"8e6eba94-6f4a-4969-b01c-be72bb5fc036"],

Cell[BoxData[
 GraphicsBox[CircleBox[{0, 0}],
  ImageSize->{100.3984375, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[1]=",ExpressionUUID->"b4093d6d-d91a-434f-9e96-2722fc8dcb00"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["Disk",
  BaseStyle->"Link"],
 " represents a filled-in disk:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:3",ExpressionUUID->"85a6ffed-853b-4183-b0f1-8ece84295578"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"Disk", "[", " ", "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[2]:=",ExpressionUUID->"4ca17b43-a0d3-434a-ad7b-e0cc402df69c"],

Cell[BoxData[
 GraphicsBox[DiskBox[{0, 0}],
  ImageSize->{100.36328125, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[2]=",ExpressionUUID->"d85af08e-6960-43f4-bfcc-3a9b669ae452"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["RegularPolygon",
  BaseStyle->"Link"],
 " gives a ",
 "regular polygon",
 " with however many sides you specify."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:4",ExpressionUUID->"023b6de6-ccdb-47c6-ab3f-b63254e7f0cd"],

Cell["Here\[CloseCurlyQuote]s a pentagon (5-sided regular polygon):", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"298b0949-d24c-4320-b096-9e84f3f4c5d6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"RegularPolygon", "[", "5", "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[3]:=",ExpressionUUID->"1e294494-9bd2-40d5-a61f-6d3d29b48db3"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[
   PolygonBox[
    NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
       Rational[1, 2], 
       Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
        Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
       Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
      1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2],
        Rational[1, 4] (-1 + 
        5^Rational[1, 2])}, {-(Rational[5, 8] + 
         Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
       Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
      0.5877852522924731, -0.8090169943749475}, {0.9510565162951535, 
      0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
      0.30901699437494745`}, {-0.5877852522924731, -0.8090169943749475}}]],
   RegularPolygon[5]],
  ImageSize->{100.3984375, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[3]=",ExpressionUUID->"ec0f8d7f-38a6-46b6-bd57-17b537867903"]
}, Open  ]],

Cell["\<\
Make a table of graphics of regular polygons with between 5 and 10 sides:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:5",ExpressionUUID->"d0dcf8b8-690d-4c6d-9400-a28f51fab992"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{"RegularPolygon", "[", "n", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "5", ",", "10"}], "}"}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[4]:=",ExpressionUUID->"bd8a2400-6d67-403c-b6be-19d7a9773d86"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[
    InterpretationBox[
     PolygonBox[
      NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2], 
         Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
         Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
        1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
          Rational[1, 2], 
         Rational[1, 4] (-1 + 
          5^Rational[1, 2])}, {-(Rational[5, 8] + 
           Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
         Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
        0.5877852522924731, -0.8090169943749475}, {0.9510565162951535, 
        0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
        0.30901699437494745`}, {-0.5877852522924731, -0.8090169943749475}}]],
     RegularPolygon[5]],
    ImageSize->{99.96875, Automatic}], ",", 
   GraphicsBox[
    InterpretationBox[
     PolygonBox[
      NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 0}, {
        Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
        Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
        Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
        0.5, -0.8660254037844386}, {1, 0}, {0.5, 0.8660254037844386}, {-0.5, 
        0.8660254037844386}, {-1, 0}, {-0.5, -0.8660254037844386}}]],
     RegularPolygon[6]],
    ImageSize->{99.70703125, Automatic}], ",", 
   GraphicsBox[
    InterpretationBox[
     PolygonBox[
      NCache[{{Sin[Rational[1, 7] Pi], -Cos[Rational[1, 7] Pi]}, {
        Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi]}, {
        Cos[Rational[3, 14] Pi], Sin[Rational[3, 14] Pi]}, {0, 
        1}, {-Cos[Rational[3, 14] Pi], Sin[Rational[3, 14] Pi]}, {-
         Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi]}, {-
         Sin[Rational[1, 7] Pi], -Cos[Rational[1, 7] Pi]}}, {{
        0.4338837391175581, -0.9009688679024191}, {
        0.9749279121818236, -0.2225209339563144}, {0.7818314824680298, 
        0.6234898018587335}, {0, 1}, {-0.7818314824680298, 
        0.6234898018587335}, {-0.9749279121818236, -0.2225209339563144}, \
{-0.4338837391175581, -0.9009688679024191}}]],
     RegularPolygon[7]],
    ImageSize->{99.70703125, Automatic}], ",", 
   GraphicsBox[
    InterpretationBox[
     PolygonBox[
      NCache[{{Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}, {
        Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {
        Cos[Rational[1, 8] Pi], Sin[Rational[1, 8] Pi]}, {
        Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {-
         Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {-
         Cos[Rational[1, 8] Pi], Sin[Rational[1, 8] Pi]}, {-
         Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {-
         Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}}, {{
       0.3826834323650898, -0.9238795325112867}, {
       0.9238795325112867, -0.3826834323650898}, {0.9238795325112867, 
       0.3826834323650898}, {0.3826834323650898, 
       0.9238795325112867}, {-0.3826834323650898, 
       0.9238795325112867}, {-0.9238795325112867, 
       0.3826834323650898}, {-0.9238795325112867, -0.3826834323650898}, \
{-0.3826834323650898, -0.9238795325112867}}]],
     RegularPolygon[8]],
    ImageSize->{100.21875, Automatic}], ",", 
   GraphicsBox[
    InterpretationBox[
     PolygonBox[
      NCache[{{Sin[Rational[1, 9] Pi], -Cos[Rational[1, 9] Pi]}, {
        Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {
        Cos[Rational[1, 18] Pi], Sin[Rational[1, 18] Pi]}, {
        Sin[Rational[2, 9] Pi], Cos[Rational[2, 9] Pi]}, {0, 
        1}, {-Sin[Rational[2, 9] Pi], Cos[Rational[2, 9] Pi]}, {-
         Cos[Rational[1, 18] Pi], Sin[Rational[1, 18] Pi]}, {
        Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {-
         Sin[Rational[1, 9] Pi], -Cos[Rational[1, 9] Pi]}}, {{
        0.3420201433256687, -0.9396926207859084}, {
        0.8660254037844386, -0.5}, {0.984807753012208, 
        0.17364817766693033`}, {0.6427876096865393, 0.766044443118978}, {0, 
        1}, {-0.6427876096865393, 0.766044443118978}, {-0.984807753012208, 
        0.17364817766693033`}, {-0.8660254037844386, -0.5}, \
{-0.3420201433256687, -0.9396926207859084}}]],
     RegularPolygon[9]],
    ImageSize->{99.83203125, Automatic}], ",", 
   GraphicsBox[
    InterpretationBox[
     PolygonBox[
      NCache[{{Rational[1, 4] (-1 + 
          5^Rational[1, 2]), -(Rational[5, 8] + 
           Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
        Rational[1, 4] (1 + 
          5^Rational[1, 2]), -(Rational[5, 8] + 
           Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {1, 0}, {
        Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
        Rational[1, 4] (-1 + 5^Rational[1, 2]), (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
        Rational[1, 4] (1 - 5^Rational[1, 2]), (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
        Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {-1, 0}, {
        Rational[1, 4] (-1 - 5^
          Rational[1, 2]), -(Rational[5, 8] + 
           Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
        Rational[1, 4] (1 - 5^
          Rational[1, 2]), -(Rational[5, 8] + 
           Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}}, {{
        0.30901699437494745`, -0.9510565162951535}, {
        0.8090169943749475, -0.5877852522924731}, {1, 0}, {0.8090169943749475,
         0.5877852522924731}, {0.30901699437494745`, 
        0.9510565162951535}, {-0.30901699437494745`, 
        0.9510565162951535}, {-0.8090169943749475, 0.5877852522924731}, {-1, 
        0}, {-0.8090169943749475, -0.5877852522924731}, \
{-0.30901699437494745`, -0.9510565162951535}}]],
     RegularPolygon[10]],
    ImageSize->{99.5859375, Automatic}]}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[4]=",ExpressionUUID->"74bc1524-f613-499a-b824-306a4fffffc2"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["Style",
  BaseStyle->"Link"],
 " works inside ",
 ButtonBox["Graphics",
  BaseStyle->"Link"],
 ", so you can use it to give colors."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{
  "i:6", "p:30"},ExpressionUUID->"11480dd0-1760-4ad9-8eeb-5a47357ec634"],

Cell["Here\[CloseCurlyQuote]s an orange pentagon:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"5091f75a-bc6f-42a0-97c6-e9034f0d079c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"Style", "[", 
   RowBox[{
    RowBox[{"RegularPolygon", "[", "5", "]"}], ",", "Orange"}], "]"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[5]:=",ExpressionUUID->"3c80d406-3ff5-4a61-9b12-144564519726"],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[1, 0.5, 0], 
      InterpretationBox[
       PolygonBox[
        NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
           Rational[1, 2], 
           Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
            Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
           Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
          1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2], 
           Rational[1, 4] (-1 + 
            5^Rational[1, 2])}, {-(Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
           Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
          0.5877852522924731, -0.8090169943749475}, {0.9510565162951535, 
          0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
          0.30901699437494745`}, {-0.5877852522924731, -0.8090169943749475}}]],
       RegularPolygon[5]]}}}},
  ImageSize->{99.8671875, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[5]=",ExpressionUUID->"adde8904-4740-4759-aa30-aa9f629a09d5"]
}, Open  ]],

Cell[TextData[{
 "The Wolfram Language works in 3D as well as 2D, with constructs such as ",
 ButtonBox["Sphere",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["Cylinder",
  BaseStyle->"Link"],
 " and ",
 ButtonBox["Cone",
  BaseStyle->"Link"],
 ". When you have 3D graphics, you can rotate them around interactively to \
see different angles. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:7",ExpressionUUID->"ae907933-2165-48de-90f4-1dd1f030872a"],

Cell["Display a sphere in 3D:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"80a02d81-f833-4cf6-8a0e-b200318de0bc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"Sphere", "[", "\[ThinSpace]", "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[6]:=",ExpressionUUID->"8f2a9da7-5226-4c11-b9ef-6495ead88e77"],

Cell[BoxData[
 Graphics3DBox[SphereBox[{0, 0, 0}],
  ImageSize->{130.00584357116065`, 145.},
  ViewPoint->{-3.200530209268464, 1.0848784312232203`, 0.17217772511741364`},
  ViewVertical->{-0.3095037561838348, 
   0.9459007428402892, -0.09736123254297155}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[6]=",ExpressionUUID->"457ea5c5-7966-4f56-a4d3-64927f181dca"]
}, Open  ]],

Cell["A list of a cone and a cylinder:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"b20be877-3a49-4b93-aeb4-d52befb0ff12"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{"Cone", "[", "\[ThinSpace]", "]"}], "]"}], ",", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"Cylinder", "[", "\[ThinSpace]", "]"}], "]"}]}], "}"}]], "Input",
 Deletable->False,
 CellLabel->"In[7]:=",ExpressionUUID->"63dac1b4-a469-4a18-9247-49200a16a3ae"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   Graphics3DBox[ConeBox[{{0, 0, -1}, {0, 0, 1}}],
    ImageSize->{124.796875, Automatic},
    ViewPoint->{1.2289008638104952`, -2.648056213212283, 1.7110233658818461`},
    
    ViewVertical->{-0.044095757677058006`, -0.13625184077530939`, 
     0.9896923764686814}], ",", 
   Graphics3DBox[CylinderBox[{{0, 0, -1}, {0, 0, 1}}],
    ImageSize->{125.18359375, Automatic},
    ViewPoint->{-0.5542986335598435, -2.9053184858977223`, 
     1.6437388844748595`},
    ViewVertical->{-0.2969690428695868, -0.09411999555062647, 
     0.9502372409112746}]}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[7]=",ExpressionUUID->"b4201195-74ba-4e65-b926-482d517f7e15"]
}, Open  ]],

Cell["A yellow sphere:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"0776ac94-cd2a-4bf2-8f0f-fe6860e56108"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"Style", "[", 
   RowBox[{
    RowBox[{"Sphere", "[", "\[ThinSpace]", "]"}], ",", "Yellow"}], "]"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[8]:=",ExpressionUUID->"15c34695-afa9-4c30-b354-8eed103cc5d7"],

Cell[BoxData[
 Graphics3DBox[{{{
     {RGBColor[1, 1, 0], SphereBox[{0, 0, 0}]}}}},
  ImageSize->{150.203125, Automatic},
  ViewPoint->{1.3, -2.4, 2.},
  ViewVertical->{0., 0., 1.}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[8]=",ExpressionUUID->"3eff52bc-73a8-45ec-a24a-f83d1dd8b2da"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vocabulary", "VocabularySection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"p:31",ExpressionUUID->"a725996c-34c7-4cdc-b8fe-dccc9e6f319f"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Circle",
      BaseStyle->"CodeLink"], "[", " ", "]"}], " ", Cell[
    "specify a circle ", "VocabularyText",ExpressionUUID->
     "68d6cb46-ab2b-446c-942d-b16b1c4ce2f0"]},
   {
    RowBox[{
     ButtonBox["Disk",
      BaseStyle->"CodeLink"], "[", " ", "]"}], " ", Cell[
    "specify a filled\[Hyphen]in disk ", "VocabularyText",ExpressionUUID->
     "38cfb00b-16c3-4bec-9e71-1b0049d6438e"]},
   {
    RowBox[{
     ButtonBox["RegularPolygon",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["n", "CodeVariableLrg"], "]"}], " ", Cell[TextData[{
     "specify a regular polygon with ",
     Cell[BoxData[
      StyleBox["n", "CodeVariable"]], "InlineCode",ExpressionUUID->
      "57ff1744-497d-48ab-a7bf-6cfb6e494898"],
     " sides "
    }], "VocabularyText",ExpressionUUID->
     "02c4bed8-4a2e-4a08-8712-2ed7b3ee1440"]},
   {
    RowBox[{
     ButtonBox["Graphics",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["object", "CodeVariableLrg"], "]"}], " ", Cell[
    "display an object as graphics ", "VocabularyText",ExpressionUUID->
     "5ad92df1-89bd-484b-aea0-e2c80948be1b"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["Sphere",
       BaseStyle->"CodeLink"], "[", " ", "]"}], ",", " ", 
     RowBox[{
      ButtonBox["Cylinder",
       BaseStyle->"CodeLink"], "[", " ", "]"}], ",", " ", 
     RowBox[{
      ButtonBox["Cone",
       BaseStyle->"CodeLink"], "[", " ", "]"}], ",", " ", 
     StyleBox["...", "GrayPointSix"]}], " ", Cell[
    "specify 3D geometric shapes ", "VocabularyText",ExpressionUUID->
     "66c6601c-6b54-4b6b-ae4c-030f46bcce06"]},
   {
    RowBox[{
     ButtonBox["Graphics3D",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["object", "CodeVariableLrg"], "]"}], " ", Cell[
    "display an object as 3D graphics ", "VocabularyText",ExpressionUUID->
     "e9adf63d-82be-4dec-896a-9d6ed3f1e9a0"]}
  }]], "VocabularyTable",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "Rows" -> {False, {True, True, True, 
      Directive[
       Thickness[1.5], "VocabDivColor"], True, True}, 
     False}}},ExpressionUUID->"dfb55a5c-eb25-4ee3-8b85-334a4dac6cca"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 DynamicModuleBox[{$CellContext`open$$ = False}, 
  TagBox[GridBox[{
     {
      StyleBox["\<\"Exercises\"\>",
       StripOnInput->False,
       FontSlant->"Italic"], 
      PaneBox[
       TagBox[
        ButtonBox[
         DynamicBox[ToBoxes[
           If[$CellContext`open$$, 
            Row[{
              Style["-", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}], 
            Row[{
              Style["+", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}]], 
           StandardForm],
          ImageSizeCache->{115., {1., 10.}}],
         Appearance->None,
         ButtonFunction:>(
          If[$CellContext`open$$, $CellContext`open$$ = 
            False, $CellContext`open$$ = True]; NotebookFind[
            EvaluationNotebook[], "ExerciseSummaryCell", Next, CellStyle, 
            WrapAround -> True, AutoScroll -> False]; FrontEndTokenExecute[
            EvaluationNotebook[], "ExpandSelection"]; FrontEndExecute[
            FrontEndToken[
             EvaluationNotebook[], "OpenCloseGroup"]]),
         Evaluator->Automatic,
         Method->"Preemptive"],
        MouseAppearanceTag["LinkHand"]],
       Alignment->Right,
       ImageSize->Full]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  DynamicModuleValues:>{}]], "ExerciseSection",
 Editable->False,
 ShowCellBracket->False,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.669991951589675*^9},
 ShowStringCharacters->
  False,ExpressionUUID->"501a58e0-7d71-4b57-ab0e-0aad6783d8a9"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         PaneBox[
          StyleBox["\<\"8 Exercises Available\"\>", "ExerciseSummaryHeading",
           StripOnInput->False],
          ImageMargins->{{20, 0}, {0, 10}}]},
        {
         PaneBox[
          StyleBox["\<\"with 3 extras\"\>", "ExerciseSummarySubheading",
           StripOnInput->False],
          ImageMargins->{{20, 0}, {10, 0}}]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{0}}}],
      "Column"], 
     PaneBox[
      ButtonBox[
       StyleBox["\<\"Get Started \[RightGuillemet]\"\>", 
        "ExerciseSummaryHeading",
        StripOnInput->False],
       Appearance->None,
       ButtonFunction:>
        NotebookLocate[{"EIWL1-08-basic-graphics-objects-exercises.nb", ""}],
       Evaluator->Automatic,
       Method->"Preemptive"],
      FrameMargins->{{10, 0}, {10, 10}},
      ImageSize->Full]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {
       Scaled[0.7], 
       Scaled[0.3]}, "Rows" -> {{Automatic}}}],
  "Grid"]], "ExerciseSummaryCell",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"673856f8-201d-42a7-b10e-75fef1aca5fb"],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["RegularPolygon",
  BaseStyle->"Link"],
 " to draw a triangle.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "8.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CellTags->"i:8",ExpressionUUID->"3b823889-428a-4457-be57-9fb4fb426b8c"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[
        InterpretationBox[
         PolygonBox[
          NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
            1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
            0.8660254037844386, -0.5}, {0, 1}, {-0.8660254037844386, -0.5}}]],
         
         RegularPolygon[3]],
        ImageSize->{100.26953125, Automatic}]], "ExerciseOutput",
       ExpressionUUID->"00647198-136c-42e1-8037-ce8f8579eb87"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[
          InterpretationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], 
               Rational[-1, 2]}, {0, 1}, {Rational[-1, 2] 3^Rational[1, 2], 
               Rational[-1, 2]}}, {{0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], 
           RegularPolygon[3]], ImageSize -> {100.26953125, Automatic}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"c6dfe2c3-7e93-4735-93ec-bc7d637cf268"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make graphics of a red circle.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "8.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"6031824f-6a44-4a20-8bd2-1d6f15ac15c2"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{{
           {RGBColor[1, 0, 0], CircleBox[{0, 0}]}}}},
        ImageSize->{100.34375, Automatic}]], "ExerciseOutput",ExpressionUUID->
       "915ed971-eeaa-48f1-abf1-86f12b79c929"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{
           RGBColor[1, 0, 0], 
           CircleBox[{0, 0}]}, ImageSize -> {100.34375, Automatic}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"17cc4583-7c49-4263-8e7d-8955e7bb7b32"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a red octagon.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "8.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"9c95e515-4db9-45b7-8513-0851f7097f8c"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{{
           {RGBColor[1, 0, 0], 
            
            InterpretationBox[
             PolygonBox[
              NCache[{{Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}, {
                Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {
                Cos[Rational[1, 8] Pi], Sin[Rational[1, 8] Pi]}, {
                Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {-
                 Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {-
                 Cos[Rational[1, 8] Pi], Sin[Rational[1, 8] Pi]}, {-
                 Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {-
                 Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}}, {{
               0.3826834323650898, -0.9238795325112867}, {
               0.9238795325112867, -0.3826834323650898}, {0.9238795325112867, 
               0.3826834323650898}, {0.3826834323650898, 
               0.9238795325112867}, {-0.3826834323650898, 
               0.9238795325112867}, {-0.9238795325112867, 
               0.3826834323650898}, {-0.9238795325112867, \
-0.3826834323650898}, {-0.3826834323650898, -0.9238795325112867}}]],
             RegularPolygon[8]]}}}},
        ImageSize->{99.63671875, Automatic}]], "ExerciseOutput",
       ExpressionUUID->"35f60730-5d85-4740-8e99-af0abdbe3217"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{
           RGBColor[1, 0, 0], 
           InterpretationBox[
            PolygonBox[
             NCache[{{
                Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}, {
                Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {
                Cos[Rational[1, 8] Pi], 
                Sin[Rational[1, 8] Pi]}, {
                Sin[Rational[1, 8] Pi], 
                Cos[Rational[1, 8] Pi]}, {-Sin[Rational[1, 8] Pi], 
                Cos[Rational[1, 8] Pi]}, {-Cos[Rational[1, 8] Pi], 
                Sin[Rational[1, 8] Pi]}, {-Cos[Rational[1, 8] Pi], -
                Sin[Rational[1, 8] Pi]}, {-Sin[Rational[1, 8] Pi], -
                Cos[Rational[1, 8] Pi]}}, {{
              0.3826834323650898, -0.9238795325112867}, {
              0.9238795325112867, -0.3826834323650898}, {0.9238795325112867, 
              0.3826834323650898}, {0.3826834323650898, 
              0.9238795325112867}, {-0.3826834323650898, 
              0.9238795325112867}, {-0.9238795325112867, 
              0.3826834323650898}, {-0.9238795325112867, \
-0.3826834323650898}, {-0.3826834323650898, -0.9238795325112867}}]], 
            RegularPolygon[8]]}, ImageSize -> {99.63671875, Automatic}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"7ac03083-aca9-4ead-a069-280719af54fd"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a list of disks with hue varying from 0 to 1 in steps of 0.1.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "8.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"735f6de9-3899-4504-b295-20a93fc77bba"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         GraphicsBox[{{{
             {Hue[0.], DiskBox[{0, 0}]}}}},
          ImageSize->{99.87890625, Automatic}], ",", 
         GraphicsBox[{{{
             {Hue[0.1], DiskBox[{0, 0}]}}}},
          ImageSize->{99.765625, Automatic}], ",", 
         GraphicsBox[{{{
             {Hue[0.2], DiskBox[{0, 0}]}}}},
          ImageSize->{100.06640625, Automatic}], ",", 
         GraphicsBox[{{{
             {Hue[0.30000000000000004`], DiskBox[{0, 0}]}}}},
          ImageSize->{100.44921875, Automatic}], ",", 
         GraphicsBox[{{{
             {Hue[0.4], DiskBox[{0, 0}]}}}},
          ImageSize->{100.2890625, Automatic}], ",", 
         GraphicsBox[{{{
             {Hue[0.5], DiskBox[{0, 0}]}}}},
          ImageSize->{99.7734375, Automatic}], ",", 
         GraphicsBox[{{{
             {Hue[0.6000000000000001], DiskBox[{0, 0}]}}}},
          ImageSize->{99.68359375, Automatic}], ",", 
         GraphicsBox[{{{
             {Hue[0.7000000000000001], DiskBox[{0, 0}]}}}},
          ImageSize->{99.72265625, Automatic}], ",", 
         GraphicsBox[{{{
             {Hue[0.8], DiskBox[{0, 0}]}}}},
          ImageSize->{100.15234375, Automatic}], ",", 
         GraphicsBox[{{{
             {Hue[0.9], DiskBox[{0, 0}]}}}},
          ImageSize->{100.10546875, Automatic}], ",", 
         GraphicsBox[{{{
             {Hue[1.], DiskBox[{0, 0}]}}}},
          ImageSize->{99.890625, Automatic}]}], "}"}]], "ExerciseOutput",
       ExpressionUUID->"abd75998-df5a-42c8-b8a0-78162fcd63c9"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             GraphicsBox[{
               Hue[0.], 
               DiskBox[{0, 0}]}, ImageSize -> {99.87890625, Automatic}], ",", 
             
             GraphicsBox[{
               Hue[0.1], 
               DiskBox[{0, 0}]}, ImageSize -> {99.765625, Automatic}], ",", 
             GraphicsBox[{
               Hue[0.2], 
               DiskBox[{0, 0}]}, ImageSize -> {100.06640625, Automatic}], ",", 
             GraphicsBox[{
               Hue[0.30000000000000004`], 
               DiskBox[{0, 0}]}, ImageSize -> {100.44921875, Automatic}], ",", 
             GraphicsBox[{
               Hue[0.4], 
               DiskBox[{0, 0}]}, ImageSize -> {100.2890625, Automatic}], ",", 
             
             GraphicsBox[{
               Hue[0.5], 
               DiskBox[{0, 0}]}, ImageSize -> {99.7734375, Automatic}], ",", 
             GraphicsBox[{
               Hue[0.6000000000000001], 
               DiskBox[{0, 0}]}, ImageSize -> {99.68359375, Automatic}], ",", 
             
             GraphicsBox[{
               Hue[0.7000000000000001], 
               DiskBox[{0, 0}]}, ImageSize -> {99.72265625, Automatic}], ",", 
             
             GraphicsBox[{
               Hue[0.8], 
               DiskBox[{0, 0}]}, ImageSize -> {100.15234375, Automatic}], ",", 
             GraphicsBox[{
               Hue[0.9], 
               DiskBox[{0, 0}]}, ImageSize -> {100.10546875, Automatic}], ",", 
             GraphicsBox[{
               Hue[1.], 
               DiskBox[{0, 0}]}, ImageSize -> {99.890625, Automatic}]}], 
           "}"}]], "ExerciseOutput", Selectable -> False, Copyable -> False, 
        Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"0fbf6aa2-b630-4073-b994-918631430436"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a column of a red and green triangle.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "8.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"33012480-e1d8-4570-b2d9-5fd311656b62"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[GridBox[{
          {
           GraphicsBox[{{{
               {RGBColor[1, 0, 0], 
                
                InterpretationBox[
                 PolygonBox[
                  NCache[{{
                    Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
                    1}, {Rational[-1, 2] 3^Rational[1, 2], 
                    Rational[-1, 2]}}, {{0.8660254037844386, -0.5}, {0, 
                    1}, {-0.8660254037844386, -0.5}}]],
                 RegularPolygon[3]]}}}},
            ImageSize->{99.625, Automatic}]},
          {
           GraphicsBox[{{{
               {RGBColor[0, 1, 0], 
                
                InterpretationBox[
                 PolygonBox[
                  NCache[{{
                    Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
                    1}, {Rational[-1, 2] 3^Rational[1, 2], 
                    Rational[-1, 2]}}, {{0.8660254037844386, -0.5}, {0, 
                    1}, {-0.8660254037844386, -0.5}}]],
                 RegularPolygon[3]]}}}},
            ImageSize->{99.734375, Automatic}]}
         },
         DefaultBaseStyle->"Column",
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Column"]], "ExerciseOutput",ExpressionUUID->
       "9675ec8d-c28c-4faf-a4da-e0421e9a0c2c"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          GridBox[{{
             GraphicsBox[{
               RGBColor[1, 0, 0], 
               InterpretationBox[
                PolygonBox[
                 NCache[{{Rational[1, 2] 3^Rational[1, 2], 
                    Rational[-1, 2]}, {0, 1}, {
                   Rational[-1, 2] 3^Rational[1, 2], 
                    Rational[-1, 2]}}, {{0.8660254037844386, -0.5}, {0, 
                   1}, {-0.8660254037844386, -0.5}}]], 
                RegularPolygon[3]]}, ImageSize -> {99.625, Automatic}]}, {
             GraphicsBox[{
               RGBColor[0, 1, 0], 
               InterpretationBox[
                PolygonBox[
                 NCache[{{Rational[1, 2] 3^Rational[1, 2], 
                    Rational[-1, 2]}, {0, 1}, {
                   Rational[-1, 2] 3^Rational[1, 2], 
                    Rational[-1, 2]}}, {{0.8660254037844386, -0.5}, {0, 
                   1}, {-0.8660254037844386, -0.5}}]], 
                RegularPolygon[3]]}, ImageSize -> {99.734375, Automatic}]}}, 
           DefaultBaseStyle -> "Column", 
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
         "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"a0095215-6478-49d9-947f-d79d2f626f73"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a list of pink regular polygons with between 5 and 10 sides.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "8.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"7597bb64-5510-41bd-965d-a46fd0f56e9a"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         GraphicsBox[{{{
             {RGBColor[1, 0.5, 0.5], 
              
              InterpretationBox[
               PolygonBox[
                NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                   Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                  1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                   Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                  0.5877852522924731, -0.8090169943749475}, {
                  0.9510565162951535, 0.30901699437494745`}, {0, 
                  1}, {-0.9510565162951535, 
                  0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
               RegularPolygon[5]]}}}},
          ImageSize->{99.8828125, Automatic}], ",", 
         GraphicsBox[{{{
             {RGBColor[1, 0.5, 0.5], 
              
              InterpretationBox[
               PolygonBox[
                NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {
                  1, 0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
                  Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 
                  0}, {Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
                  0.5, -0.8660254037844386}, {1, 0}, {0.5, 
                  0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
                  0}, {-0.5, -0.8660254037844386}}]],
               RegularPolygon[6]]}}}},
          ImageSize->{99.90234375, Automatic}], ",", 
         GraphicsBox[{{{
             {RGBColor[1, 0.5, 0.5], 
              
              InterpretationBox[
               PolygonBox[
                NCache[{{Sin[Rational[1, 7] Pi], -Cos[Rational[1, 7] Pi]}, {
                  Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi]}, {
                  Cos[Rational[3, 14] Pi], Sin[Rational[3, 14] Pi]}, {0, 
                  1}, {-Cos[Rational[3, 14] Pi], Sin[Rational[3, 14] Pi]}, {-
                   Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi]}, {-
                   Sin[Rational[1, 7] Pi], -Cos[Rational[1, 7] Pi]}}, {{
                  0.4338837391175581, -0.9009688679024191}, {
                  0.9749279121818236, -0.2225209339563144}, {
                  0.7818314824680298, 0.6234898018587335}, {0, 
                  1}, {-0.7818314824680298, 
                  0.6234898018587335}, {-0.9749279121818236, \
-0.2225209339563144}, {-0.4338837391175581, -0.9009688679024191}}]],
               RegularPolygon[7]]}}}},
          ImageSize->{100.44921875, Automatic}], ",", 
         GraphicsBox[{{{
             {RGBColor[1, 0.5, 0.5], 
              
              InterpretationBox[
               PolygonBox[
                NCache[{{Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}, {
                  Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {
                  Cos[Rational[1, 8] Pi], Sin[Rational[1, 8] Pi]}, {
                  Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {-
                   Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {-
                   Cos[Rational[1, 8] Pi], Sin[Rational[1, 8] Pi]}, {-
                   Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {-
                   Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}}, {{
                 0.3826834323650898, -0.9238795325112867}, {
                 0.9238795325112867, -0.3826834323650898}, {
                 0.9238795325112867, 0.3826834323650898}, {0.3826834323650898,
                  0.9238795325112867}, {-0.3826834323650898, 
                 0.9238795325112867}, {-0.9238795325112867, 
                 0.3826834323650898}, {-0.9238795325112867, \
-0.3826834323650898}, {-0.3826834323650898, -0.9238795325112867}}]],
               RegularPolygon[8]]}}}},
          ImageSize->{100.8984375, Automatic}], ",", 
         GraphicsBox[{{{
             {RGBColor[1, 0.5, 0.5], 
              
              InterpretationBox[
               PolygonBox[
                NCache[{{Sin[Rational[1, 9] Pi], -Cos[Rational[1, 9] Pi]}, {
                  Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {
                  Cos[Rational[1, 18] Pi], Sin[Rational[1, 18] Pi]}, {
                  Sin[Rational[2, 9] Pi], Cos[Rational[2, 9] Pi]}, {0, 
                  1}, {-Sin[Rational[2, 9] Pi], Cos[Rational[2, 9] Pi]}, {-
                   Cos[Rational[1, 18] Pi], Sin[Rational[1, 18] Pi]}, {
                  Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {-
                   Sin[Rational[1, 9] Pi], -Cos[Rational[1, 9] Pi]}}, {{
                  0.3420201433256687, -0.9396926207859084}, {
                  0.8660254037844386, -0.5}, {0.984807753012208, 
                  0.17364817766693033`}, {0.6427876096865393, 
                  0.766044443118978}, {0, 1}, {-0.6427876096865393, 
                  0.766044443118978}, {-0.984807753012208, 
                  0.17364817766693033`}, {-0.8660254037844386, -0.5}, \
{-0.3420201433256687, -0.9396926207859084}}]],
               RegularPolygon[9]]}}}},
          ImageSize->{100.359375, Automatic}], ",", 
         GraphicsBox[{{{
             {RGBColor[1, 0.5, 0.5], 
              
              InterpretationBox[
               PolygonBox[
                NCache[{{
                  Rational[1, 4] (-1 + 
                    5^Rational[1, 2]), -(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                  Rational[1, 4] (1 + 
                    5^Rational[1, 2]), -(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {1, 
                  0}, {Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                  Rational[1, 4] (-1 + 5^Rational[1, 2]), (Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                  Rational[1, 4] (1 - 5^Rational[1, 2]), (Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                  Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {-1, 
                  0}, {Rational[1, 4] (-1 - 5^
                    Rational[1, 2]), -(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                  Rational[1, 4] (1 - 5^
                    Rational[1, 2]), -(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}}, {{
                  0.30901699437494745`, -0.9510565162951535}, {
                  0.8090169943749475, -0.5877852522924731}, {1, 0}, {
                  0.8090169943749475, 0.5877852522924731}, {
                  0.30901699437494745`, 
                  0.9510565162951535}, {-0.30901699437494745`, 
                  0.9510565162951535}, {-0.8090169943749475, 
                  0.5877852522924731}, {-1, 
                  0}, {-0.8090169943749475, -0.5877852522924731}, \
{-0.30901699437494745`, -0.9510565162951535}}]],
               RegularPolygon[10]]}}}},
          ImageSize->{99.79296875, Automatic}]}], "}"}]], "ExerciseOutput",
       ExpressionUUID->"9d1f72da-f094-40d1-8e82-e2b0eba22a15"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             GraphicsBox[{
               RGBColor[1, 0.5, 0.5], 
               InterpretationBox[
                PolygonBox[
                 
                 NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                   1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                   0.5877852522924731, -0.8090169943749475}, {
                   0.9510565162951535, 0.30901699437494745`}, {0, 
                   1}, {-0.9510565162951535, 
                   0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
                RegularPolygon[5]]}, ImageSize -> {99.8828125, Automatic}], 
             ",", 
             GraphicsBox[{
               RGBColor[1, 0.5, 0.5], 
               InterpretationBox[
                PolygonBox[
                 NCache[{{
                    Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
                   0}, {
                    Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
                    Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 
                   0}, {
                    Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
                   0.5, -0.8660254037844386}, {1, 0}, {0.5, 
                   0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
                   0}, {-0.5, -0.8660254037844386}}]], 
                RegularPolygon[6]]}, ImageSize -> {99.90234375, Automatic}], 
             ",", 
             GraphicsBox[{
               RGBColor[1, 0.5, 0.5], 
               InterpretationBox[
                PolygonBox[
                 NCache[{{
                    Sin[Rational[1, 7] Pi], -Cos[Rational[1, 7] Pi]}, {
                    Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi]}, {
                    Cos[Rational[3, 14] Pi], 
                    Sin[Rational[3, 14] Pi]}, {0, 
                   1}, {-Cos[Rational[3, 14] Pi], 
                    Sin[Rational[3, 14] Pi]}, {-Cos[Rational[1, 14] Pi], -
                    Sin[Rational[1, 14] Pi]}, {-Sin[Rational[1, 7] Pi], -
                    Cos[Rational[1, 7] Pi]}}, {{
                   0.4338837391175581, -0.9009688679024191}, {
                   0.9749279121818236, -0.2225209339563144}, {
                   0.7818314824680298, 0.6234898018587335}, {0, 
                   1}, {-0.7818314824680298, 
                   0.6234898018587335}, {-0.9749279121818236, \
-0.2225209339563144}, {-0.4338837391175581, -0.9009688679024191}}]], 
                RegularPolygon[7]]}, ImageSize -> {100.44921875, Automatic}], 
             ",", 
             GraphicsBox[{
               RGBColor[1, 0.5, 0.5], 
               InterpretationBox[
                PolygonBox[
                 NCache[{{
                    Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}, {
                    Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {
                    Cos[Rational[1, 8] Pi], 
                    Sin[Rational[1, 8] Pi]}, {
                    Sin[Rational[1, 8] Pi], 
                    Cos[Rational[1, 8] Pi]}, {-Sin[Rational[1, 8] Pi], 
                    Cos[Rational[1, 8] Pi]}, {-Cos[Rational[1, 8] Pi], 
                    Sin[Rational[1, 8] Pi]}, {-Cos[Rational[1, 8] Pi], -
                    Sin[Rational[1, 8] Pi]}, {-Sin[Rational[1, 8] Pi], -
                    Cos[Rational[1, 8] Pi]}}, {{
                  0.3826834323650898, -0.9238795325112867}, {
                  0.9238795325112867, -0.3826834323650898}, {
                  0.9238795325112867, 0.3826834323650898}, {
                  0.3826834323650898, 
                  0.9238795325112867}, {-0.3826834323650898, 
                  0.9238795325112867}, {-0.9238795325112867, 
                  0.3826834323650898}, {-0.9238795325112867, \
-0.3826834323650898}, {-0.3826834323650898, -0.9238795325112867}}]], 
                RegularPolygon[8]]}, ImageSize -> {100.8984375, Automatic}], 
             ",", 
             GraphicsBox[{
               RGBColor[1, 0.5, 0.5], 
               InterpretationBox[
                PolygonBox[
                 NCache[{{
                    Sin[Rational[1, 9] Pi], -Cos[Rational[1, 9] Pi]}, {
                   Rational[1, 2] 3^Rational[1, 2], 
                    Rational[-1, 2]}, {
                    Cos[Rational[1, 18] Pi], 
                    Sin[Rational[1, 18] Pi]}, {
                    Sin[Rational[2, 9] Pi], 
                    Cos[Rational[2, 9] Pi]}, {0, 1}, {-Sin[Rational[2, 9] Pi], 
                    Cos[Rational[2, 9] Pi]}, {-Cos[Rational[1, 18] Pi], 
                    Sin[Rational[1, 18] Pi]}, {
                   Rational[-1, 2] 3^Rational[1, 2], 
                    Rational[-1, 2]}, {-Sin[Rational[1, 9] Pi], -
                    Cos[Rational[1, 9] Pi]}}, {{
                   0.3420201433256687, -0.9396926207859084}, {
                   0.8660254037844386, -0.5}, {0.984807753012208, 
                   0.17364817766693033`}, {0.6427876096865393, 
                   0.766044443118978}, {0, 1}, {-0.6427876096865393, 
                   0.766044443118978}, {-0.984807753012208, 
                   0.17364817766693033`}, {-0.8660254037844386, -0.5}, \
{-0.3420201433256687, -0.9396926207859084}}]], 
                RegularPolygon[9]]}, ImageSize -> {100.359375, Automatic}], 
             ",", 
             GraphicsBox[{
               RGBColor[1, 0.5, 0.5], 
               InterpretationBox[
                PolygonBox[
                 
                 NCache[{{
                   Rational[1, 4] (-1 + 
                    5^Rational[1, 2]), -(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                   Rational[1, 4] (1 + 
                    5^Rational[1, 2]), -(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {1, 
                   0}, {Rational[1, 4] (1 + 5^Rational[1, 2]), (
                    Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                    Rational[1, 2]}, {
                   Rational[1, 4] (-1 + 5^Rational[1, 2]), (Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                   Rational[1, 4] (1 - 5^Rational[1, 2]), (Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                   Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {-1, 
                   0}, {Rational[1, 4] (-1 - 5^
                    Rational[1, 2]), -(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                   Rational[1, 4] (1 - 5^
                    Rational[1, 2]), -(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}}, {{
                   0.30901699437494745`, -0.9510565162951535}, {
                   0.8090169943749475, -0.5877852522924731}, {1, 0}, {
                   0.8090169943749475, 0.5877852522924731}, {
                   0.30901699437494745`, 
                   0.9510565162951535}, {-0.30901699437494745`, 
                   0.9510565162951535}, {-0.8090169943749475, 
                   0.5877852522924731}, {-1, 
                   0}, {-0.8090169943749475, -0.5877852522924731}, \
{-0.30901699437494745`, -0.9510565162951535}}]], 
                RegularPolygon[10]]}, 
              ImageSize -> {99.79296875, Automatic}]}], "}"}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"b23a39f8-1c22-4075-a86e-c533f9470ac7"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a graphic of a purple cylinder.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "8.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"733f3d33-56f4-4431-b298-60aa86e8f44b"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       Graphics3DBox[{{{
           {RGBColor[0.5, 0, 0.5], CylinderBox[{{0, 0, -1}, {0, 0, 1}}]}}}},
        ImageSize->{129.88671875, Automatic},
        ViewPoint->{1.3, -2.4, 2.},
        ViewVertical->{0., 0., 1.}]], "ExerciseOutput",ExpressionUUID->
       "1fd361cd-295a-48c7-9dd5-d1212794e13b"],
      Apply[TextCell, 
       Cell[
        BoxData[
         Graphics3DBox[{
           RGBColor[0.5, 0, 0.5], 
           CylinderBox[{{0, 0, -1}, {0, 0, 1}}]}, 
          ImageSize -> {129.88671875, Automatic}, 
          ViewPoint -> {1.3, -2.4, 2.}, ViewVertical -> {0., 0., 1.}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"47414fca-b4e3-4da8-bbdc-ac747960d506"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a list of randomly colored polygons with 8 down to 3 sides, and apply ",
 ButtonBox["Graphics",
  BaseStyle->"Link"],
 " to the list, to show them all overlaid.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "8.8", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"13f2406e-fdea-4404-81c7-ca815058d8ff"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{{{
            {RGBColor[
             0.6980891104968034, 0.3015433157806584, 0.021776585991452047`], 
             
             InterpretationBox[
              PolygonBox[
               NCache[{{Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}, {
                 Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {
                 Cos[Rational[1, 8] Pi], Sin[Rational[1, 8] Pi]}, {
                 Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {-
                  Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {-
                  Cos[Rational[1, 8] Pi], Sin[Rational[1, 8] Pi]}, {-
                  Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {-
                  Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}}, {{
                0.3826834323650898, -0.9238795325112867}, {
                0.9238795325112867, -0.3826834323650898}, {0.9238795325112867,
                 0.3826834323650898}, {0.3826834323650898, 
                0.9238795325112867}, {-0.3826834323650898, 
                0.9238795325112867}, {-0.9238795325112867, 
                0.3826834323650898}, {-0.9238795325112867, \
-0.3826834323650898}, {-0.3826834323650898, -0.9238795325112867}}]],
              RegularPolygon[8]]}}}}, {{{
            {RGBColor[
             0.9204834447430632, 0.726198355058379, 0.14477917007761354`], 
             
             InterpretationBox[
              PolygonBox[
               NCache[{{Sin[Rational[1, 7] Pi], -Cos[Rational[1, 7] Pi]}, {
                 Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi]}, {
                 Cos[Rational[3, 14] Pi], Sin[Rational[3, 14] Pi]}, {0, 
                 1}, {-Cos[Rational[3, 14] Pi], Sin[Rational[3, 14] Pi]}, {-
                  Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi]}, {-
                  Sin[Rational[1, 7] Pi], -Cos[Rational[1, 7] Pi]}}, {{
                 0.4338837391175581, -0.9009688679024191}, {
                 0.9749279121818236, -0.2225209339563144}, {
                 0.7818314824680298, 0.6234898018587335}, {0, 
                 1}, {-0.7818314824680298, 
                 0.6234898018587335}, {-0.9749279121818236, \
-0.2225209339563144}, {-0.4338837391175581, -0.9009688679024191}}]],
              RegularPolygon[7]]}}}}, {{{
            {RGBColor[
             0.2905042313178894, 0.25113718203540114`, 0.44484628006209004`], 
             
             
             InterpretationBox[
              PolygonBox[
               NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1,
                  0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
                 Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
                 Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
                 0.5, -0.8660254037844386}, {1, 0}, {0.5, 
                 0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
                 0}, {-0.5, -0.8660254037844386}}]],
              RegularPolygon[6]]}}}}, {{{
            {RGBColor[
             0.8709229465487689, 0.06624369173373856, 0.15714465968095337`], 
             
             InterpretationBox[
              PolygonBox[
               NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                  Rational[1, 2], 
                  Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                  Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                 1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2], 
                  Rational[1, 4] (-1 + 
                   5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                  Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                 0.5877852522924731, -0.8090169943749475}, {
                 0.9510565162951535, 0.30901699437494745`}, {0, 
                 1}, {-0.9510565162951535, 
                 0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
              RegularPolygon[5]]}}}}, {{{
            {RGBColor[
             0.818563827910167, 0.5684199787999562, 0.027168699878193925`], 
             
             InterpretationBox[
              PolygonBox[
               NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
                 2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 
                  2^Rational[-1, 2]}, {-2^Rational[-1, 2], -2^
                   Rational[-1, 2]}}, {{
                0.7071067811865475, -0.7071067811865475}, {0.7071067811865475,
                 0.7071067811865475}, {-0.7071067811865475, 
                0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]],
              RegularPolygon[4]]}}}}, {{{
            {RGBColor[
             0.9317888268057881, 0.004467126778863628, 0.45367393162729686`], 
             
             
             InterpretationBox[
              PolygonBox[
               NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0,
                  1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
                 0.8660254037844386, -0.5}, {0, 
                 1}, {-0.8660254037844386, -0.5}}]],
              RegularPolygon[3]]}}}}}]], "ExerciseOutput",ExpressionUUID->
       "1c39f085-cbd4-4b85-847e-f747af02563e"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{
            RGBColor[
            0.6980891104968034, 0.3015433157806584, 0.021776585991452047`], 
            InterpretationBox[
             PolygonBox[
              NCache[{{
                 Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}, {
                 Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {
                 Cos[Rational[1, 8] Pi], 
                 Sin[Rational[1, 8] Pi]}, {
                 Sin[Rational[1, 8] Pi], 
                 Cos[Rational[1, 8] Pi]}, {-Sin[Rational[1, 8] Pi], 
                 Cos[Rational[1, 8] Pi]}, {-Cos[Rational[1, 8] Pi], 
                 Sin[Rational[1, 8] Pi]}, {-Cos[Rational[1, 8] Pi], -
                 Sin[Rational[1, 8] Pi]}, {-Sin[Rational[1, 8] Pi], -
                 Cos[Rational[1, 8] Pi]}}, {{
               0.3826834323650898, -0.9238795325112867}, {
               0.9238795325112867, -0.3826834323650898}, {0.9238795325112867, 
               0.3826834323650898}, {0.3826834323650898, 
               0.9238795325112867}, {-0.3826834323650898, 
               0.9238795325112867}, {-0.9238795325112867, 
               0.3826834323650898}, {-0.9238795325112867, \
-0.3826834323650898}, {-0.3826834323650898, -0.9238795325112867}}]], 
             RegularPolygon[8]]}, {
            RGBColor[
            0.9204834447430632, 0.726198355058379, 0.14477917007761354`], 
            InterpretationBox[
             PolygonBox[
              NCache[{{
                 Sin[Rational[1, 7] Pi], -Cos[Rational[1, 7] Pi]}, {
                 Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi]}, {
                 Cos[Rational[3, 14] Pi], 
                 Sin[Rational[3, 14] Pi]}, {0, 
                1}, {-Cos[Rational[3, 14] Pi], 
                 Sin[Rational[3, 14] Pi]}, {-Cos[Rational[1, 14] Pi], -
                 Sin[Rational[1, 14] Pi]}, {-Sin[Rational[1, 7] Pi], -
                 Cos[Rational[1, 7] Pi]}}, {{
                0.4338837391175581, -0.9009688679024191}, {
                0.9749279121818236, -0.2225209339563144}, {0.7818314824680298,
                 0.6234898018587335}, {0, 1}, {-0.7818314824680298, 
                0.6234898018587335}, {-0.9749279121818236, \
-0.2225209339563144}, {-0.4338837391175581, -0.9009688679024191}}]], 
             RegularPolygon[7]]}, {
            RGBColor[
            0.2905042313178894, 0.25113718203540114`, 0.44484628006209004`], 
            InterpretationBox[
             PolygonBox[
              NCache[{{
                 Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 0}, {
                 Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
                 Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
                
                 Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
                0.5, -0.8660254037844386}, {1, 0}, {0.5, 
                0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
                0}, {-0.5, -0.8660254037844386}}]], 
             RegularPolygon[6]]}, {
            RGBColor[
            0.8709229465487689, 0.06624369173373856, 0.15714465968095337`], 
            InterpretationBox[
             PolygonBox[
              
              NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                 Rational[1, 2], 
                 Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                 Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2], 
                 Rational[1, 4] (-1 + 
                  5^Rational[1, 2])}, {-(Rational[5, 8] + 
                   Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                 Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                0.5877852522924731, -0.8090169943749475}, {0.9510565162951535,
                 0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
                0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
             RegularPolygon[5]]}, {
            RGBColor[
            0.818563827910167, 0.5684199787999562, 0.027168699878193925`], 
            InterpretationBox[
             PolygonBox[
              
              NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
                2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
                 Rational[-1, 2]}, {-2^Rational[-1, 2], -2^
                  Rational[-1, 2]}}, {{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], 
             RegularPolygon[4]]}, {
            RGBColor[
            0.9317888268057881, 0.004467126778863628, 0.45367393162729686`], 
            InterpretationBox[
             PolygonBox[
              NCache[{{Rational[1, 2] 3^Rational[1, 2], 
                 Rational[-1, 2]}, {0, 1}, {
                Rational[-1, 2] 3^Rational[1, 2], 
                 Rational[-1, 2]}}, {{0.8660254037844386, -0.5}, {0, 
                1}, {-0.8660254037844386, -0.5}}]], 
             RegularPolygon[3]]}}]], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"8dfb4287-a8f1-438c-8667-3a2b791a7264"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a list of 10 regular pentagons with random colors. ",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+8.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"7cf90190-9b77-4028-99df-509e9f014cc2"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         GraphicsBox[{{{
             {RGBColor[
              0.6722448646234545, 0.19318038699405848`, 0.6492761665359046], 
              
              InterpretationBox[
               PolygonBox[
                NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                   Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                  1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                   Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                  0.5877852522924731, -0.8090169943749475}, {
                  0.9510565162951535, 0.30901699437494745`}, {0, 
                  1}, {-0.9510565162951535, 
                  0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
               RegularPolygon[5]]}}}},
          ImageSize->{99.67578125, Automatic}], ",", 
         GraphicsBox[{{{
             {RGBColor[
              0.949990755667937, 0.11235487177177972`, 0.8799286798601229], 
              
              InterpretationBox[
               PolygonBox[
                NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                   Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                  1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                   Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                  0.5877852522924731, -0.8090169943749475}, {
                  0.9510565162951535, 0.30901699437494745`}, {0, 
                  1}, {-0.9510565162951535, 
                  0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
               RegularPolygon[5]]}}}},
          ImageSize->{99.69921875, Automatic}], ",", 
         GraphicsBox[{{{
             {RGBColor[
              0.081865809423328, 0.5520414328538332, 0.6175577039110456], 
              
              InterpretationBox[
               PolygonBox[
                NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                   Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                  1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                   Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                  0.5877852522924731, -0.8090169943749475}, {
                  0.9510565162951535, 0.30901699437494745`}, {0, 
                  1}, {-0.9510565162951535, 
                  0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
               RegularPolygon[5]]}}}},
          ImageSize->{99.51953125, Automatic}], ",", 
         GraphicsBox[{{{
             {RGBColor[
              0.1533939031761904, 0.24776642722399722`, 0.1244339294843082], 
              
              InterpretationBox[
               PolygonBox[
                NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                   Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                  1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                   Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                  0.5877852522924731, -0.8090169943749475}, {
                  0.9510565162951535, 0.30901699437494745`}, {0, 
                  1}, {-0.9510565162951535, 
                  
                  0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
               RegularPolygon[5]]}}}},
          ImageSize->{99.65625, Automatic}], ",", 
         GraphicsBox[{{{
             {RGBColor[
              0.10556011716477243`, 0.3281787871874233, 0.4591580705612983], 
              
              InterpretationBox[
               PolygonBox[
                NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                   Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                  1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                   Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                  0.5877852522924731, -0.8090169943749475}, {
                  0.9510565162951535, 0.30901699437494745`}, {0, 
                  1}, {-0.9510565162951535, 
                  0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
               RegularPolygon[5]]}}}},
          ImageSize->{100.3046875, Automatic}], ",", 
         GraphicsBox[{{{
             {RGBColor[
              0.9456430231893671, 0.20030558886972316`, 0.9602253221082084], 
              
              InterpretationBox[
               PolygonBox[
                NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                   Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                  1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                   Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                  0.5877852522924731, -0.8090169943749475}, {
                  0.9510565162951535, 0.30901699437494745`}, {0, 
                  1}, {-0.9510565162951535, 
                  0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
               RegularPolygon[5]]}}}},
          ImageSize->{99.86328125, Automatic}], ",", 
         GraphicsBox[{{{
             {RGBColor[
              0.2215712342407683, 0.14046598000916988`, 0.2408119764878407], 
              
              InterpretationBox[
               PolygonBox[
                NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                   Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                  1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                   Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                  0.5877852522924731, -0.8090169943749475}, {
                  0.9510565162951535, 0.30901699437494745`}, {0, 
                  1}, {-0.9510565162951535, 
                  0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
               RegularPolygon[5]]}}}},
          ImageSize->{100.19140625, Automatic}], ",", 
         GraphicsBox[{{{
             {RGBColor[
              0.08277332320297148, 0.28226027720379276`, 0.09589607259242361], 
              
              InterpretationBox[
               PolygonBox[
                NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                   Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                  1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                   Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                  0.5877852522924731, -0.8090169943749475}, {
                  0.9510565162951535, 0.30901699437494745`}, {0, 
                  1}, {-0.9510565162951535, 
                  0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
               RegularPolygon[5]]}}}},
          ImageSize->{99.65625, Automatic}], ",", 
         GraphicsBox[{{{
             {RGBColor[
              0.08600965894885815, 0.4291889786700891, 0.635097180784925], 
              
              InterpretationBox[
               PolygonBox[
                NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                   Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                  1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                   Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                  0.5877852522924731, -0.8090169943749475}, {
                  0.9510565162951535, 0.30901699437494745`}, {0, 
                  1}, {-0.9510565162951535, 
                  0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
               RegularPolygon[5]]}}}},
          ImageSize->{99.62109375, Automatic}], ",", 
         GraphicsBox[{{{
             {RGBColor[
              0.10033224807312435`, 0.9792177565036952, 0.4204916474217506], 
              
              InterpretationBox[
               PolygonBox[
                NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                   Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                  1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                   Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                  0.5877852522924731, -0.8090169943749475}, {
                  0.9510565162951535, 0.30901699437494745`}, {0, 
                  1}, {-0.9510565162951535, 
                  0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
               RegularPolygon[5]]}}}},
          ImageSize->{100.25390625, Automatic}]}], "}"}]], "ExerciseOutput",
       ExpressionUUID->"07803869-e6cf-44e2-be91-9b44d75c9f06"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             GraphicsBox[{
               RGBColor[
               0.6722448646234545, 0.19318038699405848`, 0.6492761665359046], 
               
               InterpretationBox[
                PolygonBox[
                 
                 NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                   1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                   0.5877852522924731, -0.8090169943749475}, {
                   0.9510565162951535, 0.30901699437494745`}, {0, 
                   1}, {-0.9510565162951535, 
                   0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
                RegularPolygon[5]]}, ImageSize -> {99.67578125, Automatic}], 
             ",", 
             GraphicsBox[{
               RGBColor[
               0.949990755667937, 0.11235487177177972`, 0.8799286798601229], 
               InterpretationBox[
                PolygonBox[
                 
                 NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                   1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                   0.5877852522924731, -0.8090169943749475}, {
                   0.9510565162951535, 0.30901699437494745`}, {0, 
                   1}, {-0.9510565162951535, 
                   0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
                RegularPolygon[5]]}, ImageSize -> {99.69921875, Automatic}], 
             ",", 
             GraphicsBox[{
               RGBColor[
               0.081865809423328, 0.5520414328538332, 0.6175577039110456], 
               InterpretationBox[
                PolygonBox[
                 
                 NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                   1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                   0.5877852522924731, -0.8090169943749475}, {
                   0.9510565162951535, 0.30901699437494745`}, {0, 
                   1}, {-0.9510565162951535, 
                   0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
                RegularPolygon[5]]}, ImageSize -> {99.51953125, Automatic}], 
             ",", 
             GraphicsBox[{
               RGBColor[
               0.1533939031761904, 0.24776642722399722`, 0.1244339294843082], 
               
               InterpretationBox[
                PolygonBox[
                 
                 NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                   1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                   0.5877852522924731, -0.8090169943749475}, {
                   0.9510565162951535, 0.30901699437494745`}, {0, 
                   1}, {-0.9510565162951535, 
                   0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
                RegularPolygon[5]]}, ImageSize -> {99.65625, Automatic}], ",", 
             GraphicsBox[{
               RGBColor[
               0.10556011716477243`, 0.3281787871874233, 0.4591580705612983], 
               
               InterpretationBox[
                PolygonBox[
                 
                 NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                   1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                   0.5877852522924731, -0.8090169943749475}, {
                   0.9510565162951535, 0.30901699437494745`}, {0, 
                   1}, {-0.9510565162951535, 
                   0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
                RegularPolygon[5]]}, ImageSize -> {100.3046875, Automatic}], 
             ",", 
             GraphicsBox[{
               RGBColor[
               0.9456430231893671, 0.20030558886972316`, 0.9602253221082084], 
               
               InterpretationBox[
                PolygonBox[
                 
                 NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                   1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                   0.5877852522924731, -0.8090169943749475}, {
                   0.9510565162951535, 0.30901699437494745`}, {0, 
                   1}, {-0.9510565162951535, 
                   0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
                RegularPolygon[5]]}, ImageSize -> {99.86328125, Automatic}], 
             ",", 
             GraphicsBox[{
               RGBColor[
               0.2215712342407683, 0.14046598000916988`, 0.2408119764878407], 
               
               InterpretationBox[
                PolygonBox[
                 
                 NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                   1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                   0.5877852522924731, -0.8090169943749475}, {
                   0.9510565162951535, 0.30901699437494745`}, {0, 
                   1}, {-0.9510565162951535, 
                   0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
                RegularPolygon[5]]}, ImageSize -> {100.19140625, Automatic}], 
             ",", 
             GraphicsBox[{
               RGBColor[
               0.08277332320297148, 0.28226027720379276`, 
                0.09589607259242361], 
               InterpretationBox[
                PolygonBox[
                 
                 NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                   1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                   0.5877852522924731, -0.8090169943749475}, {
                   0.9510565162951535, 0.30901699437494745`}, {0, 
                   1}, {-0.9510565162951535, 
                   0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
                RegularPolygon[5]]}, ImageSize -> {99.65625, Automatic}], ",", 
             GraphicsBox[{
               RGBColor[
               0.08600965894885815, 0.4291889786700891, 0.635097180784925], 
               InterpretationBox[
                PolygonBox[
                 
                 NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                   1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                   0.5877852522924731, -0.8090169943749475}, {
                   0.9510565162951535, 0.30901699437494745`}, {0, 
                   1}, {-0.9510565162951535, 
                   0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
                RegularPolygon[5]]}, ImageSize -> {99.62109375, Automatic}], 
             ",", 
             GraphicsBox[{
               RGBColor[
               0.10033224807312435`, 0.9792177565036952, 0.4204916474217506], 
               
               InterpretationBox[
                PolygonBox[
                 
                 NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                   1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                   0.5877852522924731, -0.8090169943749475}, {
                   0.9510565162951535, 0.30901699437494745`}, {0, 
                   1}, {-0.9510565162951535, 
                   0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
                RegularPolygon[5]]}, 
              ImageSize -> {100.25390625, Automatic}]}], "}"}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"aa59d22a-7803-4034-b589-796f113d52c2"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a list of a 20-sided regular polygon and a disk.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+8.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"ad2e3787-a5df-45ab-a964-a7855f421724"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         GraphicsBox[
          
          InterpretationBox[
           PolygonBox[
            NCache[{{Sin[Rational[1, 20] Pi], -Cos[Rational[1, 20] Pi]}, {
              Sin[Rational[3, 20] Pi], -Cos[Rational[3, 20] Pi]}, {
              2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              Cos[Rational[3, 20] Pi], -Sin[Rational[3, 20] Pi]}, {
              Cos[Rational[1, 20] Pi], -Sin[Rational[1, 20] Pi]}, {
              Cos[Rational[1, 20] Pi], Sin[Rational[1, 20] Pi]}, {
              Cos[Rational[3, 20] Pi], Sin[Rational[3, 20] Pi]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {
              Sin[Rational[3, 20] Pi], Cos[Rational[3, 20] Pi]}, {
              Sin[Rational[1, 20] Pi], Cos[Rational[1, 20] Pi]}, {-
               Sin[Rational[1, 20] Pi], Cos[Rational[1, 20] Pi]}, {-
               Sin[Rational[3, 20] Pi], Cos[
               Rational[3, 20] Pi]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-Cos[Rational[3, 20] Pi], Sin[
               Rational[3, 20] Pi]}, {-Cos[Rational[1, 20] Pi], Sin[
               Rational[1, 20] Pi]}, {-Cos[Rational[1, 20] Pi], -
               Sin[Rational[1, 20] Pi]}, {-Cos[Rational[3, 20] Pi], -
               Sin[Rational[3, 20] Pi]}, {-2^Rational[-1, 2], -2^
                Rational[-1, 2]}, {-Sin[Rational[3, 20] Pi], -
               Cos[Rational[3, 20] Pi]}, {-Sin[Rational[1, 20] Pi], -
               Cos[Rational[1, 20] Pi]}}, CompressedData["
1:eJxTTMoPSmViYGAQAWIQXRq8Ip2b7Yh9zBP9KSqz3+9nuOeircd31z5Xx1ZW
ofnN/jPW9WnzFjyzh9L7oeL2UHX7ofrsoeag8+3R1NujmWePZp89mnswzIXZ
C1MPcxfMPJi7YebC/IXuT5i5aOr3o5m3H82+/Wju2Q8A6FeQQg==
             "]]],
           RegularPolygon[20]],
          ImageSize->{100.18359375, Automatic}], ",", 
         GraphicsBox[DiskBox[{0, 0}],
          ImageSize->{99.66796875, Automatic}]}], "}"}]], "ExerciseOutput",
       ExpressionUUID->"d6029742-6923-4aaf-9982-2fff87738b43"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             GraphicsBox[
              InterpretationBox[
               PolygonBox[
                NCache[{{
                   Sin[Rational[1, 20] Pi], -Cos[Rational[1, 20] Pi]}, {
                   Sin[Rational[3, 20] Pi], -Cos[Rational[3, 20] Pi]}, {
                  2^Rational[-1, 2], -2^Rational[-1, 2]}, {
                   Cos[Rational[3, 20] Pi], -Sin[Rational[3, 20] Pi]}, {
                   Cos[Rational[1, 20] Pi], -Sin[Rational[1, 20] Pi]}, {
                   Cos[Rational[1, 20] Pi], 
                   Sin[Rational[1, 20] Pi]}, {
                   Cos[Rational[3, 20] Pi], 
                   Sin[Rational[3, 20] Pi]}, {
                  2^Rational[-1, 2], 2^Rational[-1, 2]}, {
                   Sin[Rational[3, 20] Pi], 
                   Cos[Rational[3, 20] Pi]}, {
                   Sin[Rational[1, 20] Pi], 
                   Cos[Rational[1, 20] Pi]}, {-Sin[Rational[1, 20] Pi], 
                   Cos[Rational[1, 20] Pi]}, {-Sin[Rational[3, 20] Pi], 
                   Cos[Rational[3, 20] Pi]}, {-2^Rational[-1, 2], 2^
                   Rational[-1, 2]}, {-Cos[Rational[3, 20] Pi], 
                   Sin[Rational[3, 20] Pi]}, {-Cos[Rational[1, 20] Pi], 
                   Sin[Rational[1, 20] Pi]}, {-Cos[Rational[1, 20] Pi], -
                   Sin[Rational[1, 20] Pi]}, {-Cos[Rational[3, 20] Pi], -
                   Sin[Rational[3, 20] Pi]}, {-2^Rational[-1, 2], -2^
                    Rational[-1, 2]}, {-Sin[Rational[3, 20] Pi], -
                   Cos[Rational[3, 20] Pi]}, {-Sin[Rational[1, 20] Pi], -
                   Cos[Rational[1, 20] Pi]}}, CompressedData["
1:eJxTTMoPSmViYGAQAWIQXRq8Ip2b7Yh9zBP9KSqz3+9nuOeircd31z5Xx1ZW
ofnN/jPW9WnzFjyzh9L7oeL2UHX7ofrsoeag8+3R1NujmWePZp89mnswzIXZ
C1MPcxfMPJi7YebC/IXuT5i5aOr3o5m3H82+/Wju2Q8A6FeQQg==
                 "]]], 
               RegularPolygon[20]], ImageSize -> {100.18359375, Automatic}], 
             ",", 
             GraphicsBox[
              DiskBox[{0, 0}], ImageSize -> {99.66796875, Automatic}]}], 
           "}"}]], "ExerciseOutput", Selectable -> False, Copyable -> False, 
        Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"9aaa79cb-7538-47f6-9a6b-e68755ae177f"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a list of polygons with 10, 9, ... , 3 sides.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+8.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"81ff3fd6-4069-4d9a-9d95-cd88578eff37"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         GraphicsBox[
          
          InterpretationBox[
           PolygonBox[
            NCache[{{
              Rational[1, 4] (-1 + 
                5^Rational[1, 2]), -(Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
              Rational[1, 4] (1 + 
                5^Rational[1, 2]), -(Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {1, 0}, {
              Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
              Rational[1, 4] (-1 + 5^Rational[1, 2]), (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
              Rational[1, 4] (1 - 5^Rational[1, 2]), (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
              Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {-1, 0}, {
              Rational[1, 4] (-1 - 5^
                Rational[1, 2]), -(Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
              Rational[1, 4] (1 - 5^
                Rational[1, 2]), -(Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}}, {{
              0.30901699437494745`, -0.9510565162951535}, {
              0.8090169943749475, -0.5877852522924731}, {1, 0}, {
              0.8090169943749475, 0.5877852522924731}, {0.30901699437494745`, 
              0.9510565162951535}, {-0.30901699437494745`, 
              0.9510565162951535}, {-0.8090169943749475, 
              0.5877852522924731}, {-1, 
              0}, {-0.8090169943749475, -0.5877852522924731}, \
{-0.30901699437494745`, -0.9510565162951535}}]],
           RegularPolygon[10]],
          ImageSize->{99.7109375, Automatic}], ",", 
         GraphicsBox[
          
          InterpretationBox[
           PolygonBox[
            NCache[{{Sin[Rational[1, 9] Pi], -Cos[Rational[1, 9] Pi]}, {
              Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {
              Cos[Rational[1, 18] Pi], Sin[Rational[1, 18] Pi]}, {
              Sin[Rational[2, 9] Pi], Cos[Rational[2, 9] Pi]}, {0, 
              1}, {-Sin[Rational[2, 9] Pi], Cos[Rational[2, 9] Pi]}, {-
               Cos[Rational[1, 18] Pi], Sin[Rational[1, 18] Pi]}, {
              Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {-
               Sin[Rational[1, 9] Pi], -Cos[Rational[1, 9] Pi]}}, {{
              0.3420201433256687, -0.9396926207859084}, {
              0.8660254037844386, -0.5}, {0.984807753012208, 
              0.17364817766693033`}, {0.6427876096865393, 
              0.766044443118978}, {0, 1}, {-0.6427876096865393, 
              0.766044443118978}, {-0.984807753012208, 
              0.17364817766693033`}, {-0.8660254037844386, -0.5}, \
{-0.3420201433256687, -0.9396926207859084}}]],
           RegularPolygon[9]],
          ImageSize->{99.58203125, Automatic}], ",", 
         GraphicsBox[
          
          InterpretationBox[
           PolygonBox[
            NCache[{{Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}, {
              Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {
              Cos[Rational[1, 8] Pi], Sin[Rational[1, 8] Pi]}, {
              Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {-
               Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {-
               Cos[Rational[1, 8] Pi], Sin[Rational[1, 8] Pi]}, {-
               Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {-
               Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}}, {{
             0.3826834323650898, -0.9238795325112867}, {
             0.9238795325112867, -0.3826834323650898}, {0.9238795325112867, 
             0.3826834323650898}, {0.3826834323650898, 
             0.9238795325112867}, {-0.3826834323650898, 
             0.9238795325112867}, {-0.9238795325112867, 
             0.3826834323650898}, {-0.9238795325112867, -0.3826834323650898}, \
{-0.3826834323650898, -0.9238795325112867}}]],
           RegularPolygon[8]],
          ImageSize->{100.4921875, Automatic}], ",", 
         GraphicsBox[
          
          InterpretationBox[
           PolygonBox[
            NCache[{{Sin[Rational[1, 7] Pi], -Cos[Rational[1, 7] Pi]}, {
              Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi]}, {
              Cos[Rational[3, 14] Pi], Sin[Rational[3, 14] Pi]}, {0, 
              1}, {-Cos[Rational[3, 14] Pi], Sin[Rational[3, 14] Pi]}, {-
               Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi]}, {-
               Sin[Rational[1, 7] Pi], -Cos[Rational[1, 7] Pi]}}, {{
              0.4338837391175581, -0.9009688679024191}, {
              0.9749279121818236, -0.2225209339563144}, {0.7818314824680298, 
              0.6234898018587335}, {0, 1}, {-0.7818314824680298, 
              0.6234898018587335}, {-0.9749279121818236, \
-0.2225209339563144}, {-0.4338837391175581, -0.9009688679024191}}]],
           RegularPolygon[7]],
          ImageSize->{99.75, Automatic}], ",", 
         GraphicsBox[
          
          InterpretationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]],
           RegularPolygon[6]],
          ImageSize->{99.8671875, Automatic}], ",", 
         GraphicsBox[
          
          InterpretationBox[
           PolygonBox[
            NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2], 
               Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
               Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
              1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2], 
               Rational[1, 4] (-1 + 
                5^Rational[1, 2])}, {-(Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
               Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
              0.5877852522924731, -0.8090169943749475}, {0.9510565162951535, 
              0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
              0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
           RegularPolygon[5]],
          ImageSize->{100.4921875, Automatic}], ",", 
         GraphicsBox[
          
          InterpretationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]],
           RegularPolygon[4]],
          ImageSize->{100.39453125, Automatic}], ",", 
         GraphicsBox[
          
          InterpretationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]],
           RegularPolygon[3]],
          ImageSize->{100.0390625, Automatic}]}], "}"}]], "ExerciseOutput",
       ExpressionUUID->"5035fdb8-8b03-4eaa-90fe-d2b891df6fb6"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             GraphicsBox[
              InterpretationBox[
               PolygonBox[
                
                NCache[{{
                  Rational[1, 4] (-1 + 
                    5^Rational[1, 2]), -(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                  Rational[1, 4] (1 + 
                    5^Rational[1, 2]), -(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {1, 
                  0}, {Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                  Rational[1, 4] (-1 + 5^Rational[1, 2]), (Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                  Rational[1, 4] (1 - 5^Rational[1, 2]), (Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                  Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {-1, 
                  0}, {Rational[1, 4] (-1 - 5^
                    Rational[1, 2]), -(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                  Rational[1, 4] (1 - 5^
                    Rational[1, 2]), -(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}}, {{
                  0.30901699437494745`, -0.9510565162951535}, {
                  0.8090169943749475, -0.5877852522924731}, {1, 0}, {
                  0.8090169943749475, 0.5877852522924731}, {
                  0.30901699437494745`, 
                  0.9510565162951535}, {-0.30901699437494745`, 
                  0.9510565162951535}, {-0.8090169943749475, 
                  0.5877852522924731}, {-1, 
                  0}, {-0.8090169943749475, -0.5877852522924731}, \
{-0.30901699437494745`, -0.9510565162951535}}]], 
               RegularPolygon[10]], ImageSize -> {99.7109375, Automatic}], 
             ",", 
             GraphicsBox[
              InterpretationBox[
               PolygonBox[
                NCache[{{
                   Sin[Rational[1, 9] Pi], -Cos[Rational[1, 9] Pi]}, {
                  Rational[1, 2] 3^Rational[1, 2], 
                   Rational[-1, 2]}, {
                   Cos[Rational[1, 18] Pi], 
                   Sin[Rational[1, 18] Pi]}, {
                   Sin[Rational[2, 9] Pi], 
                   Cos[Rational[2, 9] Pi]}, {0, 
                  1}, {-Sin[Rational[2, 9] Pi], 
                   Cos[Rational[2, 9] Pi]}, {-Cos[Rational[1, 18] Pi], 
                   Sin[Rational[1, 18] Pi]}, {
                  Rational[-1, 2] 3^Rational[1, 2], 
                   Rational[-1, 2]}, {-Sin[Rational[1, 9] Pi], -
                   Cos[Rational[1, 9] Pi]}}, {{
                  0.3420201433256687, -0.9396926207859084}, {
                  0.8660254037844386, -0.5}, {0.984807753012208, 
                  0.17364817766693033`}, {0.6427876096865393, 
                  0.766044443118978}, {0, 1}, {-0.6427876096865393, 
                  0.766044443118978}, {-0.984807753012208, 
                  0.17364817766693033`}, {-0.8660254037844386, -0.5}, \
{-0.3420201433256687, -0.9396926207859084}}]], 
               RegularPolygon[9]], ImageSize -> {99.58203125, Automatic}], 
             ",", 
             GraphicsBox[
              InterpretationBox[
               PolygonBox[
                NCache[{{
                   Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}, {
                   Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {
                   Cos[Rational[1, 8] Pi], 
                   Sin[Rational[1, 8] Pi]}, {
                   Sin[Rational[1, 8] Pi], 
                   Cos[Rational[1, 8] Pi]}, {-Sin[Rational[1, 8] Pi], 
                   Cos[Rational[1, 8] Pi]}, {-Cos[Rational[1, 8] Pi], 
                   Sin[Rational[1, 8] Pi]}, {-Cos[Rational[1, 8] Pi], -
                   Sin[Rational[1, 8] Pi]}, {-Sin[Rational[1, 8] Pi], -
                   Cos[Rational[1, 8] Pi]}}, {{
                 0.3826834323650898, -0.9238795325112867}, {
                 0.9238795325112867, -0.3826834323650898}, {
                 0.9238795325112867, 0.3826834323650898}, {0.3826834323650898,
                  0.9238795325112867}, {-0.3826834323650898, 
                 0.9238795325112867}, {-0.9238795325112867, 
                 0.3826834323650898}, {-0.9238795325112867, \
-0.3826834323650898}, {-0.3826834323650898, -0.9238795325112867}}]], 
               RegularPolygon[8]], ImageSize -> {100.4921875, Automatic}], 
             ",", 
             GraphicsBox[
              InterpretationBox[
               PolygonBox[
                NCache[{{
                   Sin[Rational[1, 7] Pi], -Cos[Rational[1, 7] Pi]}, {
                   Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi]}, {
                   Cos[Rational[3, 14] Pi], 
                   Sin[Rational[3, 14] Pi]}, {0, 
                  1}, {-Cos[Rational[3, 14] Pi], 
                   Sin[Rational[3, 14] Pi]}, {-Cos[Rational[1, 14] Pi], -
                   Sin[Rational[1, 14] Pi]}, {-Sin[Rational[1, 7] Pi], -
                   Cos[Rational[1, 7] Pi]}}, {{
                  0.4338837391175581, -0.9009688679024191}, {
                  0.9749279121818236, -0.2225209339563144}, {
                  0.7818314824680298, 0.6234898018587335}, {0, 
                  1}, {-0.7818314824680298, 
                  0.6234898018587335}, {-0.9749279121818236, \
-0.2225209339563144}, {-0.4338837391175581, -0.9009688679024191}}]], 
               RegularPolygon[7]], ImageSize -> {99.75, Automatic}], ",", 
             GraphicsBox[
              InterpretationBox[
               PolygonBox[
                NCache[{{
                   Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 0}, {
                   Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
                   Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 
                  0}, {
                   Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
                  0.5, -0.8660254037844386}, {1, 0}, {0.5, 
                  0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
                  0}, {-0.5, -0.8660254037844386}}]], 
               RegularPolygon[6]], ImageSize -> {99.8671875, Automatic}], ",", 
             GraphicsBox[
              InterpretationBox[
               PolygonBox[
                
                NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                   Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                  1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                   Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                  0.5877852522924731, -0.8090169943749475}, {
                  0.9510565162951535, 0.30901699437494745`}, {0, 
                  1}, {-0.9510565162951535, 
                  0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
               RegularPolygon[5]], ImageSize -> {100.4921875, Automatic}], 
             ",", 
             GraphicsBox[
              InterpretationBox[
               PolygonBox[
                
                NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
                  2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 
                   2^Rational[-1, 2]}, {-2^Rational[-1, 2], -2^
                    Rational[-1, 2]}}, {{
                 0.7071067811865475, -0.7071067811865475}, {
                 0.7071067811865475, 
                 0.7071067811865475}, {-0.7071067811865475, 
                 0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], 
               RegularPolygon[4]], ImageSize -> {100.39453125, Automatic}], 
             ",", 
             GraphicsBox[
              InterpretationBox[
               PolygonBox[
                NCache[{{Rational[1, 2] 3^Rational[1, 2], 
                   Rational[-1, 2]}, {0, 1}, {
                  Rational[-1, 2] 3^Rational[1, 2], 
                   Rational[-1, 2]}}, {{0.8660254037844386, -0.5}, {0, 
                  1}, {-0.8660254037844386, -0.5}}]], 
               RegularPolygon[3]], ImageSize -> {100.0390625, Automatic}]}], 
           "}"}]], "ExerciseOutput", Selectable -> False, Copyable -> False, 
        Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"b50fb8e3-f0b3-40d4-88aa-e30d51f23a96"]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Q&A", "QASection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"12c132f6-8491-44f6-a3dc-74e6ceb06a62"],

Cell["How can I make graphics with several objects?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"3c4f6da2-0feb-482b-8e85-789f527462d4"],

Cell[TextData[{
 ButtonBox["Section 14",
  BaseStyle->"Hyperlink",
  ButtonData->{
    StringJoin[
     ReplaceAll[
     "14-CoordinatesAndGraphics", "EIWL1-08-basic-graphics-objects.nb"], 
     ".nb"], "graphics-with-several-objects"}],
 " will explain. To do so requires understanding ",
 StyleBox["coordinates",
  FontSlant->"Italic"],
 "."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"7d2f1820-14cc-4b3b-9ca1-269c7f299747"],

Cell[TextData[{
 "Why use ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Circle",
    BaseStyle->"CodeLink"], "[", " ", "]"}]], "InlineCode",ExpressionUUID->
  "1f6d3e1c-c1ff-4151-b9ac-5b71d5e1212b"],
 ", not just ",
 Cell[BoxData[
 "Circle"], "InlineCode",ExpressionUUID->
  "b6143d00-3a06-4ae0-be17-aa8ec941850c"],
 "?"
}], "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"33c3e49d-55a0-4378-90ea-c2432f7ae5c7"],

Cell[TextData[{
 "For consistency. As we\[CloseCurlyQuote]ll see in ",
 ButtonBox["Section 14",
  BaseStyle->"Hyperlink",
  ButtonData->{
    StringJoin[
     ReplaceAll[
     "14-CoordinatesAndGraphics", "EIWL1-08-basic-graphics-objects.nb"], 
     ".nb"], "circle-x-y"}],
 ", ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Circle",
    BaseStyle->"CodeLink"], "[", " ", "]"}]], "InlineCode",ExpressionUUID->
  "46ccd089-a21a-43d6-ae21-b24994abcfcd"],
 " is actually short for ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Circle",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}]], "InlineCode",
  ExpressionUUID->"2212072a-ea1e-4cd9-956f-fcdf6e6c1737"],
 ", which means a circle of radius 1 and center coordinates ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"0", ",", "0"}], "}"}]], "InlineCode",ExpressionUUID->
  "a52b55a2-4f5a-4449-aca5-4bb3697b91ce"],
 "."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"f8247fa0-6e6a-42c6-a4d3-ea45eae7bfd4"],

Cell["Why isn\[CloseCurlyQuote]t the yellow sphere pure yellow?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"60a53390-5dca-4a7c-9d03-21476eacb0cc"],

Cell["\<\
Because the Wolfram Language displays it like an actual 3D object, with \
lighting. If it were pure yellow, you wouldn\[CloseCurlyQuote]t see any 3D \
depth, and it would just look like a 2D disk.\
\>", "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:9",ExpressionUUID->"4a8690a2-622a-4be4-ab05-d5dbaa0d62e7"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tech Note", "TechNoteSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"f8266bb3-b63a-4135-8617-1c05ac52555a"],

Cell[TextData[{
 "Another way to specify styles for graphics is to give \
\[OpenCurlyDoubleQuote]directives\[CloseCurlyDoubleQuote] in a list, e.g. ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"Yellow", ",", 
    RowBox[{
     ButtonBox["Disk",
      BaseStyle->"CodeLink"], "[", "\[ThinSpace]", "]"}], ",", "Black", ",", 
    RowBox[{
     ButtonBox["Circle",
      BaseStyle->"CodeLink"], "[", "\[ThinSpace]", "]"}]}], "}"}]], 
  "InlineCode",ExpressionUUID->"ff3496ea-dacd-4a04-b880-fafccf96c8ad"],
 "."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"e3c32ec3-3ce7-45ef-978f-8c97835fee03"]
}, Open  ]],

Cell[CellGroupData[{

Cell["More to Explore", "MoreExploreSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"059e01f2-972e-47f1-a7cf-9b8239d57a56"],

Cell[TextData[ButtonBox["Guide to Graphics in the Wolfram Language\
\[NonBreakingSpace]\[RightGuillemet]",
 BaseStyle->"Link",
 ButtonData->{"paclet:guide/SymbolicGraphicsLanguage", None}]], "MoreExplore",\

 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->
  "LastCellOfAPage",ExpressionUUID->"ad805af5-ee2b-43c4-990e-7c082295e774"]
}, Open  ]]
},
Saveable->False,
WindowToolbars->{},
BlinkingCellInsertionPoint->False,
CellInsertionPointCell->None,
WindowSize->{830, 800},
WindowMargins->Automatic,
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"Basic Graphics Objects: Elementary Introduction to the Wolfram \
Language",
DockedCells->{
  Cell[
   BoxData[
    TagBox[
     GridBox[{{
        TemplateBox[{
         "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
          "\"\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\"", 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztl01IVFEUxyctMFzUysjIyUDCTauiIJFM6ENpM4NEtJrBUaSYZMYPhCRm
rYuoICgiW0VEBVIUEbTNEMTAIqRsk6JGCVFBHx7//+4JLo/36DqvB4Ie+Mk7
7+t3733nHpzq9NlEW0ksFsuX4U8i1duQy6X6kpuRtGTzHe3ZTOuxbFemPZPb
ny7FyZ2gEqwHInICfJToguOIReywPVHHlYDzcY4hJHZ486giyBOXtfms5Pms
Bs9zUBDTow6DJOgBT8DP/+B5CepAPbgqZm+zT70Bt9VXCx6H8DwE28Gw5ufB
IT2eA1N6PKquC0V4xtUxqfkE6ARD4BHYAx5Y938Gu8GdZXq4VsNWngIfwDzY
Aa6Bm55nOKYq8NXRw29eb+Uz4JSVd4Nn4IbPs2fARUdPQcfLWAQJ8Mq6Tkdd
gGcEHHT0sHYn9Jg1dcnnnhf6vnee8xzXVkcP9wdr97eY7z0NnlrX74qpxffg
iOZ2VDp6kvqOe6AVXAb7xNQB462YNfsCfoBzoE1MzTEqHD096mgE98WsEec4
Jqamvvk8cx2kwWuw19HDXnIAbNAx03ka9IO8mO+3ScyebRZTi01i1rqguHjY
r3aJWaugOA5O6vEC+K6ebWDW0cNgv6oBnwKus87KwKDmv8BRMOBz77/6G/sV
e8lkwHWuTwm4pQ7WzGIRHgb7FXsJ9/mI5z2si42gXMw8/ByuHgb7FXsJ9yX3
IPfHFjF1xTl5v0exnrCx5gnn+fu7JC7h/z/0Y52+P+rfWX9iCXVYErg=
             "], {{0,
              34}, {26, 0}}, {0, 255}, ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {26, 34}, 
           PlotRange -> {{0, 26}, {0, 34}}], 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztXUuS47gRLX8WXtYRaJ+gl17SS+8U4/CeM+H2hDdtRY8jHF6ZR9AReATt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             "], {{0, 34}, {383, 0}}, {0, 255}, 
             ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {383, 34}, 
           PlotRange -> {{0, 383}, {0, 34}}]}, "RowWithSeparators"], 
        PaneBox[
         StyleBox["\[VeryThinSpace]", ShowStringCharacters -> False], 
         Alignment -> Right, ImageSize -> {174, 47}], 
        PaneBox[
         PaneBox[
          TemplateBox[{"\[ThinSpace]", "\" \"", 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL1-07-colors-and-styles.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
                ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL1-07-colors-and-styles.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Background -> RGBColor[0.835294, 0.364706, 0.0196078],
                   Evaluator -> Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Colors and Styles\"", TooltipDelay -> 
              0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "Colors and Styles", "Tooltip"]& ], 
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[5], Selectable -> False], 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{
                    "EIWL1-09-interactive-manipulation.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                  Automatic, Method -> "Preemptive"], True -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{
                    "EIWL1-09-interactive-manipulation.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                  RGBColor[0.835294, 0.364706, 0.0196078], Evaluator -> 
                  Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Interactive Manipulation\"", 
              TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "Interactive Manipulation", "Tooltip"]& ]}, 
           "RowWithSeparators"], Alignment -> Right], ImageSize -> {100, 30}, 
         FrameMargins -> {{0, 6}, {0, 0}}, Alignment -> Right], 
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.835294, 0.364706, 0.0196078], ImageSize -> {35, 30}, 
             Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.952941, 0.509804, 0], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Preface" :> 
          NotebookLocate[{"EIWL1-0a-preface.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "What Is the Wolfram Language?" :> 
          NotebookLocate[{"EIWL1-0b-what-is-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Practicalities of Using the Wolfram Language" :> 
          NotebookLocate[{
            "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Other Resources" :> 
          NotebookLocate[{"EIWL1-0d-other-resources.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]1\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Starting Out: Elementary Arithmetic" :> 
          NotebookLocate[{
            "EIWL1-01-starting-out-elementary-arithmetic.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]2\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Introducing Functions" :> 
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]3\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]First Look at Lists" :> 
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]4\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Displaying Lists" :> 
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]5\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Operations on Lists" :> 
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]6\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Making Tables" :> 
          NotebookLocate[{"EIWL1-06-making-tables.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]7\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Colors and Styles" :> 
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]8\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Basic Graphics Objects" :> 
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]9\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Interactive Manipulation" :> 
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Images" :> 
          NotebookLocate[{"EIWL1-10-images.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Strings and \
Text" :> NotebookLocate[{"EIWL1-11-strings-and-text.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Sound" :> 
          NotebookLocate[{"EIWL1-12-sound.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "13\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Arrays, or \
Lists of Lists" :> 
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Coordinates \
and Graphics" :> 
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]The Scope \
of the Wolfram Language" :> 
          NotebookLocate[{
            "EIWL1-15-the-scope-of-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Real\
\[VeryThinSpace]\[Hyphen]\[VeryThinSpace]\[NegativeVeryThinSpace]World Data" :> 
          NotebookLocate[{"EIWL1-16-real-world-data.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "17\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Units" :> 
          NotebookLocate[{"EIWL1-17-units.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Geocomputation" :> 
          NotebookLocate[{"EIWL1-18-geocomputation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Dates and \
Times" :> NotebookLocate[{"EIWL1-19-dates-and-times.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Options" :> 
          NotebookLocate[{"EIWL1-20-options.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "21\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Graphs and \
Networks" :> 
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "22\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Machine \
Learning" :> 
          NotebookLocate[{"EIWL1-22-machine-learning.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "23\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Numbers" :> NotebookLocate[{"EIWL1-23-more-about-numbers.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "24\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More Forms \
of Visualization" :> 
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "25\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Ways to \
Apply Functions" :> 
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "26\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Pure \
Anonymous Functions" :> 
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "27\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Applying \
Functions Repeatedly" :> 
          NotebookLocate[{"EIWL1-27-applying-functions-repeatedly.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "28\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Tests and \
Conditionals" :> 
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "29\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Pure Functions" :> 
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "30\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Rearranging \
Lists" :> NotebookLocate[{"EIWL1-30-rearranging-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "31\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Parts of \
Lists" :> NotebookLocate[{"EIWL1-31-parts-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "32\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Patterns" :> 
          NotebookLocate[{"EIWL1-32-patterns.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "33\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Expressions \
and Their Structure" :> 
          NotebookLocate[{"EIWL1-33-expressions-and-their-structure.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "34\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Associations" :> 
          NotebookLocate[{"EIWL1-34-associations.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "35\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Natural \
Language Understanding" :> 
          NotebookLocate[{"EIWL1-35-natural-language-understanding.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "36\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Creating \
Websites and Apps" :> 
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "37\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Layout and \
Display" :> NotebookLocate[{"EIWL1-37-layout-and-display.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "38\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Assigning \
Names to Things" :> 
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "39\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Immediate \
and Delayed Values" :> 
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "40\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Defining \
Your Own Functions" :> 
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "41\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Patterns" :> 
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "42\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]String \
Patterns and Templates " :> 
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "43\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Storing \
Things" :> NotebookLocate[{"EIWL1-43-storing-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "44\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Importing \
and Exporting" :> 
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "45\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Datasets" :> 
          NotebookLocate[{"EIWL1-45-datasets.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "46\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Writing \
Good Code" :> 
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "47\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Debugging \
Your Code" :> 
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "What We Haven\[CloseCurlyQuote]t Discussed" :> 
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Afterword: Being a Programmer" :> 
          NotebookLocate[{"EIWL1-being-a-programmer.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Answers to Exercises" :> 
          NotebookLocate[{"EIWL1-answers-to-exercises.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Index" :> 
          NotebookLocate[{"EIWL1-book-index.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Center}}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]], 
   "Text", ShowCellBracket -> False, CellFrame -> {{0, 0}, {3, 0}}, 
   Selectable -> False, CellFrameColor -> 
   RGBColor[0.835294, 0.364706, 0.0196078], CellMargins -> {{0, 0}, {0, -1}}, 
   CellFrameMargins -> {{27, 0}, {1, 7}}, Background -> 
   RGBColor[0.952941, 0.509804, 0], CellTags -> "DockedCellLogoCell"], 
  Cell["FIRST EDITION (2015)", "Text", FontFamily -> "Source Sans Pro", 
   CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False, 
   CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{66, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
PrintingStartingPageNumber->51,
PageHeaders->{{
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Page"], "PageNumber"], 
      StyleBox[
      "    An Elementary Introduction to the Wolfram Language", "Header"]}], 
    "Header", CellMargins -> {{37, Inherited}, {Inherited, Inherited}}], None,
    None}, {None, None, 
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox[
      " | Basic Graphics Objects \[LongDash] wolfr.am/eiwl-", "Header"], 
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox["    ", "Header"], 
      StyleBox[
       CounterBox["Page"], "PageNumber"]}], "Header", 
    CellMargins -> {{Inherited, 17}, {Inherited, Inherited}}]}},
PrintingOptions->{"FirstPageHeader"->True},
ShowCellBracket->Automatic,
ShowSyntaxStyles->False,
Magnification->1.,
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       CreateCellID -> True, $CellContext`GhostCellInEmptyNotebook -> False], 
      
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], StyleMenuListing -> None, FontFamily -> "Verdana",
        FontSize -> 7, FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Verdana", FontSize -> 7, 
       FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "WPL Specific", "Section", 
       CellChangeTimes -> {{3.6556608433734913`*^9, 3.6556608489412746`*^9}}], 
      Cell[
       StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
       If[CurrentValue[
           EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
         If[CurrentValue[
            EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
          Inherited 0.9]], FontColor -> GrayLevel[0]], 
      Cell[
       StyleData["CodeLink"], 
       ButtonBoxOptions -> {
        Appearance -> None, ButtonFunction :> (FEPrivate`FrontEndExecute[
           FrontEndToken["OpenHelpLink", {
             Part[#, 1], Null}]]& ), ButtonSource -> ButtonContents, 
         Evaluator -> None, Method -> "Preemptive"}]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth -> 700, 
       PrintingOptions -> {
        "InnerOuterMargins" -> {35, 16}, "PaperOrientation" -> "Portrait", 
         "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> False, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 44}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       StyleData["AnswerKeyNumberedSection"], 
       CellMargins -> {{64, Inherited}, {8, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       18, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["AnswerKeySectionNumber"], CellBaseline -> Baseline, 
       FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["IndexLinkGuide"], 
       CellMargins -> {{64, Inherited}, {48, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 14, 
       FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["Index"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["IndexSubentry"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["FunctionName"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro Semibold", FontWeight -> "Bold"], 
      Cell[
       StyleData["IndexColumn"], 
       CellMargins -> {{66, 0}, {Inherited, Inherited}}, TabSpacings -> {2.}, 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", 
       GridBoxOptions -> {
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
         GridBoxItemSize -> {"Columns" -> {{25}}}, 
         GridBoxSpacings -> {"Columns" -> {{2}}}}], 
      Cell[
       StyleData["IndexSubsection"], 
       CellMargins -> {{64, Inherited}, {9, 28}}, 
       CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 24], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, Inherited}, {12, 32}},
           FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, Inherited}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], 
          CellMargins -> {{64, Inherited}, {6, 12}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {6, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 24}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 10}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, ShowCellLabel -> False, CellFrameMargins -> {{8, 8}, {4, 6}},
           CellFrameColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{108, Inherited}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 67}, CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth -> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, Inherited}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {2, 12}}, PageBreakBelow -> False, 
          CounterIncrements -> "Question", MenuSortingValue -> 10030, 
          MenuCommandKey -> "3", FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, Inherited}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth -> 700, 
          CellMargins -> {{66, 10}, {4, 1}}, LineSpacing -> {1.125, 1., 2.}, 
          MenuSortingValue -> 10032, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 10}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, Inherited}, {4, 8}}, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          FontFamily -> "Source Sans Pro Light", FontSize -> 14, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 10}, {4, 14}}, FontFamily -> 
          "Baskerville", FontSize -> 18, FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 10}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Italic", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 10}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], MenuSortingValue -> 10010, 
          MenuCommandKey -> "1", FontFamily -> "Source Sans Pro", FontSize -> 
          16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 10}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 10}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 10}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 10}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 10}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 10}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 10}, {15, 10}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", PageBreakWithin -> False, GroupPageBreakWithin -> 
          False, GeneratedCell -> True, CellAutoOverwrite -> True, 
          ShowCellLabel -> False, DefaultFormatType -> 
          DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221], $CellContext`StripStyleOnPaste -> 
          True], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, Inherited}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{88, 10}, {4, 7}}, ShowCellLabel -> False, 
          SpanMaxSize -> 1, FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{88, 10}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       StyleData["ExerciseSummaryCell"], PageWidth -> 700, CellFrame -> 0, 
       CellMargins -> {{64, Inherited}, {8, 10}}, 
       CellGroupingRules -> {"SectionGrouping", 64}, PageBreakBelow -> False, 
       ShowCellLabel -> False, CellFrameMargins -> 0, ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1], 
       GridBoxOptions -> {GridBoxBackground -> {"Columns" -> {{
              RGBColor[0.990997, 0.539528, 0.155779], 
              RGBColor[0.989487, 0.434699, 0.0320439]}}, "Rows" -> {{None}}}, 
         GridBoxItemSize -> {"Columns" -> {
             Scaled[0.7], 
             Scaled[0.3]}, "Rows" -> {{Automatic}}}}], 
      Cell[
       StyleData["ExerciseSummaryHeading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1]], 
      Cell[
       StyleData["ExerciseSummarySubheading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 15, FontColor -> 
       RGBColor[1., 0.9294117647058824, 0.7215686274509804]], 
      Cell[
       StyleData["ExercisePreviewButtonText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> "Plain", 
       FontColor -> RGBColor[0.6, 0.6, 0.6]], 
      Cell[
       StyleData["ExercisePreviewButtonTextHighlight"], ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> 
       "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       StyleData["StandardForm"], 
       InputAutoReplacements -> {
        "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", 
         ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]",
          "@>" -> "\\[InlinePart]", "<->" -> "\[UndirectedEdge]", ParentList},
        LineSpacing -> {1.25, 0, 2}, SingleLetterItalics -> False, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["OutputForm"], PageWidth -> DirectedInfinity[1], 
       TextAlignment -> Left, LineSpacing -> {0.6, 1}, 
       AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["InputForm"], PageWidth -> DirectedInfinity[1], 
       InputAutoReplacements -> {}, AllowInlineCells -> False, Hyphenation -> 
       False, AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       AutoSpacing -> False, NumberMarks -> True, AutoNumberFormatting -> 
       False, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup[
               StringJoin["ref/", #]]]& ), ButtonSource -> ButtonContents, 
            Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       StyleData[
       "IndexNavigationLink", StyleDefinitions -> StyleData["Hyperlink"]], 
       MenuSortingValue -> None, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Crosslink"], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 1, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 1, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.95 Inherited], 
      Cell[
       StyleData["NoLabel"], ShowCellLabel -> 
       False, $CellContext`GeneratedCellStyles -> {
        "Output" -> "ExerciseOutput"}], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, 2017)", 
  StyleDefinitions -> "StylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "i:1"->{
  Cell[667, 24, 484, 13, 
  70, "Section", "ExpressionUUID" -> "cefbea33-6b32-4310-8035-e82aee8cc92b",
   CounterAssignments->{{"Section", 7}, {"Subsection", 0}, {
     "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
   CellTags->{"i:1", "p:29"}]},
 "p:29"->{
  Cell[667, 24, 484, 13, 
  70, "Section", "ExpressionUUID" -> "cefbea33-6b32-4310-8035-e82aee8cc92b",
   CounterAssignments->{{"Section", 7}, {"Subsection", 0}, {
     "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
   CellTags->{"i:1", "p:29"}]},
 "i:2"->{
  Cell[1154, 39, 927, 26, 
  70, "Text", "ExpressionUUID" -> "06a5fcc7-3a98-443b-8749-3fd9f70dad43",
   CellTags->"i:2"]},
 "i:3"->{
  Cell[2727, 90, 243, 8, 
  70, "CodeCaption", "ExpressionUUID" -> "85a6ffed-853b-4183-b0f1-8ece84295578
   ",
   CellTags->"i:3"]},
 "i:4"->{
  Cell[3441, 117, 288, 10, 
  70, "Text", "ExpressionUUID" -> "023b6de6-ccdb-47c6-ab3f-b63254e7f0cd",
   CellTags->"i:4"]},
 "i:5"->{
  Cell[5206, 169, 239, 6, 
  70, "CodeCaption", "ExpressionUUID" -> "d0dcf8b8-690d-4c6d-9400-a28f51fab992
   ",
   CellTags->"i:5"]},
 "LastCellOfAPage"->{
  Cell[5790, 189, 6189, 124, 
  70, "Output", "ExpressionUUID" -> "74bc1524-f613-499a-b824-306a4fffffc2",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[17025, 474, 367, 10, 
  70, "Output", "ExpressionUUID" -> "3eff52bc-73a8-45ec-a24a-f83d1dd8b2da",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[128490, 3028, 357, 9, 
  70, "MoreExplore", "ExpressionUUID" -> "ad805af5-ee2b-43c4-990e-7c082295e774
   ",
   CellTags->"LastCellOfAPage"]},
 "i:6"->{
  Cell[11994, 316, 320, 12, 
  70, "Text", "ExpressionUUID" -> "11480dd0-1760-4ad9-8eeb-5a47357ec634",
   CellTags->{"i:6", "p:30"}]},
 "p:30"->{
  Cell[11994, 316, 320, 12, 
  70, "Text", "ExpressionUUID" -> "11480dd0-1760-4ad9-8eeb-5a47357ec634",
   CellTags->{"i:6", "p:30"}]},
 "i:7"->{
  Cell[13948, 374, 486, 16, 
  70, "Text", "ExpressionUUID" -> "ae907933-2165-48de-90f4-1dd1f030872a",
   CellTags->"i:7"]},
 "p:31"->{
  Cell[17441, 490, 175, 4, 
  70, "VocabularySection", "ExpressionUUID" -> "a725996c-34c7-4cdc-b8fe-
   dccc9e6f319f",
   CellTags->"p:31"]},
 "i:8"->{
  Cell[23145, 660, 759, 23, 
  70, "Exercise", "ExpressionUUID" -> "3b823889-428a-4457-be57-9fb4fb426b8c",
   CellTags->"i:8"]},
 "i:9"->{
  Cell[127090, 2980, 357, 8, 
  70, "Answer", "ExpressionUUID" -> "4a8690a2-622a-4be4-ab05-d5dbaa0d62e7",
   CellTags->"i:9"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"i:1", 218651, 4861},
 {"p:29", 218919, 4867},
 {"i:2", 219186, 4873},
 {"i:3", 219319, 4877},
 {"i:4", 219462, 4882},
 {"i:5", 219596, 4886},
 {"LastCellOfAPage", 219752, 4891},
 {"i:6", 220234, 4904},
 {"p:30", 220380, 4908},
 {"i:7", 220525, 4912},
 {"p:31", 220661, 4916},
 {"i:8", 220813, 4921},
 {"i:9", 220952, 4925}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[667, 24, 484, 13, 70, "Section", "ExpressionUUID" -> \
"cefbea33-6b32-4310-8035-e82aee8cc92b",
 CounterAssignments->{{"Section", 7}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
 CellTags->{"i:1", "p:29"}],
Cell[1154, 39, 927, 26, 70, "Text", "ExpressionUUID" -> \
"06a5fcc7-3a98-443b-8749-3fd9f70dad43",
 CellTags->"i:2"],
Cell[2084, 67, 169, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"d4038ff8-3762-43eb-a2eb-d298b88d8f06"],
Cell[CellGroupData[{
Cell[2278, 75, 191, 4, 70, "Input", "ExpressionUUID" -> \
"8e6eba94-6f4a-4969-b01c-be72bb5fc036"],
Cell[2472, 81, 240, 6, 70, "Output", "ExpressionUUID" -> \
"b4093d6d-d91a-434f-9e96-2722fc8dcb00",
 Evaluatable->False]
}, Open  ]],
Cell[2727, 90, 243, 8, 70, "CodeCaption", "ExpressionUUID" -> \
"85a6ffed-853b-4183-b0f1-8ece84295578",
 CellTags->"i:3"],
Cell[CellGroupData[{
Cell[2995, 102, 189, 4, 70, "Input", "ExpressionUUID" -> \
"4ca17b43-a0d3-434a-ad7b-e0cc402df69c"],
Cell[3187, 108, 239, 6, 70, "Output", "ExpressionUUID" -> \
"d85af08e-6960-43f4-bfcc-3a9b669ae452",
 Evaluatable->False]
}, Open  ]],
Cell[3441, 117, 288, 10, 70, "Text", "ExpressionUUID" -> \
"023b6de6-ccdb-47c6-ab3f-b63254e7f0cd",
 CellTags->"i:4"],
Cell[3732, 129, 206, 5, 70, "CodeCaption", "ExpressionUUID" -> \
"298b0949-d24c-4320-b096-9e84f3f4c5d6"],
Cell[CellGroupData[{
Cell[3963, 138, 199, 4, 70, "Input", "ExpressionUUID" -> \
"1e294494-9bd2-40d5-a61f-6d3d29b48db3"],
Cell[4165, 144, 1026, 22, 70, "Output", "ExpressionUUID" -> \
"ec0f8d7f-38a6-46b6-bd57-17b537867903",
 Evaluatable->False]
}, Open  ]],
Cell[5206, 169, 239, 6, 70, "CodeCaption", "ExpressionUUID" -> \
"d0dcf8b8-690d-4c6d-9400-a28f51fab992",
 CellTags->"i:5"],
Cell[CellGroupData[{
Cell[5470, 179, 317, 8, 70, "Input", "ExpressionUUID" -> \
"bd8a2400-6d67-403c-b6be-19d7a9773d86"],
Cell[5790, 189, 6189, 124, 70, "Output", "ExpressionUUID" -> \
"74bc1524-f613-499a-b824-306a4fffffc2",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[11994, 316, 320, 12, 70, "Text", "ExpressionUUID" -> \
"11480dd0-1760-4ad9-8eeb-5a47357ec634",
 CellTags->{"i:6", "p:30"}],
Cell[12317, 330, 186, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"5091f75a-bc6f-42a0-97c6-e9034f0d079c"],
Cell[CellGroupData[{
Cell[12528, 338, 265, 7, 70, "Input", "ExpressionUUID" -> \
"3c80d406-3ff5-4a61-9b12-144564519726"],
Cell[12796, 347, 1137, 24, 70, "Output", "ExpressionUUID" -> \
"adde8904-4740-4759-aa30-aa9f629a09d5",
 Evaluatable->False]
}, Open  ]],
Cell[13948, 374, 486, 16, 70, "Text", "ExpressionUUID" -> \
"ae907933-2165-48de-90f4-1dd1f030872a",
 CellTags->"i:7"],
Cell[14437, 392, 166, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"80a02d81-f833-4cf6-8a0e-b200318de0bc"],
Cell[CellGroupData[{
Cell[14628, 400, 204, 4, 70, "Input", "ExpressionUUID" -> \
"8f2a9da7-5226-4c11-b9ef-6495ead88e77"],
Cell[14835, 406, 411, 9, 70, "Output", "ExpressionUUID" -> \
"457ea5c5-7966-4f56-a4d3-64927f181dca",
 Evaluatable->False]
}, Open  ]],
Cell[15261, 418, 175, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"b20be877-3a49-4b93-aeb4-d52befb0ff12"],
Cell[CellGroupData[{
Cell[15461, 426, 337, 8, 70, "Input", "ExpressionUUID" -> \
"63dac1b4-a469-4a18-9247-49200a16a3ae"],
Cell[15801, 436, 752, 18, 70, "Output", "ExpressionUUID" -> \
"b4201195-74ba-4e65-b926-482d517f7e15",
 Evaluatable->False]
}, Open  ]],
Cell[16568, 457, 159, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"0776ac94-cd2a-4bf2-8f0f-fe6860e56108"],
Cell[CellGroupData[{
Cell[16752, 465, 270, 7, 70, "Input", "ExpressionUUID" -> \
"15c34695-afa9-4c30-b354-8eed103cc5d7"],
Cell[17025, 474, 367, 10, 70, "Output", "ExpressionUUID" -> \
"3eff52bc-73a8-45ec-a24a-f83d1dd8b2da",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[17441, 490, 175, 4, 70, "VocabularySection", "ExpressionUUID" -> \
"a725996c-34c7-4cdc-b8fe-dccc9e6f319f",
 CellTags->"p:31"],
Cell[17619, 496, 2226, 62, 70, "VocabularyTable", "ExpressionUUID" -> \
"dfb55a5c-eb25-4ee3-8b85-334a4dac6cca"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19882, 563, 1780, 46, 70, "ExerciseSection", "ExpressionUUID" -> \
"501a58e0-7d71-4b57-ab0e-0aad6783d8a9"],
Cell[CellGroupData[{
Cell[21687, 613, 1433, 43, 70, "ExerciseSummaryCell", "ExpressionUUID" -> \
"673856f8-201d-42a7-b10e-75fef1aca5fb"],
Cell[CellGroupData[{
Cell[23145, 660, 759, 23, 70, "Exercise", "ExpressionUUID" -> \
"3b823889-428a-4457-be57-9fb4fb426b8c",
 CellTags->"i:8"],
Cell[23907, 685, 1837, 48, 70, "ExerciseOutput", "ExpressionUUID" -> \
"c6dfe2c3-7e93-4735-93ec-bc7d637cf268"]
}, Closed]],
Cell[CellGroupData[{
Cell[25781, 738, 694, 20, 70, "Exercise", "ExpressionUUID" -> \
"6031824f-6a44-4a20-8bd2-1d6f15ac15c2"],
Cell[26478, 760, 1303, 37, 70, "ExerciseOutput", "ExpressionUUID" -> \
"17cc4583-7c49-4263-8e7d-8955e7bb7b32"]
}, Closed]],
Cell[CellGroupData[{
Cell[27818, 802, 683, 20, 70, "Exercise", "ExpressionUUID" -> \
"9c95e515-4db9-45b7-8513-0851f7097f8c"],
Cell[28504, 824, 3488, 76, 70, "ExerciseOutput", "ExpressionUUID" -> \
"7ac03083-aca9-4ead-a069-280719af54fd"]
}, Closed]],
Cell[CellGroupData[{
Cell[32029, 905, 730, 20, 70, "Exercise", "ExpressionUUID" -> \
"735f6de9-3899-4504-b295-20a93fc77bba"],
Cell[32762, 927, 4109, 105, 70, "ExerciseOutput", "ExpressionUUID" -> \
"0fbf6aa2-b630-4073-b994-918631430436"]
}, Closed]],
Cell[CellGroupData[{
Cell[36908, 1037, 706, 20, 70, "Exercise", "ExpressionUUID" -> \
"33012480-e1d8-4570-b2d9-5fd311656b62"],
Cell[37617, 1059, 3600, 90, 70, "ExerciseOutput", "ExpressionUUID" -> \
"a0095215-6478-49d9-947f-d79d2f626f73"]
}, Closed]],
Cell[CellGroupData[{
Cell[41254, 1154, 729, 20, 70, "Exercise", "ExpressionUUID" -> \
"7597bb64-5510-41bd-965d-a46fd0f56e9a"],
Cell[41986, 1176, 16648, 321, 70, "ExerciseOutput", "ExpressionUUID" -> \
"b23a39f8-1c22-4075-a86e-c533f9470ac7"]
}, Closed]],
Cell[CellGroupData[{
Cell[58671, 1502, 700, 20, 70, "Exercise", "ExpressionUUID" -> \
"733f3d33-56f4-4431-b298-60aa86e8f44b"],
Cell[59374, 1524, 1513, 41, 70, "ExerciseOutput", "ExpressionUUID" -> \
"47414fca-b4e3-4da8-bbdc-ac747960d506"]
}, Closed]],
Cell[CellGroupData[{
Cell[60924, 1570, 829, 23, 70, "Exercise", "ExpressionUUID" -> \
"13f2406e-fdea-4404-81c7-ca815058d8ff"],
Cell[61756, 1595, 11623, 233, 70, "ExerciseOutput", "ExpressionUUID" -> \
"8dfb4287-a8f1-438c-8667-3a2b791a7264"]
}, Closed]],
Cell[CellGroupData[{
Cell[73416, 1833, 721, 20, 70, "Exercise", "ExpressionUUID" -> \
"7cf90190-9b77-4028-99df-509e9f014cc2"],
Cell[74140, 1855, 26225, 521, 70, "ExerciseOutput", "ExpressionUUID" -> \
"aa59d22a-7803-4034-b589-796f113d52c2"]
}, Closed]],
Cell[CellGroupData[{
Cell[100402, 2381, 718, 20, 70, "Exercise", "ExpressionUUID" -> \
"ad2e3787-a5df-45ab-a964-a7855f421724"],
Cell[101123, 2403, 4991, 104, 70, "ExerciseOutput", "ExpressionUUID" -> \
"9aaa79cb-7538-47f6-9a6b-e68755ae177f"]
}, Closed]],
Cell[CellGroupData[{
Cell[106151, 2512, 715, 20, 70, "Exercise", "ExpressionUUID" -> \
"81ff3fd6-4069-4d9a-9d95-cd88578eff37"],
Cell[106869, 2534, 17625, 349, 70, "ExerciseOutput", "ExpressionUUID" -> \
"b50fb8e3-f0b3-40d4-88aa-e30d51f23a96"]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[124555, 2890, 144, 4, 70, "QASection", "ExpressionUUID" -> \
"12c132f6-8491-44f6-a3dc-74e6ceb06a62"],
Cell[124702, 2896, 185, 4, 70, "Question", "ExpressionUUID" -> \
"3c4f6da2-0feb-482b-8e85-789f527462d4"],
Cell[124890, 2902, 477, 16, 70, "Answer", "ExpressionUUID" -> \
"7d2f1820-14cc-4b3b-9ca1-269c7f299747"],
Cell[125370, 2920, 453, 16, 70, "Question", "ExpressionUUID" -> \
"33c3e49d-55a0-4378-90ea-c2432f7ae5c7"],
Cell[125826, 2938, 1061, 34, 70, "Answer", "ExpressionUUID" -> \
"f8247fa0-6e6a-42c6-a4d3-ea45eae7bfd4"],
Cell[126890, 2974, 197, 4, 70, "Question", "ExpressionUUID" -> \
"60a53390-5dca-4a7c-9d03-21476eacb0cc"],
Cell[127090, 2980, 357, 8, 70, "Answer", "ExpressionUUID" -> \
"4a8690a2-622a-4be4-ab05-d5dbaa0d62e7",
 CellTags->"i:9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[127484, 2993, 156, 4, 70, "TechNoteSection", "ExpressionUUID" -> \
"f8266bb3-b63a-4135-8617-1c05ac52555a"],
Cell[127643, 2999, 642, 18, 70, "TechNote", "ExpressionUUID" -> \
"e3c32ec3-3ce7-45ef-978f-8c97835fee03"]
}, Open  ]],
Cell[CellGroupData[{
Cell[128322, 3022, 165, 4, 70, "MoreExploreSection", "ExpressionUUID" -> \
"059e01f2-972e-47f1-a7cf-9b8239d57a56"],
Cell[128490, 3028, 357, 9, 70, "MoreExplore", "ExpressionUUID" -> \
"ad805af5-ee2b-43c4-990e-7c082295e774",
 CellTags->"LastCellOfAPage"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature IQWn0#N0McTJ2iuheOiZeMuA *)
