(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    535271,      13098]
NotebookOptionsPosition[    410162,      10356]
NotebookOutlinePosition[    508111,      12434]
CellTagsIndexPosition[    506999,      12389]
WindowTitle->Strings and Text: Elementary Introduction to the Wolfram \
Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 InterpretationBox[Cell[
  "Strings and Text", "SectionInline",ExpressionUUID->
   "bd36e5c4-1257-46f6-9a06-80a92a8074bf"],
  $Line = 0; Null]], "SectionDoubleDigit",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CounterAssignments->{{"Section", 10}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
 CellTags->{"i:1", "p:45"},
 CellLabel->"In[10]:=",ExpressionUUID->"28fdf8ed-5fd7-4510-b714-4e153bd9211d"],

Cell[TextData[{
 "Another thing the Wolfram Language lets you compute with is text. You enter \
text as a ",
 StyleBox["string",
  FontSlant->"Italic"],
 ", indicated by quotes (",
 Cell[BoxData[
 "\"\<\>"], "InlineCodeText",ExpressionUUID->
  "3e871e70-7a4e-471c-a3fb-795c2576dffe"],
 "). "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:2",ExpressionUUID->"33a61a98-80ac-479e-bf22-fe8dda668fda"],

Cell["Enter a string:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"bae0ac87-1e37-451f-b5ca-4cee8e204500"],

Cell[CellGroupData[{

Cell[BoxData["\"\<This is a string.\>\""], "Input",
 Deletable->False,
 CellLabel->"In[1]:=",ExpressionUUID->"ba72c2ab-7971-42f9-8636-3792bba805bb"],

Cell[BoxData["\<\"This is a string.\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[1]=",ExpressionUUID->"3efcbb5a-7e81-430b-8db5-7851ab181fea"]
}, Open  ]],

Cell[TextData[{
 "Just like when you enter a number, a string on its own comes back unchanged\
\[LongDash]except that the quotes aren\[CloseCurlyQuote]t visible when the \
string is displayed. There are many functions that work on strings. Like ",
 ButtonBox["StringLength",
  BaseStyle->"Link"],
 ", which gives the length of a string."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:3",ExpressionUUID->"21df8db0-1a48-4906-98d9-ea85c84424ec"],

Cell[TextData[{
 ButtonBox["StringLength",
  BaseStyle->"Link"],
 " counts the number of characters in ",
 "a string",
 ":"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"169d2357-90e0-4bed-8811-e774b4e190e4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringLength", "[", "\"\<hello\>\"", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[2]:=",ExpressionUUID->"e3e0e7e2-cfaf-4146-9cda-04b65e9ce32e"],

Cell[BoxData["5"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[2]=",ExpressionUUID->"768d0b3a-7bf5-4605-ac7f-b6695137c3bd"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["StringReverse",
  BaseStyle->"Link"],
 " ",
 "reverses the characters in a string",
 ":"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:4",ExpressionUUID->"703b81d4-eecc-42d2-8d0e-50e3011755bb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReverse", "[", "\"\<hello\>\"", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[3]:=",ExpressionUUID->"65aef378-3ffe-4baa-92fc-2ebd7a9c7db1"],

Cell[BoxData["\<\"olleh\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[3]=",ExpressionUUID->"9eb23c7d-9328-45c1-8f30-8e1e1cd0bf4e"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["ToUpperCase",
  BaseStyle->"Link"],
 " makes all the characters in a string upper case (capital letters):"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:5",ExpressionUUID->"925d1f25-1fef-48c8-a5e8-c32d191d8d45"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToUpperCase", "[", "\"\<I'm coding in the Wolfram Language!\>\"", 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[4]:=",ExpressionUUID->"61a8fbe0-1e6c-4e7a-85bb-53e3916b5dd1"],

Cell[BoxData["\<\"I'M CODING IN THE WOLFRAM LANGUAGE!\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[4]=",ExpressionUUID->"229e5cef-f08e-4907-8210-9e4433a0e393"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["StringTake",
  BaseStyle->"Link"],
 " ",
 "takes a certain number of characters from",
 " the beginning of a string:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:6",ExpressionUUID->"49ea7a1d-b24a-486f-ab19-705f97f1bfa4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringTake", "[", 
  RowBox[{"\"\<this is about strings\>\"", ",", "10"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[5]:=",ExpressionUUID->"caa1a280-53fa-43f1-94ff-9fa28c7963a1"],

Cell[BoxData["\<\"this is ab\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[5]=",ExpressionUUID->"4abc8145-66d1-4033-9bd9-b0bbb96137aa"]
}, Open  ]],

Cell["If you take 10 characters, you get a string of length 10:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"50297edd-6e03-4d3c-953b-3caf185f39e8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringLength", "[", 
  RowBox[{"StringTake", "[", 
   RowBox[{"\"\<this is about strings\>\"", ",", "10"}], "]"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[6]:=",ExpressionUUID->"8f5cb52e-52b6-4578-9eb6-1db504e75b72"],

Cell[BoxData["10"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[6]=",ExpressionUUID->"6b604ba5-2711-42d4-8ba7-eb42d5dab8b8"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["StringJoin",
  BaseStyle->"Link"],
 " joins strings (don\[CloseCurlyQuote]t ",
 "forget spaces if you want to separate words",
 "):"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:7",ExpressionUUID->"173a18cf-de3e-4f0a-ad65-a89f28f2a548"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringJoin", "[", 
  RowBox[{
  "\"\<Hello\>\"", ",", "\"\< \>\"", ",", " ", "\"\<there!\>\"", ",", " ", 
   "\"\< How are you?\>\""}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[7]:=",ExpressionUUID->"48ca9cd2-dc13-400d-8f6b-4faba28b4dca"],

Cell[BoxData["\<\"Hello there! How are you?\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[7]=",ExpressionUUID->"6b7c9b59-4092-4591-befb-76eddc77c249"]
}, Open  ]],

Cell["You can make lists of strings, then apply functions to them.", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"4be62e81-876f-4ea1-b318-a1a3628d0730"],

Cell["A list of strings:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"37f919ef-496e-466b-8987-4887d7bc2334"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\"\<apple\>\"", ",", "\"\<banana\>\"", ",", "\"\<strawberry\>\""}],
   "}"}]], "Input",
 Deletable->False,
 CellLabel->"In[8]:=",ExpressionUUID->"6720ca91-f947-4125-8410-e06e6a41b655"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"apple\"\>", ",", "\<\"banana\"\>", ",", "\<\"strawberry\"\>"}],
   "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[8]=",ExpressionUUID->"111057da-e106-426d-baea-3ea3889aa171"]
}, Open  ]],

Cell["Get the first two characters from each string:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"p:46",ExpressionUUID->"b02c9ad9-0cef-4968-849a-932af236579f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringTake", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<apple\>\"", ",", "\"\<banana\>\"", ",", "\"\<strawberry\>\""}], 
    "}"}], ",", "2"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[9]:=",ExpressionUUID->"d071bb75-5561-46b8-91ba-697257763ee4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"ap\"\>", ",", "\<\"ba\"\>", ",", "\<\"st\"\>"}], 
  "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[9]=",ExpressionUUID->"ab02f6b3-e657-400e-9a1d-6642173eef09"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["StringJoin",
  BaseStyle->"Link"],
 " joins the strings in a list:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"ba0c5c7f-6a58-44c8-b2fe-4630c937cea2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringJoin", "[", 
  RowBox[{"{", 
   RowBox[{
   "\"\<apple\>\"", ",", "\"\<banana\>\"", ",", "\"\<strawberry\>\""}], "}"}],
   "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[10]:=",ExpressionUUID->"9e565a5c-0977-4430-9f8a-fdcd8f771739"],

Cell[BoxData["\<\"applebananastrawberry\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[10]=",ExpressionUUID->"fa7d7686-1f00-4f6e-af9f-1eca0042a71b"]
}, Open  ]],

Cell["\<\
Sometimes it\[CloseCurlyQuote]s useful to turn strings into lists of their \
constituent characters. Each character is actually a string itself, of length \
1.\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:8",ExpressionUUID->"67de3b05-7650-4c51-a338-62e6e87cefdd"],

Cell[TextData[{
 ButtonBox["Characters",
  BaseStyle->"Link"],
 " breaks a string into ",
 "a list of its characters",
 ":"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"5342e702-1b35-424e-83d3-5ed26e89c41a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Characters", "[", "\"\<a string is made of characters\>\"", 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[11]:=",ExpressionUUID->"f92aa53b-96bc-47ba-807e-0ba26c4d54f4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a\"\>", ",", "\<\" \"\>", ",", "\<\"s\"\>", ",", "\<\"t\"\>", 
   ",", "\<\"r\"\>", ",", "\<\"i\"\>", ",", "\<\"n\"\>", ",", "\<\"g\"\>", 
   ",", "\<\" \"\>", ",", "\<\"i\"\>", ",", "\<\"s\"\>", ",", "\<\" \"\>", 
   ",", "\<\"m\"\>", ",", "\<\"a\"\>", ",", "\<\"d\"\>", ",", "\<\"e\"\>", 
   ",", "\<\" \"\>", ",", "\<\"o\"\>", ",", "\<\"f\"\>", ",", "\<\" \"\>", 
   ",", "\<\"c\"\>", ",", "\<\"h\"\>", ",", "\<\"a\"\>", ",", "\<\"r\"\>", 
   ",", "\<\"a\"\>", ",", "\<\"c\"\>", ",", "\<\"t\"\>", ",", "\<\"e\"\>", 
   ",", "\<\"r\"\>", ",", "\<\"s\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[11]=",ExpressionUUID->"af53c770-c7aa-4279-bbba-dcc0d1d8fd64"]
}, Open  ]],

Cell["\<\
Once you\[CloseCurlyQuote]ve broken a string into a list of characters, you \
can use all the usual list functions on it.\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:9",ExpressionUUID->"ad177c79-357f-4200-bce2-5d4cf0f9cea5"],

Cell["Sort the characters in a string:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"ea0f1683-9065-4227-919f-42b966668777"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sort", "[", 
  RowBox[{"Characters", "[", "\"\<a string of characters\>\"", "]"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[12]:=",ExpressionUUID->"d173bb5c-a40b-4961-aa8d-a414bfe6847b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\" \"\>", ",", "\<\" \"\>", ",", "\<\" \"\>", ",", "\<\"a\"\>", 
   ",", "\<\"a\"\>", ",", "\<\"a\"\>", ",", "\<\"c\"\>", ",", "\<\"c\"\>", 
   ",", "\<\"e\"\>", ",", "\<\"f\"\>", ",", "\<\"g\"\>", ",", "\<\"h\"\>", 
   ",", "\<\"i\"\>", ",", "\<\"n\"\>", ",", "\<\"o\"\>", ",", "\<\"r\"\>", 
   ",", "\<\"r\"\>", ",", "\<\"r\"\>", ",", "\<\"s\"\>", ",", "\<\"s\"\>", 
   ",", "\<\"t\"\>", ",", "\<\"t\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[12]=",ExpressionUUID->"7bc2bbb0-aae1-406f-beca-2d7cf53a3b7b"]
}, Open  ]],

Cell[TextData[{
 "The invisible elements at the beginning of the list are space characters. \
If you want to see strings in the form you\[CloseCurlyQuote]d input them, \
complete with ",
 Cell[BoxData[
 "\"\<...\>\""], "InlineCodeText",ExpressionUUID->
  "e9dee82b-3ea1-44dd-b86d-a399bb6f7d10"],
 ", use ",
 ButtonBox["InputForm",
  BaseStyle->"Link"],
 ". "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:10",ExpressionUUID->"0ea3571d-f6c1-4527-bda8-01311df8b52e"],

Cell[TextData[{
 ButtonBox["InputForm",
  BaseStyle->"Link"],
 " shows strings as you would input them, including quotes:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"242bae63-eb8f-465f-aaa4-59be7eb08253"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InputForm", "[", 
  RowBox[{"Sort", "[", 
   RowBox[{"Characters", "[", "\"\<a string of characters\>\"", "]"}], "]"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[13]:=",ExpressionUUID->"a84da2d8-c802-4b68-bee7-4de228c4ccf8"],

Cell["\<\
{\" \", \" \", \" \", \"a\", \"a\", \"a\", \"c\", \"c\", \"e\", \"f\", \"g\", \
\"h\", \"i\", \"n\", \"o\", \"r\", 
 \"r\", \"r\", \"s\", \"s\", \"t\", \"t\"}\
\>", "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,ExpressionUUID->"6caeeda9-6ab2-407e-8f33-29458f1fc6b1"]
}, Open  ]],

Cell[TextData[{
 "Functions like ",
 ButtonBox["StringJoin",
  BaseStyle->"Link"],
 " and ",
 ButtonBox["Characters",
  BaseStyle->"Link"],
 " work on strings of any kind; it doesn\[CloseCurlyQuote]t matter if they\
\[CloseCurlyQuote]re meaningful text or not. ",
 "There are other functions, like ",
 ButtonBox["TextWords",
  BaseStyle->"Link"],
 ", that specifically work",
 " on meaningful text, written, say, in English."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:11",ExpressionUUID->"4f204bfb-5f3a-448d-8bcf-a6293f25a6ee"],

Cell[TextData[{
 ButtonBox["TextWords",
  BaseStyle->"Link"],
 " gives a list of the words in a string of text:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"d7ecde77-87c4-4c45-80d3-c6583a20dacf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TextWords", "[", 
  "\"\<This is a sentence. Sentences are made of words.\>\"", "]"}]], "Input",\

 Deletable->False,
 CellLabel->"In[14]:=",ExpressionUUID->"48b45798-1a4c-484b-b1e0-947b7c861877"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"This\"\>", ",", "\<\"is\"\>", ",", "\<\"a\"\>", 
   ",", "\<\"sentence\"\>", ",", "\<\"Sentences\"\>", ",", "\<\"are\"\>", 
   ",", "\<\"made\"\>", ",", "\<\"of\"\>", ",", "\<\"words\"\>"}], 
  "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[14]=",ExpressionUUID->"a33b64cf-326e-42f1-b0f3-93097fd74e8a"]
}, Open  ]],

Cell["This gives the length of each word:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"8a4aa20d-c595-438b-8170-796fedb1e98c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringLength", "[", 
  RowBox[{
  "TextWords", "[", 
   "\"\<This is a sentence. Sentences are made of words.\>\"", "]"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[15]:=",ExpressionUUID->"b065193d-2adb-4e60-8752-b02af1939f23"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4", ",", "2", ",", "1", ",", "8", ",", "9", ",", "3", ",", "4", ",", "2", 
   ",", "5"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[15]=",ExpressionUUID->"9d116449-f3d6-4d8c-9c92-3dd882c9e156"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["TextSentences",
  BaseStyle->"Link"],
 " breaks a text string into a list of sentences:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{
  "i:12", "p:47"},ExpressionUUID->"29112b60-8dc3-4255-8581-826d94c80643"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TextSentences", "[", 
  "\"\<This is a sentence. Sentences are made of words.\>\"", "]"}]], "Input",\

 Deletable->False,
 CellLabel->"In[16]:=",ExpressionUUID->"c86d92c0-5979-4cbe-b36e-bfe3169a6f18"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"This is a sentence.\"\>", 
   ",", "\<\"Sentences are made of words.\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[16]=",ExpressionUUID->"14d0c7fd-4396-4ea6-9079-fe6c1dcf2597"]
}, Open  ]],

Cell[TextData[{
 "There are lots of ways to get text into the Wolfram Language. One example \
is the ",
 ButtonBox["WikipediaData",
  BaseStyle->"Link"],
 " function, which ",
 "gets the current text",
 " of Wikipedia articles. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:13",ExpressionUUID->"25ee150b-efa7-4fa7-b0e5-caa408bf3cf2"],

Cell["\<\
Get the first 100 characters of the Wikipedia article about \
\[OpenCurlyDoubleQuote]computers\[CloseCurlyDoubleQuote]:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"6d0317fb-1a52-41c9-b40e-16436cdaea3f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringTake", "[", 
  RowBox[{
   RowBox[{"WikipediaData", "[", "\"\<computers\>\"", "]"}], ",", "100"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[17]:=",ExpressionUUID->"1bbb874e-c260-4a14-a9b5-2b03d824a567"],

Cell[BoxData["\<\"A computer is a general-purpose device that can be \
programmed to carry out a set of arithmetic or lo\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[17]=",ExpressionUUID->"66598641-5707-49bd-9e05-edbf70eb2782"]
}, Open  ]],

Cell[TextData[{
 "A convenient way to get a sense of what\[CloseCurlyQuote]s in a piece of \
text is to create a word cloud. The function ",
 ButtonBox["WordCloud",
  BaseStyle->"Link"],
 " does this. To avoid seeing \[OpenCurlyDoubleQuote]uninteresting\
\[CloseCurlyDoubleQuote] words like \[OpenCurlyDoubleQuote]the\
\[CloseCurlyDoubleQuote] and \[OpenCurlyDoubleQuote]and\
\[CloseCurlyDoubleQuote] (often called ",
 StyleBox["stopwords",
  FontSlant->"Italic"],
 "), we use the function ",
 ButtonBox["DeleteStopwords",
  BaseStyle->"Link"],
 "."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:14",ExpressionUUID->"e6ab919e-5f61-4f38-8d61-fd6eb516fafe"],

Cell["\<\
Create a word cloud for the Wikipedia article on \
\[OpenCurlyDoubleQuote]computers\[CloseCurlyDoubleQuote]:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"17bce825-72d3-41bc-b9e8-863091494e92"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WordCloud", "[", 
  RowBox[{"DeleteStopwords", "[", 
   RowBox[{"WikipediaData", "[", "\"\<computers\>\"", "]"}], "]"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[18]:=",ExpressionUUID->"5f9af5be-1dea-46a4-b1a5-7ca697fbdbb3"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     StyleBox["\<\"computer\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.2095808383233533],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.368417, 0.506779, 0.709798]], {0, 0}], InsetBox[
     StyleBox["\<\"computers\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.12303859434415841`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.880722, 0.611041, 0.142051]], {0., 43.}], InsetBox[
     StyleBox["\<\"program\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.08501245683814852],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.560181, 0.691569, 0.194885]], {0., -45.}], 
    InsetBox[
     StyleBox["\<\"machine\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.08107871847545785],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.922526, 0.385626, 0.209179]], {-25., 65.}], 
    InsetBox[
     StyleBox["\<\"memory\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.0718999956291796],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.528488, 0.470624, 0.701351]], {0., -70.}], 
    InsetBox[
     StyleBox["\<\"instructions\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.05878753442021068],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.772079, 0.431554, 0.102387]], {0., 88.}], InsetBox[
     StyleBox["\<\"programs\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.0561650421784169],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.363898, 0.618501, 0.782349]], {-11., -87.}], 
    InsetBox[
     StyleBox["\<\"Mechanical\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04829756545303553],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.28026441037696703`, 0.715, 0.4292089322474965]], {70., 68.}], 
    InsetBox[
     StyleBox["\<\"devices\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.05485379605752],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[1, 0.75, 0]], {86., -31.}], InsetBox[
     StyleBox["\<\"computing\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04305258096944797],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8439466852489265, 0.3467106629502147, 
        0.3309221912517893]], {-88., -29.}], InsetBox[
     StyleBox["\<\"electronic\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04829756545303553],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.736782672705901, 0.358, 0.5030266573755369]], {89., -48.}], 
    InsetBox[
     StyleBox["\<\"information\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04043008872765418],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.6184987019729621, 0.39212575718243875`, 
        0.7412532450675947]], {-89., -45.}], InsetBox[
     StyleBox["\<\"numbers\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04567507321124176],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.5833680111493557, 0.4126186601628758, 
        0.8290799721266107]], {76., -65.}], InsetBox[
     StyleBox["\<\"language\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04305258096944797],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9324333565611593, 0.5282889043741062, 
        0.0921900209050434]], {-75., -67.}], InsetBox[
     StyleBox["\<\"instruction\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04305258096944797],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.28240003484173815`, 0.6090799721266095, 
        0.7538800418100857]], {-11., 104.}], InsetBox[
     StyleBox["\<\"modern\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04960881157393243],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.40082222609352647`, 0.5220066643438841, 0.85]], {14., -105.}], 
    InsetBox[
     StyleBox["\<\"languages\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04043008872765418],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8878600487784333, 0.33792799024431336`, 
        0.2577332520359445]], {76., -80.}], InsetBox[
     StyleBox["\<\"machines\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.041741334848551075`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9874666782805795, 0.6948333914028977, 
        0.033839968642435214`]], {-82., 81.}], InsetBox[
     StyleBox["\<\"operations\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.0378075964858604],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8168067340273636, 0.3521386531945273, 
        0.3761554432877274]], {-47., -105.}], InsetBox[
     StyleBox["\<\"programming\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.032562612002272825`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8335801463353031, 0.3487839707329394, 
        0.3481997561078282]], {0., 117.}], InsetBox[
     StyleBox["\<\"different\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04043008872765418],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8613800418100862, 0.48092002787339083`, 
        0.02824203762907758]], {78., 84.}], InsetBox[
     StyleBox["\<\"processing\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03518510424406661],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8607200975568693, 0.34335598048862614`, 
        0.30296650407188447`]], {-82., -82.}], InsetBox[
     StyleBox["\<\"stored\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.05092005769482932],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.571589, 0.586483, 0.]], {58., 103.}], InsetBox[
     StyleBox["\<\"programmed\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.031251365881375934`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.529922539669161, 0.44454647619850335`, 0.85]], {0., -118.}], InsetBox[
     StyleBox["\<\"architecture\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03387385812316972],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.47929071933511125`, 0.715, 0.1759027208462221]], {74., -96.}], 
    InsetBox[
     StyleBox["\<\"integrated\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03649635036496351],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9038177251280404, 0.3492734123079395, 
        0.18454431282010084`]], {-105., 62.}], InsetBox[
     StyleBox["\<\"arithmetic\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03649635036496351],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.6536293927965667, 0.37163285420200276`, 
        0.6534265180085832]], {-79., 96.}], InsetBox[
     StyleBox["\<\"perform\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04043008872765418],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.35558897405758294`, 0.5505288207539337, 
        0.8417067688690995]], {-121., 28.}], InsetBox[
     StyleBox["\<\"called\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04829756545303553],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9728288904374106, 0.621644452187053, 
        0.07336199581899142]], {119., 28.}], InsetBox[
     StyleBox["\<\"applications\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.031251365881375934`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9840111653093676, 0.677555826546838, 
        0.04316985366470745]], {-22., 127.}], InsetBox[
     StyleBox["\<\"Turing\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04305258096944797],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.5407932311309059, 0.715, 0.09762679674248334]], {115., 50.}], 
    InsetBox[
     StyleBox["\<\"analog\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04305258096944797],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8996399512215667, 0.7463488834690629, 0.]], {-121., 43.}], InsetBox[
     StyleBox["\<\"software\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03911884260675729],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.5472001045252132, 0.43417993728487203`, 0.85]], {69., -110.}], 
    InsetBox[
     StyleBox["\<\"specialized\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.032562612002272825`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.922066817647527, 0.5213778784316846, 
        0.08286013588277422]], {62., 118.}], InsetBox[
     StyleBox["\<\"thousands\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03387385812316972],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.7277983389807635, 0.358, 0.5168487092603637]], {-73., 109.}], 
    InsetBox[
     StyleBox["\<\"designed\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03518510424406661],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8493197142977551, 0.7407577460330839, 0.]], {-56., -118.}], 
    InsetBox[
     StyleBox["\<\"control\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.041741334848551075`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8857244243136628, 0.3764133635295058, 
        0.1393110607841571]], {54., -125.}], InsetBox[
     StyleBox["\<\"invented\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03649635036496351],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.428777913273419, 0.5052332520359486, 0.85]], {32., 130.}], InsetBox[
     StyleBox["\<\"number\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03911884260675729],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8564488486273256, 0.42032672705901153`, 
        0.06612212156831418]], {-100., -96.}], InsetBox[
     StyleBox["\<\"complete\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03387385812316972],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8745421494417032, 0.39318677583744527`, 
        0.11135537360425793`]], {-75., 121.}], InsetBox[
     StyleBox["\<\"output\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04305258096944797],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.6753413537738198, 0.3589675436319385, 
        0.5991466155654507]], {106., 98.}], InsetBox[
     StyleBox["\<\"used\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.05092005769482932],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.915, 0.3325, 0.2125]], {-125., -61.}], InsetBox[
     StyleBox["\<\"hardware\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03387385812316972],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.19193353076984873`, 0.681453175384121, 
        0.6453202369238185]], {81., 130.}], InsetBox[
     StyleBox["\<\"operation\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.031251365881375934`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.4177882075393331, 0.715, 0.25417864494993975`]], {-104., -109.}], 
    InsetBox[
     StyleBox["\<\"digital\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.041741334848551075`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.47401116530937026`, 0.47809330081437784`, 0.85]], {126., -91.}], 
    InsetBox[
     StyleBox["\<\"data\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.05092005769482932],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.647624, 0.37816, 0.614037]], {126., -65.}], 
    InsetBox[
     StyleBox["\<\"problems\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.031251365881375934`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8633598745697435, 0.40996018814538476`, 0.08339968642435877]], {-83., -130.}],\
 InsetBox[
     StyleBox["\<\"personal\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03387385812316972],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.7175796237092107, 0.7261199581899123, 0.]], {99., -122.}], InsetBox[
     StyleBox["\<\"example\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03387385812316972],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9930578157165594, 0.7227890785827968, 
        0.01874389756528967]], {113., 112.}], InsetBox[
     StyleBox["\<\"device\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03911884260675729],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.37977756485605163`, 0.715, 0.3025558265468435]], {-122., 107.}], 
    InsetBox[
     StyleBox["\<\"typically\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03387385812316972],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.31827505306025683`, 0.715, 0.3808317506505822]], {-122., 122.}], 
    InsetBox[
     StyleBox["\<\"possible\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03387385812316972],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9046334610863751, 0.334573307782725, 
        0.22977756485604156`]], {119., -108.}], InsetBox[
     StyleBox["\<\"assembly\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029940119760479042`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8949268664259606, 0.5032845776173072, 
        0.05843417978336459]], {0., -131.}], InsetBox[
     StyleBox["\<\"systems\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.032562612002272825`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.5788038738141875, 0.715, 0.049249615145579635`]], {-24., 138.}], 
    InsetBox[
     StyleBox["\<\"general\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03387385812316972],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.7896667828057927, 0.3575666434388414, 
        0.4213886953236787]], {42., -139.}], InsetBox[
     StyleBox["\<\"system\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03518510424406661],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.3103557220216354, 0.5867154223826917, 
        0.7874268664259625]], {131., 66.}], InsetBox[
     StyleBox["\<\"capable\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.031251365881375934`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.7658565873730018, 0.358, 0.4582975578876895]], {125., 82.}], InsetBox[
     StyleBox["\<\"working\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.032562612002272825`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8926354502560807, 0.366046824615879, 
        0.15658862564020168`]], {-71., 134.}], InsetBox[
     StyleBox["\<\"problem\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.032562612002272825`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9307395679624266, 0.7498043964402695, 0.]], {-133., -77.}], 
    InsetBox[
     StyleBox["\<\"time\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04829756545303553],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.838355547812947, 0.44746667828057946`, 
        0.0208888695323676]], {136., -29.}], InsetBox[
     StyleBox["\<\"Colossus\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029940119760479042`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9107287510704583, 0.33890687339431275`, 
        0.20182187767614543`]], {-19., -141.}], InsetBox[
     StyleBox["\<\"purpose\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.031251365881375934`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9986489531525362, 0.7507447657626809, 
        0.0036478264881522893`]], {-134., 75.}], InsetBox[
     StyleBox["\<\"input\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04043008872765418],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.7678998606330495, 0.7317110956258943, 0.]], {-140., -30.}], 
    InsetBox[
     StyleBox["\<\"World\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03649635036496351],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8342400905885153, 0.4628267270590103, 
        0.0038160815296638794`]], {-131., 85.}], InsetBox[
     StyleBox["\<\"century\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.031251365881375934`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8510135028964549, 0.47400900193096995`, 
        0.018912152606809424`]], {-32., -25.}], InsetBox[
     StyleBox["\<\"tubes\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03649635036496351],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.2187618985811806, 0.715, 0.5074848563512248]], {31., -27.}], InsetBox[
     StyleBox["\<\"vacuum\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03518510424406661],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.6897400905885174, 0.358, 0.5753998606330502]], {-63., -141.}], 
    InsetBox[
     StyleBox["\<\"usually\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.031251365881375934`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.2198892179497479, 0.6590886256402017, 
        0.6788670615396974]], {80., -136.}], InsetBox[
     StyleBox["\<\"read\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.041741334848551075`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.7748409210981391, 0.358, 0.4444755060028629]], {-139., -45.}], 
    InsetBox[
     StyleBox["\<\"design\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.031251365881375934`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.6102054708420535, 0.39696347534213544`, 
        0.7619863228948663]], {103., 140.}], InsetBox[
     StyleBox["\<\"circuits\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029940119760479042`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.6672593867853922, 0.7205288207539324, 0.]], {-109., 134.}], 
    InsetBox[
     StyleBox["\<\"circuit\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03518510424406661],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.596786740995709, 0.404791067752503, 
        0.7955331475107271]], {-123., -122.}], InsetBox[
     StyleBox["\<\"built\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04043008872765418],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.16397784358994957`, 0.7038177251280403, 
        0.6117734123079395]], {139., -45.}], InsetBox[
     StyleBox["\<\"speed\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.032562612002272825`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.6670481226429111, 0.3638052617916352, 
        0.6198796933927223]], {-140., -91.}], InsetBox[
     StyleBox["\<\"using\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03518510424406661],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9492067688690977, 0.5394711792460651, 
        0.10728609198218791`]], {124., 125.}], InsetBox[
     StyleBox["\<\"code\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03649635036496351],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.6361597700445392, 0.7170733077827265, 0.]], {114., -136.}], 
    InsetBox[
     StyleBox["\<\"CPU\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03911884260675729],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.7132613816472081, 0.358, 0.5392132590042952]], {-120., -136.}], 
    InsetBox[
     StyleBox["\<\"given\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.032562612002272825`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.845266573755366, 0.437100139366951, 
        0.03816643438841502]], {138., -122.}], InsetBox[
     StyleBox["\<\"ALU\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03649635036496351],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9052934053395919, 0.510195603559728, 
        0.06776406480563275]], {142., 93.}], InsetBox[
     StyleBox["\<\"logic\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03649635036496351],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9784200278733908, 0.649600139366954, 
        0.058265924741844846`]], {-143., -106.}], InsetBox[
     StyleBox["\<\"ROM\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03387385812316972],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.38354466123747527`, 0.5323732032575149, 0.85]], {135., 136.}], 
    InsetBox[
     StyleBox["\<\"known\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.031251365881375934`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8774935098648088, 0.34000129802703827`, 
        0.2750108168919853]], {29., 141.}], InsetBox[
     StyleBox["\<\"high\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.0378075964858604],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9810598048862722, 0.7553955338762525, 0.]], {-140., 136.}], 
    InsetBox[
     StyleBox["\<\"based\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029940119760479042`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.6453361616656581, 0.37647057236169945`, 
        0.6741595958358548]], {-3., 148.}], InsetBox[
     StyleBox["\<\"jump\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.031251365881375934`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.7989994773739094, 0.735166608597101, 0.]], {149., 0.}], InsetBox[
     StyleBox["\<\"large\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03387385812316972],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8781534541180211, 0.4921023027453475, 
        0.04333810870621905]], {-36., 150.}], InsetBox[
     StyleBox["\<\"early\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03387385812316972],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.5019668524892619, 0.46131988850644284`, 0.85]], {59., 143.}], 
    InsetBox[
     StyleBox["\<\"RAM\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.032562612002272825`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.26512246998569167`, 0.6229020240114467, 
        0.73314696398283]], {149., -16.}], InsetBox[
     StyleBox["\<\"later\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03387385812316972],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.6319174318193065, 0.38429816477207124`, 
        0.7077064204517338]], {30., 150.}], InsetBox[
     StyleBox["\<\"unit\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.0378075964858604],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.23716678280579248`, 0.645266573755366, 
        0.699600139366951]], {149., 44.}], InsetBox[
     StyleBox["\<\"tasks\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.031251365881375934`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8064401951137368, 0.3542119609772526, 
        0.39343300814377197`]], {-148., 54.}], InsetBox[
     StyleBox["\<\"level\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.032562612002272825`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.5750747800184488, 0.4174563783225715, 
        0.8498130499538777]], {154., 26.}], InsetBox[
     StyleBox["\<\"Mark\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.031251365881375934`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.7042770479220728, 0.358, 0.5530353108891188]], {-64., 146.}], 
    InsetBox[
     StyleBox["\<\"store\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03387385812316972],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.969373377466199, 0.6043668873309952, 
        0.08269188084126262]], {68., -151.}], InsetBox[
     StyleBox["\<\"main\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.031251365881375934`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9603267270590103, 0.5591336352950514, 
        0.10711783694067224`]], {2., -151.}], InsetBox[
     StyleBox["\<\"use\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04043008872765418],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9637822400302223, 0.5764112001511111, 
        0.0977879519184]], {-23., -152.}], InsetBox[
     StyleBox["\<\"able\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.031251365881375934`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.4567336004533182, 0.4884598397280091, 0.85]], {-155., 38.}], InsetBox[
     StyleBox["\<\"set\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.03649635036496351],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.7513196300394465, 0.358, 0.48066210763162087`]], {156., 10.}], 
    InsetBox[
     StyleBox["\<\"Like\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.031251365881375934`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.3383114092015346, 0.5643508726387724, 
        0.8209736910418415]], {155., -58.}], InsetBox[
     StyleBox["\<\"cell\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.031251365881375934`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.15725938678540247`, 0.715, 0.5857607804549424]], {-155., 11.}]}},
  ImageSize->{251.19140625000026`, Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> Automatic},
  PlotRange->{{-167.5, 166.5}, {-158.5, 157.5}}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[18]=",ExpressionUUID->"78fbcb26-5205-4a90-9164-6df93b0a4161"]
}, Open  ]],

Cell["\<\
Not surprisingly, \[OpenCurlyDoubleQuote]computer\[CloseCurlyDoubleQuote] and \
\[OpenCurlyDoubleQuote]computers\[CloseCurlyDoubleQuote] are the most common \
(non-stopword) words in the article.\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:15",ExpressionUUID->"9e9c127d-50b0-4964-80e6-f044cca8019e"],

Cell[TextData[{
 "The Wolfram Language has lots of built-in knowledge about words that appear \
in English and other languages. ",
 ButtonBox["WordList",
  BaseStyle->"Link"],
 " gives lists of words."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:16",ExpressionUUID->"a45744fc-950b-4bc3-90e7-2429f5a82b73"],

Cell["Get the first 20 words from a list of common English words:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"1463f773-c024-4009-8072-61a3e5c3c09d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Take", "[", 
  RowBox[{
   RowBox[{"WordList", "[", "\[ThinSpace]", "]"}], ",", "20"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[19]:=",ExpressionUUID->"c3e0db9f-72c1-47d4-b145-45c68c73d337"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a\"\>", ",", "\<\"aah\"\>", ",", "\<\"aardvark\"\>", 
   ",", "\<\"aback\"\>", ",", "\<\"abacus\"\>", ",", "\<\"abaft\"\>", 
   ",", "\<\"abalone\"\>", ",", "\<\"abandon\"\>", ",", "\<\"abandoned\"\>", 
   ",", "\<\"abandonment\"\>", ",", "\<\"abase\"\>", ",", "\<\"abasement\"\>",
    ",", "\<\"abash\"\>", ",", "\<\"abashed\"\>", ",", "\<\"abashment\"\>", 
   ",", "\<\"abate\"\>", ",", "\<\"abatement\"\>", ",", "\<\"abattoir\"\>", 
   ",", "\<\"abbe\"\>", ",", "\<\"abbess\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[19]=",ExpressionUUID->"7c0540ef-2e91-4a9f-855f-50e0e183cae1"]
}, Open  ]],

Cell["Make a word cloud from the first letters of all the words:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"p:48",ExpressionUUID->"4bb2a5cf-e092-4f2d-90fc-14b5da38c1c8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WordCloud", "[", 
  RowBox[{"StringTake", "[", 
   RowBox[{
    RowBox[{"WordList", "[", "\[ThinSpace]", "]"}], ",", "1"}], "]"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[20]:=",ExpressionUUID->"f3cf4544-e380-43e9-a6ca-ce916ff3a403"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     StyleBox["\<\"p\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.43128324924913136`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.560181, 0.691569, 0.194885]], {0, 0}], InsetBox[
     StyleBox["\<\"s\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.578512396694215],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.368417, 0.506779, 0.709798]], {31.5, -2.5}], 
    InsetBox[
     StyleBox["\<\"c\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.48578480273971136`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.880722, 0.611041, 0.142051]], {-30.5, 0.5}], 
    InsetBox[
     StyleBox["\<\"d\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.3495844568850595],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.922526, 0.385626, 0.209179]], {-0.5, 30.5}], 
    InsetBox[
     StyleBox["\<\"b\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.3194961729344643],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.772079, 0.431554, 0.102387]], {-25.5, 31.5}], 
    InsetBox[
     StyleBox["\<\"m\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.30086499354868645`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[1, 0.75, 0]], {11.5, -36.5}], InsetBox[
     StyleBox["\<\"a\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.3430528365256777],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.528488, 0.470624, 0.701351]], {22.5, 32.5}], 
    InsetBox[
     StyleBox["\<\"h\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.23629832016004254`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.736782672705901, 0.358, 0.5030266573755369]], {-21.5, -34.5}], 
    InsetBox[
     StyleBox["\<\"t\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.2996871603691258],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.647624, 0.37816, 0.614037]], {41.5, 30.5}], 
    InsetBox[
     StyleBox["\<\"g\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.21242042933803992`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.28026441037696703`, 0.715, 0.4292089322474965]], {-38.5, -28.5}], 
    InsetBox[
     StyleBox["\<\"f\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.26520877093107714`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.915, 0.3325, 0.2125]], {-43.5, 25.5}], InsetBox[
     StyleBox["\<\"e\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.26071158970002734`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.40082222609352647`, 0.5220066643438841, 0.85]], {37.5, -35.5}], 
    InsetBox[
     StyleBox["\<\"r\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.3054692505233327],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.363898, 0.618501, 0.782349]], {-52.5, -21.5}], 
    InsetBox[
     StyleBox["\<\"u\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.24807665195564924`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9728288904374106, 0.621644452187053, 
        0.07336199581899142]], {-54.5, 0.5}], InsetBox[
     StyleBox["\<\"w\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.18929206872121224`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.5833680111493557, 0.4126186601628758, 
        0.8290799721266107]], {-7.5, 51.5}], InsetBox[
     StyleBox["\<\"i\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.28630269241957274`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.571589, 0.586483, 0.]], {52.5, 7.5}], InsetBox[
     StyleBox["\<\"o\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.18800715979805516`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8996399512215667, 0.7463488834690629, 0.]], {-11.5, -53.5}], InsetBox[
     StyleBox["\<\"n\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.1728024042073629],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8439466852489265, 0.3467106629502147, 
        0.3309221912517893]], {18.5, 52.5}], InsetBox[
     StyleBox["\<\"v\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.15063772528290303`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.28240003484173815`, 0.6090799721266095, 
        0.7538800418100857]], {3.5, -56.5}], InsetBox[
     StyleBox["\<\"l\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.21070721744049714`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.838355547812947, 0.44746667828057946`, 
        0.0208888695323676]], {53.5, -17.5}], InsetBox[
     StyleBox["\<\"q\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.1025607164081085],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.5407932311309059, 0.715, 0.09762679674248334]], {-24.5, -49.5}], 
    InsetBox[
     StyleBox["\<\"k\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.10641544317757977`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.6753413537738198, 0.3589675436319385, 
        0.5991466155654507]], {-52.5, 15.5}], InsetBox[
     StyleBox["\<\"y\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.09313805097162314],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8857244243136628, 0.3764133635295058, 
        0.1393110607841571]], {16.5, -54.5}], InsetBox[
     StyleBox["\<\"j\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.11562395712687228`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9324333565611593, 0.5282889043741062, 
        0.0921900209050434]], {-7.5, -35.5}], InsetBox[
     StyleBox["\<\"x\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.08264462809917356],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9874666782805795, 0.6948333914028977, 
        0.033839968642435214`]], {29.5, 49.5}], InsetBox[
     StyleBox["\<\"z\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.0876771880482055],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.47401116530937026`, 0.47809330081437784`, 0.85]], {25.5, -53.5}]}},
  ImageSize->{141.84244791666657`, Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> Automatic},
  PlotRange->{{-64., 57.}, {-64., 60.}}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[20]=",ExpressionUUID->"aaa68d84-7edc-4a83-9913-628e31cfaa3e"]
}, Open  ]],

Cell["\<\
Strings don\[CloseCurlyQuote]t have to contain text. In a juxtaposition of \
ancient and modern, we can for example generate Roman numerals as strings. \
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:17",ExpressionUUID->"c804d06e-e302-4e2a-af60-99faee8cf6aa"],

Cell["Generate the Roman numeral string for 1988:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"525ff3f4-7914-4cfa-a421-d018d6018504"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RomanNumeral", "[", "1988", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[21]:=",ExpressionUUID->"fa804c22-ee19-4fe6-8b90-5aa5243a9e63"],

Cell[BoxData["\<\"MCMLXXXVIII\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[21]=",ExpressionUUID->"4afbd2e8-be66-4d87-ade0-5626041cb46d"]
}, Open  ]],

Cell["Make a table of the Roman numerals for numbers up to 20:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"8d8547eb-e083-4cbf-8ea1-628393fdf151"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"RomanNumeral", "[", "n", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "20"}], "}"}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[22]:=",ExpressionUUID->"34f7e520-7116-403b-9430-d871b5c672b5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"I\"\>", ",", "\<\"II\"\>", ",", "\<\"III\"\>", 
   ",", "\<\"IV\"\>", ",", "\<\"V\"\>", ",", "\<\"VI\"\>", ",", "\<\"VII\"\>",
    ",", "\<\"VIII\"\>", ",", "\<\"IX\"\>", ",", "\<\"X\"\>", 
   ",", "\<\"XI\"\>", ",", "\<\"XII\"\>", ",", "\<\"XIII\"\>", 
   ",", "\<\"XIV\"\>", ",", "\<\"XV\"\>", ",", "\<\"XVI\"\>", 
   ",", "\<\"XVII\"\>", ",", "\<\"XVIII\"\>", ",", "\<\"XIX\"\>", 
   ",", "\<\"XX\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[22]=",ExpressionUUID->"13f23962-a804-43c7-92a5-66f48a8649c6"]
}, Open  ]],

Cell["\<\
As with everything, we can do computations on these strings. For example, we \
can plot the lengths of successive Roman numerals.\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"726f1317-bfc9-45dd-a9ce-420aa09855f1"],

Cell["\<\
Plot the lengths of the Roman numerals for numbers up to 100:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:18",ExpressionUUID->"850a583b-1d51-4de2-b724-de7f0e290c25"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"StringLength", "[", 
     RowBox[{"RomanNumeral", "[", "n", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "100"}], "}"}]}], "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[23]:=",ExpressionUUID->"baebadbb-09ad-421e-804c-48d381068ad4"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, {{{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.01388888888888889], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJxdlDlOQ0EQRFtEhAQEBASAEEIIIbPv/MFmMYsNNsZAiiDmCn20OZKPgBH9
gi5LVumpumrmz3z95c+f4feMmX1N/3/6/5s0Wa1knRWdE3++5PyC+IuSX5Ke
FZlflb418delb0P6NsXfknxL/G3J74TyXLsyvyd9++IfSN+h9B2Jfyz5E/FP
JX8Wyjmfy/yF9DXil9znMH2X4sPk2+LD5Duhce/eyfN2FRrn5zD7vc7rOUz+
RnyY/K34MPlu3q9387zdhcb75zD3fZ/Xc5j8g/gw+UfxYfK9vF/v5Xnr5z7v
i/+U+xzm+Z+zX2D2I36FyQ9C4/zKIM87HH1VfBvmvgJzH+JXmPyL5GHycLx/
VeZtlPvKKPsOR1+F+Y69Zr/A5MWvMPlxaHwHyzjPOxz3W2Hu9032D7O++BUm
/y55mDzM/mXePkInzS9arW7V
         "]]}}}}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{199.84375, Automatic},
  Method->{},
  PlotRange->{{0., 100.}, {0, 8.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[23]=",ExpressionUUID->"1ef8e70e-7da8-430f-a2d2-5cc22a9e2770"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["IntegerName",
  BaseStyle->"Link"],
 " gives the English name of an integer."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:19",ExpressionUUID->"ae0788a1-a3e9-4431-ba29-034247abb89d"],

Cell["Generate a string giving the name of the integer 56:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"0fe50f06-ea80-4663-a38a-ed4b82aa97de"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntegerName", "[", "56", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[24]:=",ExpressionUUID->"880139f1-81ed-4bf9-bea0-c164b5105d3a"],

Cell[BoxData["\<\"fifty\[Hyphen]six\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[24]=",ExpressionUUID->"ca23da0f-bf62-4853-8826-ecd1ee318523"]
}, Open  ]],

Cell["Here\[CloseCurlyQuote]s a plot of the lengths of integer names in \
English:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"p:49",ExpressionUUID->"5f67a1ac-1835-42fb-b8ba-05b210db9be0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"StringLength", "[", 
     RowBox[{"IntegerName", "[", "n", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "100"}], "}"}]}], "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[25]:=",ExpressionUUID->"55779cb4-996e-45ae-8ea5-f8808b782c4d"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, {{{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.01388888888888889], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJxd00lKQ0EUQNHCkUMHDhw40CAiIhL73pSx7zX2U9GxW6il1ZJcgkreFeoG
QnE+ue+/kPzp96/B50hK6eP3/XcOX9+94Tma40JuzTke55hOX59QN6nPTckd
9TPqZzV3Tp7X3AV5UXt05SXtsax+RV7V/de097q8ob034+R7bcnb6nfU78p7
6ve1X0/zcuuCmXfQzity6qvH9IetC6Y/ijN+/4I7cR63Lpj+RPeX06l6TH/W
umD6c+2H2e9C8zHzL7WfnK7UY/pr7Yfpb7QfZr9bzcfMv2vnZbng6Cumv2+d
MT2O56vq82mgHsdzXHD8f6qcHtRjerli+sc44/nImP3liumfdH+5YHpM/9w6
Y3oc+1XM7//SOmOeNxzzqpxe1WN6uWL6t3//AFQ/cao=
         "]]}}}}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{199.79296875, Automatic},
  Method->{},
  PlotRange->{{0., 100.}, {0, 13.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[25]=",ExpressionUUID->"54f2643e-0e21-4f00-bc13-bf283fc3e9e9"]
}, Open  ]],

Cell["\<\
There are various ways to turn letters into numbers (and vice versa). \
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:20",ExpressionUUID->"8ea89282-c995-4ae9-a69c-533a34becf6a"],

Cell[TextData[{
 ButtonBox["Alphabet",
  BaseStyle->"Link"],
 " gives the alphabet:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"c77d2191-9c35-412e-b512-4bd3bfcee3dd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Alphabet", "[", "\[ThinSpace]", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[26]:=",ExpressionUUID->"bf178529-3b5d-48bf-af10-71fea2b5d198"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a\"\>", ",", "\<\"b\"\>", ",", "\<\"c\"\>", ",", "\<\"d\"\>", 
   ",", "\<\"e\"\>", ",", "\<\"f\"\>", ",", "\<\"g\"\>", ",", "\<\"h\"\>", 
   ",", "\<\"i\"\>", ",", "\<\"j\"\>", ",", "\<\"k\"\>", ",", "\<\"l\"\>", 
   ",", "\<\"m\"\>", ",", "\<\"n\"\>", ",", "\<\"o\"\>", ",", "\<\"p\"\>", 
   ",", "\<\"q\"\>", ",", "\<\"r\"\>", ",", "\<\"s\"\>", ",", "\<\"t\"\>", 
   ",", "\<\"u\"\>", ",", "\<\"v\"\>", ",", "\<\"w\"\>", ",", "\<\"x\"\>", 
   ",", "\<\"y\"\>", ",", "\<\"z\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[26]=",ExpressionUUID->"300b0eca-a11c-4c56-9b48-1eb599e33036"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["LetterNumber",
  BaseStyle->"Link"],
 " tells you where in the alphabet a letter appears:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:21",ExpressionUUID->"2bdc19ed-85bf-415e-9d7a-de6eb408da3d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LetterNumber", "[", 
  RowBox[{"{", 
   RowBox[{
   "\"\<a\>\"", ",", "\"\<b\>\"", ",", "\"\<x\>\"", ",", "\"\<y\>\"", ",", 
    "\"\<z\>\""}], "}"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[27]:=",ExpressionUUID->"4450e017-08e5-4034-b4ac-574e197c47f6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "24", ",", "25", ",", "26"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[27]=",ExpressionUUID->"6867bd49-f213-4daa-be85-246dd40ac45d"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["FromLetterNumber",
  BaseStyle->"Link"],
 " does the opposite:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:22",ExpressionUUID->"8b26c224-cc8e-488f-915b-1f2b9d0ab4bd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FromLetterNumber", "[", 
  RowBox[{"{", 
   RowBox[{"10", ",", "11", ",", "12", ",", "13", ",", "14", ",", "15"}], 
   "}"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[28]:=",ExpressionUUID->"6096d0c5-69b3-464c-968d-8982da16fcec"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"j\"\>", ",", "\<\"k\"\>", ",", "\<\"l\"\>", ",", "\<\"m\"\>", 
   ",", "\<\"n\"\>", ",", "\<\"o\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[28]=",ExpressionUUID->"760a0bd2-fe3f-42a0-a4bb-bf208e5bab56"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["Alphabet",
  BaseStyle->"Link"],
 " knows about non-English alphabets too:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:23",ExpressionUUID->"33986800-6557-45a8-a528-71b7f0353b51"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Alphabet", "[", "\"\<Russian\>\"", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[29]:=",ExpressionUUID->"d4b10a1f-bd1d-4482-a671-a87843e619fc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"\:0430\"\>", ",", "\<\"\:0431\"\>", ",", "\<\"\:0432\"\>", 
   ",", "\<\"\:0433\"\>", ",", "\<\"\:0434\"\>", ",", "\<\"\:0435\"\>", 
   ",", "\<\"\:0451\"\>", ",", "\<\"\:0436\"\>", ",", "\<\"\:0437\"\>", 
   ",", "\<\"\:0438\"\>", ",", "\<\"\:0439\"\>", ",", "\<\"\:043a\"\>", 
   ",", "\<\"\:043b\"\>", ",", "\<\"\:043c\"\>", ",", "\<\"\:043d\"\>", 
   ",", "\<\"\:043e\"\>", ",", "\<\"\:043f\"\>", ",", "\<\"\:0440\"\>", 
   ",", "\<\"\:0441\"\>", ",", "\<\"\:0442\"\>", ",", "\<\"\:0443\"\>", 
   ",", "\<\"\:0444\"\>", ",", "\<\"\:0445\"\>", ",", "\<\"\:0446\"\>", 
   ",", "\<\"\:0447\"\>", ",", "\<\"\:0448\"\>", ",", "\<\"\:0449\"\>", 
   ",", "\<\"\:044a\"\>", ",", "\<\"\:044b\"\>", ",", "\<\"\:044c\"\>", 
   ",", "\<\"\:044d\"\>", ",", "\<\"\:044e\"\>", ",", "\<\"\:044f\"\>"}], 
  "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[29]=",ExpressionUUID->"745743c4-43b9-4ceb-bc6d-a295f71773e5"]
}, Open  ]],

Cell[TextData[{
 "If you want to, you can also turn text into images, which you can then \
manipulate using image processing. The function ",
 ButtonBox["Rasterize",
  BaseStyle->"Link"],
 " makes a ",
 StyleBox["raster",
  FontSlant->"Italic"],
 ", or ",
 StyleBox["bitmap",
  FontSlant->"Italic"],
 ", of something."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:24",ExpressionUUID->"2b570b52-2790-4421-a3f2-d67de7675b93"],

Cell["Generate an image of a piece of text:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:25",ExpressionUUID->"c6001a17-4d4b-4424-a47d-ff05ff82960a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rasterize", "[", 
  RowBox[{"Style", "[", 
   RowBox[{"\"\<ABC\>\"", ",", "100"}], "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[30]:=",ExpressionUUID->"0a853454-0bbe-4a7e-bcbe-1a1ca2952529"],

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJztna2yrDoWgLtqnmRegHfgCagajbo1hR0sFofE4VAoVBQKg8IwAoNBYDAI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   "], {{0, 0}, {206, 
   100}}, {0, 255},
   ColorFunction->RGBColor],
  ImageSize->{171.03125, 83.},
  PlotRange->{{0, 206}, {0, 100}}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[30]=",ExpressionUUID->"00405f62-9f36-403d-862a-98c4487533fa"]
}, Open  ]],

Cell["Do image processing on it:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:26",ExpressionUUID->"14ab1ae8-e0ca-40f7-9057-e1f704873302"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EdgeDetect", "[", 
  RowBox[{"Rasterize", "[", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<ABC\>\"", ",", "100"}], "]"}], "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[31]:=",ExpressionUUID->"0f805e60-a87e-4ef6-9f9b-6a44f6425fcd"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztmkFuGzEMRaWuuuwVeotuu+w2RQ+QIG7QjQs4BYpesmeqk3hiS+InPyWN
HaMkkMD2UCSfKFEazXy8+3nz/V1K6fH9/t/N7e/Pu93tn68f9l++bR9/PGw3
91+2vzYPm92nuye1+/3f3xQSEhIScs2Sc750CM9BFFJf5O3s/zr8yeKlWCxr
v7ERPusmkoaOzIWkqB9MZTbCtOgRynyUDiBTcTFFGvQo8x3P6bXTA45XFw2d
SRxBrvVMk4VGOVGaxmQnurTbGMpwMlS07AhloPzKxca5BoabHjRCBBdlRdRt
jM0pNImJslUb0AGRORYo3QcVQ+YcOzvbS19pyiMEfAZuVb+vV70r4jQau4to
GF+VyvAL1woEy49FooxrnkBYZINakRhIwlXf8KaX93rBs1tUen00Po+Z3Ho1
yzdhu9SDtVXRcEyakwYETWWRLdLzaDh3mVLNL6p2cDCeDhp3ahJ3z7Jk0J2c
ERr3+p68NN7kDNGAz5ZDS/c4HC9E41uumVW2rhfO7ZCbpnPzYSbneMvtTo69
3jA0nuMD89bvNCve9czShvZ6agAlBY0vOQ4a5Q5yJk05YXxF2qLBCTg3jW97
Jyoru4uVaE5rQGl6mEabGytNG6UyczsiqEvCrErjSo62b1FL8FoDrbHnSU4R
MTpTl5aI89E4kkNkT17u1qFpYVxFujuQS9DY+1XbgbkQzaOpy3Ntnj0VUl1Y
B/3zaERrfHJAFai1zlQFAA1dB4Ci8LgSNpxHI8M4kqNg6w8Jro1G51mBJrde
WgeqL37XWX8BnwcEpWYaDUcwh+ZwEGo87Ncfi1khwYeJ8s8DQloZoklgrF0p
DYp7Ng5tQ1H872jK/YKoP4EmH+wTL/0wkVI0QH8WDdXtq9DMxTGfU1FF+s3Q
mFaY5IzQsGsaIz4aezVx08xMDt6iiS6ugobQ0b2N0MzDyYwJ4hh/jGbWzGFS
wySH2QtgK5OSQ75GYHvr39kcw7AM1G3ku3IiuWZyxmjQBluLKDdm2Dc87CJt
0+jd78WRXn+gakDtoI/GGkw+HOn4b7nntNomOzkWjTkz+Lc/Udx0asw6YKbO
jpV+OTdrMB006rCXrnKBklpZvJ57aXyT2DztRJfEU+vXoGGNd84boUUTf+fr
6m1HZPGrdsBtvxAvBMUGiNtR18V+MbOv3IeBJxWHIulgoVTJ6lz8ICmhxtCq
a0/FY+t6qMiUKTQqTXvy8fQvixetsxKCBy7BoLjz7rT4pkI0Tptfeq29BZnT
LyEhISEhISEhISEhISEhISEhIYPyD17pEms=
    "], {{0, 100}, {206, 0}}, {0, 1},
    ColorFunction->GrayLevel],
   BoxForm`ImageTag["Bit", ColorSpace -> Automatic, Interleaving -> None],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{174.9375, Automatic},
  ImageSizeRaw->{206, 100},
  PlotRange->{{0, 206}, {0, 100}}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[31]=",ExpressionUUID->"762576ca-03e7-4586-b58a-27c39f1e15fb"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vocabulary", "VocabularySection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"p:50",ExpressionUUID->"27ac341f-999b-432e-9be6-0d094f4daaf2"],

Cell[BoxData[GridBox[{
   {"\"\<\!\(\*
StyleBox[\"string\", \"BaskervilleItalicLarger\"]\)\>\"", " ", Cell[
    "a string ", "VocabularyText",ExpressionUUID->
     "76e787b7-c790-436e-a0d3-3264c4c21cf3"]},
   {
    RowBox[{
     ButtonBox["StringLength",
      BaseStyle->"CodeLink"], "[", "\"\<\!\(\*
StyleBox[\"string\", \"BaskervilleItalicLarger\"]\)\>\"", "]"}], " ", Cell[
    "length of a string ", "VocabularyText",ExpressionUUID->
     "73f51511-54ed-40f2-b806-4b709309b9dc"]},
   {
    RowBox[{
     ButtonBox["StringReverse",
      BaseStyle->"CodeLink"], "[", "\"\<\!\(\*
StyleBox[\"string\", \"BaskervilleItalicLarger\"]\)\>\"", "]"}], " ", Cell[
    "reverse a string ", "VocabularyText",ExpressionUUID->
     "e086a6ac-2ebc-4fd5-a4c7-144b46018acc"]},
   {
    RowBox[{
     ButtonBox["StringTake",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"string\", \"BaskervilleItalicLarger\"]\)\>\"", ",", "4"}], "]"}], 
    " ", Cell[
    "take characters at the beginning of a string ", "VocabularyText",
     ExpressionUUID->"d52eefc6-b608-41db-84d6-d9dd84086545"]},
   {
    RowBox[{
     ButtonBox["StringJoin",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"string\", \"BaskervilleItalicLarger\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"string\", \"BaskervilleItalicLarger\"]\)\>\""}], "]"}], " ", Cell[
    "join strings together ", "VocabularyText",ExpressionUUID->
     "0c87f781-5b14-4a7f-ae54-0f0f1cb81bef"]},
   {
    RowBox[{
     ButtonBox["StringJoin",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"string\", \"BaskervilleItalicLarger\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"string\", \"BaskervilleItalicLarger\"]\)\>\""}], "}"}], "]"}], " ",
     Cell["join a list of strings  ", "VocabularyText",ExpressionUUID->
     "97919edb-ea11-4847-9f24-7b0964536d9b"]},
   {
    RowBox[{
     ButtonBox["ToUpperCase",
      BaseStyle->"CodeLink"], "[", "\"\<\!\(\*
StyleBox[\"string\", \"BaskervilleItalicLarger\"]\)\>\"", "]"}], " ", Cell[
    "convert characters to upper case ", "VocabularyText",ExpressionUUID->
     "92088cb3-82ab-4c0e-be54-2503099c01eb"]},
   {
    RowBox[{
     ButtonBox["Characters",
      BaseStyle->"CodeLink"], "[", "\"\<\!\(\*
StyleBox[\"string\", \"BaskervilleItalicLarger\"]\)\>\"", "]"}], " ", Cell[
    "convert a string to a list of characters ", "VocabularyText",
     ExpressionUUID->"eb5d7d7b-7e0d-485b-ba59-6625feb5137c"]},
   {
    RowBox[{
     ButtonBox["TextWords",
      BaseStyle->"CodeLink"], "[", "\"\<\!\(\*
StyleBox[\"string\", \"BaskervilleItalicLarger\"]\)\>\"", "]"}], " ", Cell[
    "list of words from a string ", "VocabularyText",ExpressionUUID->
     "de8c6d3e-ebbf-4343-8a2b-79b64aaf3139"]},
   {
    RowBox[{
     ButtonBox["TextSentences",
      BaseStyle->"CodeLink"], "[", "\"\<\!\(\*
StyleBox[\"string\", \"BaskervilleItalicLarger\"]\)\>\"", "]"}], " ", Cell[
    "list of sentences ", "VocabularyText",ExpressionUUID->
     "cbe32b47-b443-4b47-8e86-f4d45aa27677"]},
   {
    RowBox[{
     ButtonBox["WikipediaData",
      BaseStyle->"CodeLink"], "[", "\"\<\!\(\*
StyleBox[\"topic\", \"BaskervilleItalicLarger\"]\)\>\"", "]"}], " ", Cell[
    "Wikipedia article about a topic ", "VocabularyText",ExpressionUUID->
     "ea97c7a8-bb1b-40cb-80cc-769676bef3f6"]},
   {
    RowBox[{
     ButtonBox["WordCloud",
      BaseStyle->"CodeLink"], "[", "\"\<\!\(\*
StyleBox[\"text\", \"BaskervilleItalicLarger\"]\)\>\"", "]"}], " ", Cell[
    "word cloud based on word frequencies ", "VocabularyText",ExpressionUUID->
     "7ded8ac8-d8c6-41f2-be35-7328ea51f7db"]},
   {
    RowBox[{
     ButtonBox["DeleteStopwords",
      BaseStyle->"CodeLink"], "[", "\"\<\!\(\*
StyleBox[\"string\", \"BaskervilleItalicLarger\"]\)\>\"", "]"}], " ", Cell[
    TextData[{
     "delete uninteresting words from a string (a, and, ",
     StyleBox["...", "GrayPointSix"],
     ") "
    }], "VocabularyText",ExpressionUUID->
     "7a4b5dbe-929c-413c-bfbc-59703983c8ff"]},
   {
    RowBox[{
     ButtonBox["WordList",
      BaseStyle->"CodeLink"], "[", " ", "]"}], " ", Cell[
    "list of common words in English ", "VocabularyText",ExpressionUUID->
     "3ad55181-4cb6-4b4e-a8c1-e41a0977a236"]},
   {
    RowBox[{
     ButtonBox["Alphabet",
      BaseStyle->"CodeLink"], "[", "\[ThinSpace]", "]"}], " ", Cell[
    "list of letters of the alphabet ", "VocabularyText",ExpressionUUID->
     "02ff7a47-bebb-41d4-bec5-de166731a0f7"]},
   {
    RowBox[{
     ButtonBox["LetterNumber",
      BaseStyle->"CodeLink"], "[", "\"\<\!\(\*
StyleBox[\"c\", \"BaskervilleItalicLarger\"]\)\>\"", "]"}], " ", Cell[
    "where a letter appears in the alphabet ", "VocabularyText",
     ExpressionUUID->"b1c7afbb-382f-48cc-9568-b14b1ec28e4a"]},
   {
    RowBox[{
     ButtonBox["FromLetterNumber",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["n", "CodeVariableLrg"], "]"}], " ", Cell[
    "letter appearing at a position in the alphabet ", "VocabularyText",
     ExpressionUUID->"ae5cee7c-0841-45f1-89b4-23444aa0b71e"]},
   {
    RowBox[{
     ButtonBox["RomanNumeral",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["n", "CodeVariableLrg"], "]"}], " ", Cell[
    "convert a number to its Roman numeral string ", "VocabularyText",
     ExpressionUUID->"412606a9-6708-4c1d-aec1-5620edcb7c5c"]},
   {
    RowBox[{
     ButtonBox["IntegerName",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["n", "CodeVariableLrg"], "]"}], " ", Cell[
    "convert a number to its English name string", "VocabularyText",
     ExpressionUUID->"05cc792f-ad3d-469f-8de0-b9335481b993"]},
   {
    RowBox[{
     ButtonBox["InputForm",
      BaseStyle->"CodeLink"], "[", "\"\<\!\(\*
StyleBox[\"string\", \"BaskervilleItalicLarger\"]\)\>\"", "]"}], " ", Cell[
    "show a string with quotes ", "VocabularyText",ExpressionUUID->
     "7f307f4e-ecef-4615-9c1f-9cc02160856e"]},
   {
    RowBox[{
     ButtonBox["Rasterize",
      BaseStyle->"CodeLink"], "[", "\"\<\!\(\*
StyleBox[\"string\", \"BaskervilleItalicLarger\"]\)\>\"", "]"}], " ", Cell[
    "make a bitmap image ", "VocabularyText",ExpressionUUID->
     "84859b10-ec1d-4913-b1cd-0b3f9bbeadd0"]}
  }]], "VocabularyTable",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "Rows" -> {False, {True, True, True, True, True, 
      Directive[
       Thickness[1.5], "VocabDivColor"], True, True, True, True, True, True, 
      Directive[
       Thickness[1.5], "VocabDivColor"], True, True, True, True, True, 
      Directive[
       Thickness[1.5], "VocabDivColor"], True, True}, False}}},
 CellTags->
  "LastCellOfAPage",ExpressionUUID->"17a1a76b-d38e-46b8-b2ff-dd4377a34dc4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 DynamicModuleBox[{$CellContext`open$$ = False}, 
  TagBox[GridBox[{
     {
      StyleBox["\<\"Exercises\"\>",
       StripOnInput->False,
       FontSlant->"Italic"], 
      PaneBox[
       TagBox[
        ButtonBox[
         DynamicBox[ToBoxes[
           If[$CellContext`open$$, 
            Row[{
              Style["-", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}], 
            Row[{
              Style["+", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}]], 
           StandardForm],
          ImageSizeCache->{115., {1., 10.}}],
         Appearance->None,
         ButtonFunction:>(
          If[$CellContext`open$$, $CellContext`open$$ = 
            False, $CellContext`open$$ = True]; NotebookFind[
            EvaluationNotebook[], "ExerciseSummaryCell", Next, CellStyle, 
            WrapAround -> True, AutoScroll -> False]; FrontEndTokenExecute[
            EvaluationNotebook[], "ExpandSelection"]; FrontEndExecute[
            FrontEndToken[
             EvaluationNotebook[], "OpenCloseGroup"]]),
         Evaluator->Automatic,
         Method->"Preemptive"],
        MouseAppearanceTag["LinkHand"]],
       Alignment->Right,
       ImageSize->Full]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  DynamicModuleValues:>{}]], "ExerciseSection",
 Editable->False,
 ShowCellBracket->False,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.669991951589675*^9},
 ShowStringCharacters->
  False,ExpressionUUID->"1c8be312-0d02-4693-8cec-a2b27bd1f8e7"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         PaneBox[
          
          StyleBox["\<\"28 Exercises Available\"\>", "ExerciseSummaryHeading",
           
           StripOnInput->False],
          ImageMargins->{{20, 0}, {0, 10}}]},
        {
         PaneBox[
          StyleBox["\<\"with 13 extras\"\>", "ExerciseSummarySubheading",
           StripOnInput->False],
          ImageMargins->{{20, 0}, {10, 0}}]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{0}}}],
      "Column"], 
     PaneBox[
      ButtonBox[
       StyleBox["\<\"Get Started \[RightGuillemet]\"\>", 
        "ExerciseSummaryHeading",
        StripOnInput->False],
       Appearance->None,
       ButtonFunction:>
        NotebookLocate[{"EIWL1-11-strings-and-text-exercises.nb", ""}],
       Evaluator->Automatic,
       Method->"Preemptive"],
      FrameMargins->{{10, 0}, {10, 10}},
      ImageSize->Full]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {
       Scaled[0.7], 
       Scaled[0.3]}, "Rows" -> {{Automatic}}}],
  "Grid"]], "ExerciseSummaryCell",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"a192cbc6-3dce-4c3f-9e9a-227d1241cf87"],

Cell[CellGroupData[{

Cell[TextData[{
 "Join two copies of the string ",
 Cell[BoxData[
 "\"\<Hello\>\""], "InlineCode",ExpressionUUID->
  "a0e577a3-16c5-4dd0-898e-4fba47f288b6"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"b96d36eb-d3f9-472d-8f98-df2a5caa7f49"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"HelloHello\"\>"], "ExerciseOutput",ExpressionUUID->
       "a12c9c60-03fb-4b2f-9726-a821651cc570"],
      Apply[TextCell, 
       Cell[
        BoxData["\"HelloHello\""], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"0a41d17e-7705-467c-82b9-c58de71256cf"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a single string of the whole alphabet, in upper case.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"81c57b53-5dca-40f4-8ea9-bf148987cfff"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"ABCDEFGHIJKLMNOPQRSTUVWXYZ\"\>"], "ExerciseOutput",
       ExpressionUUID->"8b099d09-9b1b-4ab3-9e25-2cad2b06c914"],
      Apply[TextCell, 
       Cell[
        BoxData["\"ABCDEFGHIJKLMNOPQRSTUVWXYZ\""], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"2e384670-301c-4d54-b33f-4ce2f3e91e4c"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate a string of the alphabet in reverse order.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"e09aa841-f6f3-4653-8206-7fc33232d455"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"zyxwvutsrqponmlkjihgfedcba\"\>"], "ExerciseOutput",
       ExpressionUUID->"fad9009f-abe9-473a-8fb5-1c85737a9c4e"],
      Apply[TextCell, 
       Cell[
        BoxData["\"zyxwvutsrqponmlkjihgfedcba\""], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"a89ed5de-1faf-4f00-a455-02d98316484e"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Join 100 copies of the string ",
 Cell[BoxData[
 "\"\<AGCT\>\""], "InlineCode",ExpressionUUID->
  "89021cb0-2e6c-4735-b7f2-e353a53cfbd8"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CellTags->"i:27",ExpressionUUID->"e71251c4-71ab-417c-83f1-b5d8c1ba8cf3"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"\
AGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAG\
CTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCT\
AGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAG\
CTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCT\
AGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAG\
CTAGCTAGCT\"\>"], "ExerciseOutput",ExpressionUUID->
       "ec06d75d-639e-4d7c-af79-e6428c8f8394"],
      Apply[TextCell, 
       Cell[
        BoxData[
        "\"AGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGC\
TAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTA\
GCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGC\
TAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTA\
GCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGC\
TAGCTAGCTAGCTAGCTAGCT\""], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"2d3e6641-a005-4973-9330-34cfb3c0ebcf"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["StringTake",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["StringJoin",
  BaseStyle->"Link"],
 " and ",
 ButtonBox["Alphabet",
  BaseStyle->"Link"],
 " to get ",
 Cell[BoxData[
 "\"\<abcdef\>\""], "InlineCode",ExpressionUUID->
  "fface886-b552-4cc5-a945-563d06866753"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"47d3f780-7a36-40b8-8830-d9f9862df59c"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"abcdef\"\>"], "ExerciseOutput",ExpressionUUID->
       "4729fdfe-9280-4bc7-bfcf-5c6cbdbe8d44"],
      Apply[TextCell, 
       Cell[
        BoxData["\"abcdef\""], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"4d0b20bd-8b58-4dee-8eb4-5baf43a667f8"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Create a column with increasing numbers of letters from the string ",
 Cell[BoxData[
 "\"\<this is about strings\>\""], "InlineCode",ExpressionUUID->
  "d7765d35-ba4c-4093-94f6-86031cb32189"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"c0b4c948-4f2d-4148-8b87-8483642ceace"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[GridBox[{
          {"\<\"t\"\>"},
          {"\<\"th\"\>"},
          {"\<\"thi\"\>"},
          {"\<\"this\"\>"},
          {"\<\"this \"\>"},
          {"\<\"this i\"\>"},
          {"\<\"this is\"\>"},
          {"\<\"this is \"\>"},
          {"\<\"this is a\"\>"},
          {"\<\"this is ab\"\>"},
          {"\<\"this is abo\"\>"},
          {"\<\"this is abou\"\>"},
          {"\<\"this is about\"\>"},
          {"\<\"this is about \"\>"},
          {"\<\"this is about s\"\>"},
          {"\<\"this is about st\"\>"},
          {"\<\"this is about str\"\>"},
          {"\<\"this is about stri\"\>"},
          {"\<\"this is about strin\"\>"},
          {"\<\"this is about string\"\>"},
          {"\<\"this is about strings\"\>"}
         },
         DefaultBaseStyle->"Column",
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Column"]], "ExerciseOutput",ExpressionUUID->
       "2467b716-70ea-43cb-a31e-c8e4d0445147"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          
          GridBox[{{"\"t\""}, {"\"th\""}, {"\"thi\""}, {"\"this\""}, {
            "\"this \""}, {"\"this i\""}, {"\"this is\""}, {"\"this is \""}, {
            "\"this is a\""}, {"\"this is ab\""}, {"\"this is abo\""}, {
            "\"this is abou\""}, {"\"this is about\""}, {
            "\"this is about \""}, {"\"this is about s\""}, {
            "\"this is about st\""}, {"\"this is about str\""}, {
            "\"this is about stri\""}, {"\"this is about strin\""}, {
            "\"this is about string\""}, {"\"this is about strings\""}}, 
           DefaultBaseStyle -> "Column", 
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
         "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"f66f6d09-b026-4a90-8236-50e218392c55"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a bar chart of the lengths of the words in \[OpenCurlyDoubleQuote]A \
long time ago, in a galaxy far, far away\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"f6362db3-3451-47ce-9a23-d434dcf730b8"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{{{
            {Opacity[0], PointBox[{0.3429357798165137, 0.}]}}}}, {{}, {{{
             {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
              0.63], Thickness[Small]}], {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.63], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.5412844036697247, 0.}, {
                    1.4587155963302751`, 1.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{13.081144222394839`, 
                    33.61418872930899}, {41.915254454380126`, 
                    64.89781741247579}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[1, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.63], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{1.5412844036697246`, 0.}, {
                    2.458715596330275, 4.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.91716273493126, 
                    55.45020724184542}, {-25.532434419906863`, 
                    64.89781741247579}}],
                    StatusArea[#, 4]& ,
                    TagBoxNote->"4"],
                    StyleBox["4", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[4, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.63], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{2.541284403669725, 0.}, {
                    3.4587155963302756`, 4.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{56.753181247467694`, 
                    77.28622575438186}, {-25.532434419906863`, 
                    64.89781741247579}}],
                    StatusArea[#, 4]& ,
                    TagBoxNote->"4"],
                    StyleBox["4", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[4, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.63], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{3.5412844036697253`, 0.}, {
                    4.458715596330276, 3.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{78.58919976000413, 
                    99.12224426691829}, {-3.0498714618112075`, 
                    64.89781741247579}}],
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[3, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.63], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{4.541284403669725, 0.}, {5.458715596330276, 
                    2.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{100.42521827254056`, 
                    120.95826277945471`}, {19.432691496284463`, 
                    64.89781741247579}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[2, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.63], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{5.541284403669725, 0.}, {6.458715596330276, 
                    1.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{122.26123678507699`, 
                    142.79428129199113`}, {41.915254454380126`, 
                    64.89781741247579}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[1, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.63], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{6.541284403669725, 0.}, {7.458715596330276, 
                    6.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{144.0972552976134, 
                    164.63029980452757`}, {-70.4975603360982, 
                    64.89781741247579}}],
                    StatusArea[#, 6]& ,
                    TagBoxNote->"6"],
                    StyleBox["6", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[6, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.63], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{7.541284403669725, 0.}, {8.458715596330276, 
                    3.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{165.93327381014984`, 
                    186.46631831706398`}, {-3.0498714618112075`, 
                    64.89781741247579}}],
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[3, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.63], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{8.541284403669724, 0.}, {9.458715596330276, 
                    3.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{187.76929232268623`, 
                    208.30233682960042`}, {-3.0498714618112075`, 
                    64.89781741247579}}],
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[3, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.63], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{9.541284403669724, 0.}, {
                    10.458715596330276`, 4.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{209.60531083522267`, 
                    230.13835534213683`}, {-25.532434419906863`, 
                    64.89781741247579}}],
                    StatusArea[#, 4]& ,
                    TagBoxNote->"4"],
                    StyleBox["4", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[4, {}], "Tooltip"]& ]}}}}}}}}, {}, {}}, {}, {}, 
         StyleBox[{{{{
              {Thickness[Tiny], 
               LineBox[{{0.3429357798165137, 0.}, {10.66103119266055, 0.}}], 
               StyleBox[{}, "GraphicsLabel",
                StripOnInput->False]}}}}, 
           StyleBox[{{{{
                {Thickness[Tiny], 
                 LineBox[{{0.5412844036697247, 0.}, 
                   Offset[{-1.102182119232618*^-15, -6.}, {0.5412844036697247,
                     0.}]}], 
                 LineBox[{{10.458715596330276`, 0.}, 
                   Offset[{-1.102182119232618*^-15, -6.}, {
                    10.458715596330276`, 
                    0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}}}}, 
             StyleBox[{}, "GraphicsLabel",
              StripOnInput->False]}, "GraphicsTicks",
            StripOnInput->False]}, "GraphicsAxes",
          StripOnInput->False,
          Antialiasing->False]},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{False, True},
        AxesLabel->{None, None},
        AxesOrigin->{0.3429357798165137, 0.},
        CoordinatesToolOptions:>{"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, Automatic}, {{{1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
             FormBox[
              InterpretationBox[
               StyleBox[
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}}, {{1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}}}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        PlotRange->{{All, All}, {All, All}},
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.05]}},
        Ticks->{None, Automatic}]], "ExerciseOutput",ExpressionUUID->
       "546ba85a-4cdb-44d9-8cf3-4422f3e14b98"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{
            Opacity[0], 
            PointBox[{0.3429357798165137, 0.}]}, {{}, {
             RGBColor[0.982864, 0.7431472, 0.3262672], 
             EdgeForm[{
               Opacity[0.63], 
               Thickness[Small]}], {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{0.5412844036697247, 0.}, {
                    1.4587155963302751`, 1.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{13.081144222394839`, 
                   33.61418872930899}, {42.915254454380126`, 
                   65.89781741247579}}], StatusArea[#, 1]& , TagBoxNote -> 
                 "1"], 
                StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
                Style[1, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.5412844036697246`, 0.}, {2.458715596330275,
                     4.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{34.91716273493126, 
                   55.45020724184542}, {-24.532434419906863`, 
                   65.89781741247579}}], StatusArea[#, 4]& , TagBoxNote -> 
                 "4"], 
                StyleBox["4", {}, StripOnInput -> False]], Annotation[#, 
                Style[4, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.541284403669725, 0.}, {3.4587155963302756`,
                     4.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{56.753181247467694`, 
                   77.28622575438186}, {-24.532434419906863`, 
                   65.89781741247579}}], StatusArea[#, 4]& , TagBoxNote -> 
                 "4"], 
                StyleBox["4", {}, StripOnInput -> False]], Annotation[#, 
                Style[4, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.5412844036697253`, 0.}, {4.458715596330276,
                     3.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{78.58919976000413, 
                   99.12224426691829}, {-2.0498714618112075`, 
                   65.89781741247579}}], StatusArea[#, 3]& , TagBoxNote -> 
                 "3"], 
                StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
                Style[3, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{4.541284403669725, 0.}, {5.458715596330276, 
                    2.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{100.42521827254056`, 
                   120.95826277945471`}, {20.432691496284463`, 
                   65.89781741247579}}], StatusArea[#, 2]& , TagBoxNote -> 
                 "2"], 
                StyleBox["2", {}, StripOnInput -> False]], Annotation[#, 
                Style[2, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{5.541284403669725, 0.}, {6.458715596330276, 
                    1.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{122.26123678507699`, 
                   142.79428129199113`}, {42.915254454380126`, 
                   65.89781741247579}}], StatusArea[#, 1]& , TagBoxNote -> 
                 "1"], 
                StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
                Style[1, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{6.541284403669725, 0.}, {7.458715596330276, 
                    6.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{144.0972552976134, 
                   164.63029980452757`}, {-69.4975603360982, 
                   65.89781741247579}}], StatusArea[#, 6]& , TagBoxNote -> 
                 "6"], 
                StyleBox["6", {}, StripOnInput -> False]], Annotation[#, 
                Style[6, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{7.541284403669725, 0.}, {8.458715596330276, 
                    3.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{165.93327381014984`, 
                   186.46631831706398`}, {-2.0498714618112075`, 
                   65.89781741247579}}], StatusArea[#, 3]& , TagBoxNote -> 
                 "3"], 
                StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
                Style[3, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{8.541284403669724, 0.}, {9.458715596330276, 
                    3.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{187.76929232268623`, 
                   208.30233682960042`}, {-2.0498714618112075`, 
                   65.89781741247579}}], StatusArea[#, 3]& , TagBoxNote -> 
                 "3"], 
                StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
                Style[3, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{9.541284403669724, 0.}, {10.458715596330276`,
                     4.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{209.60531083522267`, 
                   230.13835534213683`}, {-24.532434419906863`, 
                   65.89781741247579}}], StatusArea[#, 4]& , TagBoxNote -> 
                 "4"], 
                StyleBox["4", {}, StripOnInput -> False]], Annotation[#, 
                Style[4, {}], "Tooltip"]& ]}}, {}, {}}, {}, {}, 
           StyleBox[{{
              Thickness[Tiny], 
              LineBox[{{0.3429357798165137, 0.}, {10.66103119266055, 0.}}], 
              StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
             StyleBox[{{
                Thickness[Tiny], 
                LineBox[{{0.5412844036697247, 0.}, 
                  
                  Offset[{-1.102182119232618*^-15, -6.}, {0.5412844036697247, 
                   0.}]}], 
                LineBox[{{10.458715596330276`, 0.}, 
                  
                  Offset[{-1.102182119232618*^-15, -6.}, {10.458715596330276`,
                    0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, 
               StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
              "GraphicsTicks", StripOnInput -> False]}, "GraphicsAxes", 
            StripOnInput -> False, Antialiasing -> False]}, AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, True},
           AxesLabel -> {None, None}, AxesOrigin -> {0.3429357798165137, 0.}, 
          CoordinatesToolOptions :> {"DisplayFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& )}, FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {{{1., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}}, {{1., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}}}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], PlotRange -> {{All, All}, {All, All}}, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}}, Ticks -> {None, Automatic}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"a64daade-33c0-418f-af77-559b20316152"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find the string length of the Wikipedia article for \
\[OpenCurlyDoubleQuote]computer\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.8", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"1b9d7f1c-5231-44d6-90f4-b05cea380588"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
      "49848"], "ExerciseOutput",ExpressionUUID->
       "fd491802-563b-4d18-bbad-49e0fde93a00"],
      Apply[TextCell, 
       Cell[
        BoxData["49848"], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"09a96b4f-f74a-409e-a10c-dc69135355e4"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find how many words are in the Wikipedia article for \
\[OpenCurlyDoubleQuote]computer\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.9", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"6fb22ebc-5aa4-4d41-b372-1d77d55f4834"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
      "7742"], "ExerciseOutput",ExpressionUUID->
       "3931c324-6019-4f82-a505-ef9f0520af6e"],
      Apply[TextCell, 
       Cell[
        BoxData["7742"], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"a286afc8-2741-4564-a247-30a324f38f0b"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find the first sentence in the Wikipedia article about \
\[OpenCurlyDoubleQuote]strings\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.10", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"5b094769-a479-40ec-bb5e-b9fc87de99ea"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"String is a flexible piece of rope or twine which is used \
to tie, bind, or hang other objects.\"\>"], "ExerciseOutput",ExpressionUUID->
       "78294ecd-c561-4221-8e12-1c7a5ab4e0be"],
      Apply[TextCell, 
       Cell[
        BoxData[
        "\"String is a flexible piece of rope or twine which is used to tie, \
bind, or hang other objects.\""], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"3521b458-1aff-41ff-9cd8-8d504e106644"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a string from the first letters of all sentences in the Wikipedia \
article about computers.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.11", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"b4af9bd6-5167-492e-8be8-a211ea5d0a36"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"ASCTPMIDOMCPH=\\\"ITFTLTTTSITIIDMTTAAATTTIAATAIBIATITIITS=\
CATFTTTAEBNH=HTTTLHTWAB=THHHVTE=TDETTITPIRT=\
TEIBTDTTHACIINCTAILOIIIHBTCWATIHJTIWIAATBAITFCSTATHT=\
TDTKINHPTWTTTMIALITHTFMPWSTCBOTI=TTSTTITMWITCUTTS=FTHHIT=TEALTP=TBOBSA=TIET=\
CATDIRTPIWJSAITETSHTALATSGETTLSIETWOAMTTRACRIIISFIIGDOHCIAMTOBItSTBSITMSTSS=\
TITTITCIIA\\\"QCSLTTT=W\\\"A=HFMMH=C=C=W=T=TTSOSCT=\"\>"], "ExerciseOutput",
       ExpressionUUID->"c244a64d-dbd9-492f-93b8-405f71a3fab0"],
      Apply[TextCell, 
       Cell[
        BoxData[
        "\"ASCTPMIDOMCPH=\\\"ITFTLTTTSITIIDMTTAAATTTIAATAIBIATITIITS=\
CATFTTTAEBNH=HTTTLHTWAB=THHHVTE=TDETTITPIRT=\
TEIBTDTTHACIINCTAILOIIIHBTCWATIHJTIWIAATBAITFCSTATHT=\
TDTKINHPTWTTTMIALITHTFMPWSTCBOTI=TTSTTITMWITCUTTS=FTHHIT=TEALTP=TBOBSA=TIET=\
CATDIRTPIWJSAITETSHTALATSGETTLSIETWOAMTTRACRIIISFIIGDOHCIAMTOBItSTBSITMSTSS=\
TITTITCIIA\\\"QCSLTTT=W\\\"A=HFMMH=C=C=W=T=TTSOSCT=\""], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"4abd2879-7f3b-4002-9f58-061828c23ad3"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find the maximum word length among English words from ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["WordList",
    BaseStyle->"CodeLink"], "[", "\[ThinSpace]", "]"}]], "InlineCode",
  ExpressionUUID->"a2b5acbc-5df5-4875-befc-55a3e5d47092"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.12", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"1887685f-da91-4d9c-911f-8b0f70cb64e7"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
      "23"], "ExerciseOutput",ExpressionUUID->
       "cb884902-c22e-4d7e-8bb8-d505671dae4b"],
      Apply[TextCell, 
       Cell[
        BoxData["23"], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"e58db69c-570b-48a4-8675-f34899a6e65c"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Count the number of words in ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["WordList",
    BaseStyle->"CodeLink"], "[", " ", "]"}]], "InlineCode",ExpressionUUID->
  "4939a8a3-534e-4d31-b533-3ea40941a669"],
 " that start with \[OpenCurlyDoubleQuote]q\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.13", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"63395e39-4cd6-44f9-b4ca-20687de72deb"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
      "197"], "ExerciseOutput",ExpressionUUID->
       "1c2b228d-f6f7-486a-8e26-2f537fc68314"],
      Apply[TextCell, 
       Cell[
        BoxData["197"], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"7bd7da5a-9019-4638-8ddf-9840fdcc88d8"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a line plot of the lengths of the first 1000 words from ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["WordList",
    BaseStyle->"CodeLink"], "[", "\[ThinSpace]", "]"}]], "InlineCode",
  ExpressionUUID->"06ab0e6c-3922-4c7a-bbee-13a334dfcd94"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.14", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"84c03845-c8b2-4653-a222-fea3bbb57d07"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {{}, {}, {{{
             {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
              0.006944444444444445], AbsoluteThickness[1.6], 
              LineBox[CompressedData["
1:eJxdmjmw81YZhjXQuFRB4YJCeBjGwzCM2c0asRsCxCQsN6wikGCWEBEIMbsI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               "]]}}}}}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        DisplayFunction->Identity,
        Frame->{{False, False}, {False, False}},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImageSize->{303.4296875, Automatic},
        Method->{},
        PlotRange->{{0., 1000.}, {0, 16.}},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}]], "ExerciseOutput",ExpressionUUID->
       "cc5285cd-8a94-4a59-9906-373e2ed55e48"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {{}, {}, {
             RGBColor[0.368417, 0.506779, 0.709798], 
             PointSize[0.006944444444444445], 
             AbsoluteThickness[1.6], 
             LineBox[CompressedData["
1:eJxdmjmw81YZhjXQuFRB4YJCeBjGwzCM2c0asRsCxCQsN6wikGCWEBEIMbsI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              "]]}}, {}}, AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
          AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction -> 
          Identity, Frame -> {{False, False}, {False, False}}, 
          FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], ImageSize -> {303.4296875, Automatic}, 
          Method -> {}, PlotRange -> {{0., 1000.}, {0, 16.}}, 
          PlotRangeClipping -> True, PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}}, Ticks -> {Automatic, Automatic}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"ef814ae9-1d0d-4992-9864-bfdad9ce1696"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["StringJoin",
  BaseStyle->"Link"],
 " and ",
 ButtonBox["Characters",
  BaseStyle->"Link"],
 " to make a word cloud of all letters in the words from ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["WordList",
    BaseStyle->"CodeLink"], "[", "\[ThinSpace]", "]"}]], "InlineCode",
  ExpressionUUID->"a850ba4b-b64a-4f5f-afd8-b91797ca1fc2"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.15", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"0c28206d-a532-4a71-a4f6-6d9e5f437013"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {InsetBox[
           StyleBox["\<\"e\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.578512396694215],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.368417, 0.506779, 0.709798]], {0, 0}], 
          InsetBox[
           StyleBox["\<\"a\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.42969026508914804`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.560181, 0.691569, 0.194885]], {33., -2.}], 
          InsetBox[
           StyleBox["\<\"o\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.3656933297187769],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.363898, 0.618501, 0.782349]], {-32., 8.}], 
          InsetBox[
           StyleBox["\<\"n\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.4025504100235129],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.922526, 0.385626, 0.209179]], {0., 35.}], 
          InsetBox[
           StyleBox["\<\"t\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.3944505307984978],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.772079, 0.431554, 0.102387]], {22., 29.}], 
          InsetBox[
           StyleBox["\<\"s\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.3653251533903671],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[1, 0.75, 0]], {-27., -23.}], InsetBox[
           StyleBox["\<\"r\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.3987108568843823],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.528488, 0.470624, 0.701351]], {17., -35.}], 
          InsetBox[
           StyleBox["\<\"d\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.23784409967848125`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.40082222609352647`, 0.5220066643438841, 0.85]], {-21., 32.}], 
          InsetBox[
           StyleBox["\<\"i\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.4677570676158019],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.880722, 0.611041, 0.142051]], {35., 30.}], 
          InsetBox[
           StyleBox["\<\"p\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.21283440765578843`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.9728288904374106, 0.621644452187053, 
              0.07336199581899142]], {0., -32.}], InsetBox[
           StyleBox["\<\"c\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.27445134604608207`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.571589, 0.586483, 0.]], {37., -31.}], 
          InsetBox[
           StyleBox["\<\"g\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.197213212007545],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.28026441037696703`, 0.715, 0.4292089322474965]], {-47., -14.}],
           InsetBox[
           StyleBox["\<\"b\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.17031004172445904`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.8996399512215667, 0.7463488834690629, 0.]], {-39., 30.}], 
          InsetBox[
           StyleBox["\<\"y\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.18213113169733014`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.5833680111493557, 0.4126186601628758, 
              0.8290799721266107]], {-17., -47.}], InsetBox[
           StyleBox["\<\"h\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.18432704051320273`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.838355547812947, 0.44746667828057946`, 
              0.0208888695323676]], {48., 20.}], InsetBox[
           StyleBox["\<\"m\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.20611518966231],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.736782672705901, 0.358, 0.5030266573755369]], {-31., 50.}], 
          InsetBox[
           StyleBox["\<\"u\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.24476055499075067`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.915, 0.3325, 0.2125]], {-33., -49.}], 
          InsetBox[
           StyleBox["\<\"l\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.342748054966096],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.647624, 0.37816, 0.614037]], {-50., 7.}], 
          InsetBox[
           StyleBox["\<\"f\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.14795647892815106`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.8439466852489265, 0.3467106629502147, 
              0.3309221912517893]], {51., 0.}], InsetBox[
           StyleBox["\<\"k\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.11898889137505311`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.6753413537738198, 0.3589675436319385, 
              0.5991466155654507]], {24., -48.}], InsetBox[
           StyleBox["\<\"w\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.12046159668869223`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.9324333565611593, 0.5282889043741062, 
              0.0921900209050434]], {0., -53.}], InsetBox[
           StyleBox["\<\"q\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.09079710394253294],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.47401116530937026`, 0.47809330081437784`, 0.85]], {55., -12.}],
           InsetBox[
           StyleBox["\<\"v\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.13149373738639952`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.28240003484173815`, 0.6090799721266095, 
              0.7538800418100857]], {12., 55.}], InsetBox[
           StyleBox["\<\"j\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0896925749573036],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.9874666782805795, 0.6948333914028977, 
              0.033839968642435214`]], {-57., 0.}], InsetBox[
           StyleBox["\<\"x\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0954256063568273],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.8857244243136628, 0.3764133635295058, 
              0.1393110607841571]], {0., 54.}], InsetBox[
           StyleBox["\<\"z\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.09724018968970406],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[
             0.5407932311309059, 0.715, 0.09762679674248334]], {-45., -33.}], 
          InsetBox[
           StyleBox["\<\"'\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.08264462809917356],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.16397784358994957`, 0.7038177251280403, 
              0.6117734123079395]], {0., 21.}], InsetBox[
           StyleBox["\<\"-\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.08543224887141902],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.7748409210981391, 0.358, 0.4444755060028629]], {-10., 52.}]}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> Automatic},
        PlotRange->{{-61.5, 59.5}, {-60.5, 61.5}}]], "ExerciseOutput",
       ExpressionUUID->"805a01d3-3125-4cf0-9c95-76b36f1284bc"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {
            InsetBox[
             StyleBox[
             "\"e\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.578512396694215], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.368417, 0.506779, 0.709798]], {0, 0}], 
            InsetBox[
             StyleBox[
             "\"a\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.42969026508914804`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.560181, 0.691569, 0.194885]], {33., -2.}], 
            InsetBox[
             StyleBox[
             "\"o\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.3656933297187769], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.363898, 0.618501, 0.782349]], {-32., 8.}], 
            InsetBox[
             StyleBox[
             "\"n\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.4025504100235129], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.922526, 0.385626, 0.209179]], {0., 35.}], 
            InsetBox[
             StyleBox[
             "\"t\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.3944505307984978], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.772079, 0.431554, 0.102387]], {22., 29.}], 
            InsetBox[
             StyleBox[
             "\"s\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.3653251533903671], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[1, 0.75, 0]], {-27., -23.}], 
            InsetBox[
             StyleBox[
             "\"r\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.3987108568843823], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.528488, 0.470624, 0.701351]], {17., -35.}], 
            InsetBox[
             StyleBox[
             "\"d\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.23784409967848125`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.40082222609352647`, 0.5220066643438841, 0.85]], {-21., 32.}], 
            InsetBox[
             StyleBox[
             "\"i\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.4677570676158019], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.880722, 0.611041, 0.142051]], {35., 30.}], 
            InsetBox[
             StyleBox[
             "\"p\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.21283440765578843`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.9728288904374106, 0.621644452187053, 0.07336199581899142]], {
             0., -32.}], 
            InsetBox[
             StyleBox[
             "\"c\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.27445134604608207`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.571589, 0.586483, 0.]], {37., -31.}], 
            InsetBox[
             StyleBox[
             "\"g\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.197213212007545], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.28026441037696703`, 0.715, 
                0.4292089322474965]], {-47., -14.}], 
            InsetBox[
             StyleBox[
             "\"b\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.17031004172445904`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.8996399512215667, 0.7463488834690629, 0.]], {-39., 
             30.}], 
            InsetBox[
             StyleBox[
             "\"y\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.18213113169733014`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.5833680111493557, 0.4126186601628758, 
                0.8290799721266107]], {-17., -47.}], 
            InsetBox[
             StyleBox[
             "\"h\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.18432704051320273`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.838355547812947, 0.44746667828057946`, 
                0.0208888695323676]], {48., 20.}], 
            InsetBox[
             StyleBox[
             "\"m\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.20611518966231], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.736782672705901, 0.358, 0.5030266573755369]], {-31., 
             50.}], 
            InsetBox[
             StyleBox[
             "\"u\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.24476055499075067`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.915, 0.3325, 0.2125]], {-33., -49.}], 
            InsetBox[
             StyleBox[
             "\"l\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.342748054966096], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.647624, 0.37816, 0.614037]], {-50., 7.}], 
            InsetBox[
             StyleBox[
             "\"f\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.14795647892815106`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.8439466852489265, 0.3467106629502147, 0.3309221912517893]], {
             51., 0.}], 
            InsetBox[
             StyleBox[
             "\"k\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.11898889137505311`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.6753413537738198, 0.3589675436319385, 0.5991466155654507]], {
             24., -48.}], 
            InsetBox[
             StyleBox[
             "\"w\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.12046159668869223`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.9324333565611593, 0.5282889043741062, 0.0921900209050434]], {
             0., -53.}], 
            InsetBox[
             StyleBox[
             "\"q\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.09079710394253294], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.47401116530937026`, 0.47809330081437784`, 0.85]], {
             55., -12.}], 
            InsetBox[
             StyleBox[
             "\"v\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.13149373738639952`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.28240003484173815`, 0.6090799721266095, 
                0.7538800418100857]], {12., 55.}], 
            InsetBox[
             StyleBox[
             "\"j\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.0896925749573036], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.9874666782805795, 0.6948333914028977, 
                0.033839968642435214`]], {-57., 0.}], 
            InsetBox[
             StyleBox[
             "\"x\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.0954256063568273], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.8857244243136628, 0.3764133635295058, 0.1393110607841571]], {
             0., 54.}], 
            InsetBox[
             StyleBox[
             "\"z\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.09724018968970406], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.5407932311309059, 0.715, 
                0.09762679674248334]], {-45., -33.}], 
            InsetBox[
             StyleBox[
             "\"'\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.08264462809917356], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.16397784358994957`, 0.7038177251280403, 
                0.6117734123079395]], {0., 21.}], 
            InsetBox[
             StyleBox[
             "\"-\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.08543224887141902], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.7748409210981391, 0.358, 0.4444755060028629]], {-10.,
              52.}]}}, 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
            Automatic}, PlotRange -> {{-61.5, 59.5}, {-60.5, 61.5}}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"fffdc0ef-f1b8-47bb-a664-40ad559af08a"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["StringReverse",
  BaseStyle->"Link"],
 " to make a word cloud of the last letters in the words from ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["WordList",
    BaseStyle->"CodeLink"], "[", "\[ThinSpace]", "]"}]], "InlineCode",
  ExpressionUUID->"e1082b04-3202-462b-93e0-d5fb410d7879"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.16", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"abfe8b7d-c2dd-44b4-8220-7fa524e58ec1"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {InsetBox[
           StyleBox["\<\"y\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.552432988936446],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.880722, 0.611041, 0.142051]], {0, 0}], 
          InsetBox[
           StyleBox["\<\"e\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.6481481481481481],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.368417, 0.506779, 0.709798]], {28., -13.}], 
          InsetBox[
           StyleBox["\<\"d\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.379267725464988],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.560181, 0.691569, 0.194885]], {-28., 0.}], 
          InsetBox[
           StyleBox["\<\"g\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.29758451834083266`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[1, 0.75, 0]], {-24., -25.}], InsetBox[
           StyleBox["\<\"s\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.3523012924028869],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.528488, 0.470624, 0.701351]], {0., 31.}], 
          InsetBox[
           StyleBox["\<\"n\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.3444622130243691],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.363898, 0.618501, 0.782349]], {27., 19.}], 
          InsetBox[
           StyleBox["\<\"t\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.35120382128989436`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.772079, 0.431554, 0.102387]], {-18., 34.}], 
          InsetBox[
           StyleBox["\<\"r\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.3536339358972349],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.922526, 0.385626, 0.209179]], {-31., 25.}], 
          InsetBox[
           StyleBox["\<\"m\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.16918039812071134`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.571589, 0.586483, 0.]], {0., -38.}], 
          InsetBox[
           StyleBox["\<\"k\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.14534959681001727`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.9728288904374106, 0.621644452187053, 
              0.07336199581899142]], {16., 37.}], InsetBox[
           StyleBox["\<\"h\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.15687304349643846`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.40082222609352647`, 0.5220066643438841, 0.85]], {43., 13.}], 
          InsetBox[
           StyleBox["\<\"l\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.2523530303267851],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.647624, 0.37816, 0.614037]], {-40., 18.}], 
          InsetBox[
           StyleBox["\<\"c\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.1647905136687414],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.915, 0.3325, 0.2125]], {15., -42.}], 
          InsetBox[
           StyleBox["\<\"p\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.13014178281569277`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.28026441037696703`, 0.715, 0.4292089322474965]], {-40., -18.}],
           InsetBox[
           StyleBox["\<\"a\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.13907833330720307`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.736782672705901, 0.358, 0.5030266573755369]], {28., 37.}], 
          InsetBox[
           StyleBox["\<\"b\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.10403764848522856`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.8439466852489265, 0.3467106629502147, 
              0.3309221912517893]], {-46., 0.}], InsetBox[
           StyleBox["\<\"o\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.12269465740610089`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.838355547812947, 0.44746667828057946`, 
              0.0208888695323676]], {27., -41.}], InsetBox[
           StyleBox["\<\"w\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.10999534881290207`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.5833680111493557, 0.4126186601628758, 
              0.8290799721266107]], {0., 48.}], InsetBox[
           StyleBox["\<\"x\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.10333213134116195`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.28240003484173815`, 0.6090799721266095, 
              0.7538800418100857]], {-48., 11.}], InsetBox[
           StyleBox["\<\"f\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.10623259071121353`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.8996399512215667, 0.7463488834690629, 0.]], {40., 27.}], 
          InsetBox[
           StyleBox["\<\"i\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.10019649958975485`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.9324333565611593, 0.5282889043741062, 
              0.0921900209050434]], {50., -2.}], InsetBox[
           StyleBox["\<\"v\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.09282776497394811],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.8857244243136628, 0.3764133635295058, 
              0.1393110607841571]], {-14., -47.}], InsetBox[
           StyleBox["\<\"z\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.09510109799371827],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.5407932311309059, 0.715, 0.09762679674248334]], {-40., -31.}], 
          InsetBox[
           StyleBox["\<\"j\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.09259259259259259],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.47401116530937026`, 0.47809330081437784`, 
              0.85]], {-48., -13.}], InsetBox[
           StyleBox["\<\"u\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.09619856910671078],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.6753413537738198, 0.3589675436319385, 
              0.5991466155654507]], {-30., 42.}]}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> Automatic},
        PlotRange->{{-54.5, 53.5}, {-51.5, 53.5}}]], "ExerciseOutput",
       ExpressionUUID->"dedecdc8-3ffb-4c4d-a2f7-906ff2e27dff"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {
            InsetBox[
             StyleBox[
             "\"y\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.552432988936446], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.880722, 0.611041, 0.142051]], {0, 0}], 
            InsetBox[
             StyleBox[
             "\"e\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.6481481481481481], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.368417, 0.506779, 0.709798]], {28., -13.}], 
            InsetBox[
             StyleBox[
             "\"d\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.379267725464988], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.560181, 0.691569, 0.194885]], {-28., 0.}], 
            InsetBox[
             StyleBox[
             "\"g\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.29758451834083266`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[1, 0.75, 0]], {-24., -25.}], 
            InsetBox[
             StyleBox[
             "\"s\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.3523012924028869], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.528488, 0.470624, 0.701351]], {0., 31.}], 
            InsetBox[
             StyleBox[
             "\"n\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.3444622130243691], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.363898, 0.618501, 0.782349]], {27., 19.}], 
            InsetBox[
             StyleBox[
             "\"t\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.35120382128989436`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.772079, 0.431554, 0.102387]], {-18., 34.}], 
            InsetBox[
             StyleBox[
             "\"r\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.3536339358972349], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.922526, 0.385626, 0.209179]], {-31., 25.}], 
            InsetBox[
             StyleBox[
             "\"m\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.16918039812071134`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.571589, 0.586483, 0.]], {0., -38.}], 
            InsetBox[
             StyleBox[
             "\"k\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.14534959681001727`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.9728288904374106, 0.621644452187053, 0.07336199581899142]], {
             16., 37.}], 
            InsetBox[
             StyleBox[
             "\"h\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.15687304349643846`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85]], {43.,
              13.}], 
            InsetBox[
             StyleBox[
             "\"l\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.2523530303267851], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.647624, 0.37816, 0.614037]], {-40., 18.}], 
            InsetBox[
             StyleBox[
             "\"c\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.1647905136687414], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.915, 0.3325, 0.2125]], {15., -42.}], 
            InsetBox[
             StyleBox[
             "\"p\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.13014178281569277`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.28026441037696703`, 0.715, 
                0.4292089322474965]], {-40., -18.}], 
            InsetBox[
             StyleBox[
             "\"a\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.13907833330720307`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.736782672705901, 0.358, 0.5030266573755369]], {28., 
             37.}], 
            InsetBox[
             StyleBox[
             "\"b\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.10403764848522856`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.8439466852489265, 0.3467106629502147, 
                0.3309221912517893]], {-46., 0.}], 
            InsetBox[
             StyleBox[
             "\"o\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.12269465740610089`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.838355547812947, 0.44746667828057946`, 
                0.0208888695323676]], {27., -41.}], 
            InsetBox[
             StyleBox[
             "\"w\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.10999534881290207`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.5833680111493557, 0.4126186601628758, 0.8290799721266107]], {
             0., 48.}], 
            InsetBox[
             StyleBox[
             "\"x\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.10333213134116195`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.28240003484173815`, 0.6090799721266095, 
                0.7538800418100857]], {-48., 11.}], 
            InsetBox[
             StyleBox[
             "\"f\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.10623259071121353`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.8996399512215667, 0.7463488834690629, 0.]], {40., 
             27.}], 
            InsetBox[
             StyleBox[
             "\"i\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.10019649958975485`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.9324333565611593, 0.5282889043741062, 0.0921900209050434]], {
             50., -2.}], 
            InsetBox[
             StyleBox[
             "\"v\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.09282776497394811], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.8857244243136628, 0.3764133635295058, 
                0.1393110607841571]], {-14., -47.}], 
            InsetBox[
             StyleBox[
             "\"z\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.09510109799371827], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.5407932311309059, 0.715, 
                0.09762679674248334]], {-40., -31.}], 
            InsetBox[
             StyleBox[
             "\"j\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.09259259259259259], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.47401116530937026`, 0.47809330081437784`, 
                0.85]], {-48., -13.}], 
            InsetBox[
             StyleBox[
             "\"u\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.09619856910671078], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.6753413537738198, 0.3589675436319385, 
                0.5991466155654507]], {-30., 42.}]}}, 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
            Automatic}, PlotRange -> {{-54.5, 53.5}, {-51.5, 53.5}}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"ac86f901-d75a-409a-bf32-7ff099f2c665"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find the Roman numerals for the year 1959.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.17", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"be858867-22b9-418f-9d44-85ba68af695d"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"MCMLIX\"\>"], "ExerciseOutput",ExpressionUUID->
       "a8f415b2-fb9f-4df7-8b1a-7982ba64d81a"],
      Apply[TextCell, 
       Cell[
        BoxData["\"MCMLIX\""], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"4459eea6-45e4-4140-b736-d89c23d9007a"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find the maximum string length of any Roman-numeral year from 1 to 2020.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.18", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"3d43a569-95c3-45af-8f49-4863d056a4a5"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
      "13"], "ExerciseOutput",ExpressionUUID->
       "6073fc12-eb55-43a3-99d7-a833d1ea4865"],
      Apply[TextCell, 
       Cell[
        BoxData["13"], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"03675985-cdc0-49d0-a4ae-1aca84af1bf7"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a word cloud from the first characters of the Roman numerals up to \
100.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.19", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"c546d9a8-a1f0-4fa5-b5f6-d37132d07916"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {InsetBox[
           StyleBox["\<\"X\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[1.1475409836065575`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.368417, 0.506779, 0.709798]], {0, 0}], 
          InsetBox[
           StyleBox["\<\"L\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.9468049514887923],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.880722, 0.611041, 0.142051]], {-20.5, -11.5}], InsetBox[
           StyleBox["\<\"V\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.22415523586483774`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.922526, 0.385626, 0.209179]], {17.5, 2.5}], 
          InsetBox[
           StyleBox["\<\"C\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.1639344262295082],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.528488, 0.470624, 0.701351]], {-17.5, 5.5}],
           InsetBox[
           StyleBox["\<\"I\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.24422883907661427`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.560181, 0.691569, 0.194885]], {-0.5, -18.5}]}},
        Background->GrayLevel[0, 0],
        ImageSize->{61., 64.},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> Automatic},
        PlotRange->{{-36., 25.}, {-29., 35.}}]], "ExerciseOutput",
       ExpressionUUID->"d4bfb7c9-37be-4dd2-b066-c5a9aac082c8"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {
            InsetBox[
             StyleBox[
             "\"X\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[1.1475409836065575`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.368417, 0.506779, 0.709798]], {0, 0}], 
            InsetBox[
             StyleBox[
             "\"L\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.9468049514887923], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.880722, 0.611041, 0.142051]], {-20.5, -11.5}], 
            InsetBox[
             StyleBox[
             "\"V\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.22415523586483774`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.922526, 0.385626, 0.209179]], {17.5, 2.5}], 
            InsetBox[
             StyleBox[
             "\"C\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.1639344262295082], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.528488, 0.470624, 0.701351]], {-17.5, 5.5}], 
            InsetBox[
             StyleBox[
             "\"I\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.24422883907661427`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.560181, 0.691569, 0.194885]], {-0.5, -18.5}]}}, 
          Background -> GrayLevel[0, 0], ImageSize -> {61., 64.}, 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
            Automatic}, PlotRange -> {{-36., 25.}, {-29., 35.}}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"14e213a3-e88a-471c-acbe-57258864d89d"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["Length",
  BaseStyle->"Link"],
 " to find the length of the Russian alphabet.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.20", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"578408e8-caa5-4c37-a683-44fb7888110d"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
      "33"], "ExerciseOutput",ExpressionUUID->
       "2ff49d23-ddb0-4a2f-ab88-2438bad4403d"],
      Apply[TextCell, 
       Cell[
        BoxData["33"], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"ee1ed5e6-dcf4-4d68-9ca7-180e50ae9d7a"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate the uppercase Greek alphabet.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.21", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CellTags->"i:28",ExpressionUUID->"aa8b08c0-38f0-49e3-8ff4-ca1498aaba30"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{"\<\"\[CapitalAlpha]\"\>", ",", "\<\"\[CapitalBeta]\"\>", 
         ",", "\<\"\[CapitalGamma]\"\>", ",", "\<\"\[CapitalDelta]\"\>", 
         ",", "\<\"\[CapitalEpsilon]\"\>", ",", "\<\"\[CapitalZeta]\"\>", 
         ",", "\<\"\[CapitalEta]\"\>", ",", "\<\"\[CapitalTheta]\"\>", 
         ",", "\<\"\[CapitalIota]\"\>", ",", "\<\"\[CapitalKappa]\"\>", 
         ",", "\<\"\[CapitalLambda]\"\>", ",", "\<\"\[CapitalMu]\"\>", 
         ",", "\<\"\[CapitalNu]\"\>", ",", "\<\"\[CapitalXi]\"\>", 
         ",", "\<\"\[CapitalOmicron]\"\>", ",", "\<\"\[CapitalPi]\"\>", 
         ",", "\<\"\[CapitalRho]\"\>", ",", "\<\"\[CapitalSigma]\"\>", 
         ",", "\<\"\[CapitalTau]\"\>", ",", "\<\"\[CapitalUpsilon]\"\>", 
         ",", "\<\"\[CapitalPhi]\"\>", ",", "\<\"\[CapitalChi]\"\>", 
         ",", "\<\"\[CapitalPsi]\"\>", ",", "\<\"\[CapitalOmega]\"\>"}], 
        "}"}]], "ExerciseOutput",ExpressionUUID->
       "e3535864-1d24-4f87-a2c6-8b4dd7bbf10a"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           
           RowBox[{"\"\[CapitalAlpha]\"", ",", "\"\[CapitalBeta]\"", ",", 
             "\"\[CapitalGamma]\"", ",", "\"\[CapitalDelta]\"", ",", 
             "\"\[CapitalEpsilon]\"", ",", "\"\[CapitalZeta]\"", ",", 
             "\"\[CapitalEta]\"", ",", "\"\[CapitalTheta]\"", ",", 
             "\"\[CapitalIota]\"", ",", "\"\[CapitalKappa]\"", ",", 
             "\"\[CapitalLambda]\"", ",", "\"\[CapitalMu]\"", ",", 
             "\"\[CapitalNu]\"", ",", "\"\[CapitalXi]\"", ",", 
             "\"\[CapitalOmicron]\"", ",", "\"\[CapitalPi]\"", ",", 
             "\"\[CapitalRho]\"", ",", "\"\[CapitalSigma]\"", ",", 
             "\"\[CapitalTau]\"", ",", "\"\[CapitalUpsilon]\"", ",", 
             "\"\[CapitalPhi]\"", ",", "\"\[CapitalChi]\"", ",", 
             "\"\[CapitalPsi]\"", ",", "\"\[CapitalOmega]\""}], "}"}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"3c06da36-ac8b-4fd4-b889-bcfa590b4293"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a bar chart of the letter numbers in \[OpenCurlyDoubleQuote]wolfram\
\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.22", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"3af20dff-3877-4224-8bf7-7cc8ad2a582d"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{{{
            {Opacity[0], PointBox[{0.40424519670631287`, 0.}]}}}}, {{}, {{{
             {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
              0.651], Thickness[Small]}], {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.651], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.5425434583714547, 0.}, {
                    1.4574565416285452`, 23.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{17.986988913212343`, 
                    46.51681765899392}, {-68.65522206792213, 
                    63.80764746872629}}],
                    StatusArea[#, 23]& ,
                    TagBoxNote->"23"],
                    StyleBox["23", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[23, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.651], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{1.5425434583714546`, 0.}, {
                    2.457456541628545, 15.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{48.62359173235161, 
                    77.1534204781332}, {-22.755093533435726`, 
                    63.80764746872629}}],
                    StatusArea[#, 15]& ,
                    TagBoxNote->"15"],
                    StyleBox["15", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[15, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.651], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{2.542543458371455, 0.}, {3.457456541628545, 
                    12.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{79.26019455149088, 
                    107.79002329727246`}, {-5.542545333003318, 
                    63.80764746872629}}],
                    StatusArea[#, 12]& ,
                    TagBoxNote->"12"],
                    StyleBox["12", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[12, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.651], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{3.542543458371455, 0.}, {4.457456541628545, 
                    6.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{109.89679737063017`, 
                    138.42662611641174`}, {28.882551067861485`, 
                    63.80764746872629}}],
                    StatusArea[#, 6]& ,
                    TagBoxNote->"6"],
                    StyleBox["6", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[6, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.651], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{4.542543458371455, 0.}, {5.457456541628545, 
                    18.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{140.53340018976942`, 
                    169.06322893555102`}, {-39.96764173386812, 
                    63.80764746872629}}],
                    StatusArea[#, 18]& ,
                    TagBoxNote->"18"],
                    StyleBox["18", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[18, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.651], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{5.542543458371455, 0.}, {6.457456541628545, 
                    1.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{171.1700030089087, 
                    199.69983175469028`}, {57.57013140191549, 
                    63.80764746872629}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[1, {}], "Tooltip"]& ]}}}}, {{{
                 {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
                  0.651], Thickness[Small]}], 
                  TagBox[
                   TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{6.542543458371455, 0.}, {7.457456541628545, 
                    13.}, "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{201.80660582804796`, 
                    230.33643457382956`}, {-11.280061399814116`, 
                    63.80764746872629}}],
                    StatusArea[#, 13]& ,
                    TagBoxNote->"13"],
                    StyleBox["13", {}, StripOnInput -> False]],
                   Annotation[#, 
                    Style[13, {}], "Tooltip"]& ]}}}}}}}}, {}, {}}, {}, {}, 
         StyleBox[{{{{
              {Thickness[Tiny], 
               LineBox[{{0.40424519670631287`, 0.}, {7.598520768526989, 0.}}], 
               StyleBox[{}, "GraphicsLabel",
                StripOnInput->False]}}}}, 
           StyleBox[{{{{
                {Thickness[Tiny], 
                 LineBox[{{0.5425434583714547, 0.}, 
                   Offset[{-1.102182119232618*^-15, -6.}, {0.5425434583714547,
                     0.}]}], 
                 LineBox[{{7.457456541628544, 0.}, 
                   Offset[{-1.102182119232618*^-15, -6.}, {7.457456541628544, 
                    0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}}}}}}, 
             StyleBox[{}, "GraphicsLabel",
              StripOnInput->False]}, "GraphicsTicks",
            StripOnInput->False]}, "GraphicsAxes",
          StripOnInput->False,
          Antialiasing->False]},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{False, True},
        AxesLabel->{None, None},
        AxesOrigin->{0.40424519670631287`, 0.},
        CoordinatesToolOptions:>{"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, Automatic}, {{{1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}}, {{1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}}}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        PlotRange->{{All, All}, {All, All}},
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.05]}},
        Ticks->{None, Automatic}]], "ExerciseOutput",ExpressionUUID->
       "36099d87-cfa6-42a2-a735-6dfafa485229"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{
            Opacity[0], 
            PointBox[{0.40424519670631287`, 0.}]}, {{}, {
             RGBColor[0.982864, 0.7431472, 0.3262672], 
             EdgeForm[{
               Opacity[0.651], 
               Thickness[Small]}], {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.651], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{0.5425434583714547, 0.}, {
                    1.4574565416285452`, 23.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{18.968157851375846`, 
                   47.37340958050951}, {-67.68675441428692, 
                   64.18961347997643}}], StatusArea[#, 23]& , TagBoxNote -> 
                 "23"], 
                StyleBox["23", {}, StripOnInput -> False]], Annotation[#, 
                Style[23, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.651], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.5425434583714546`, 0.}, {2.457456541628545,
                     15.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{49.46859799131894, 
                   77.87384972045261}, {-21.990626451064884`, 
                   64.18961347997643}}], StatusArea[#, 15]& , TagBoxNote -> 
                 "15"], 
                StyleBox["15", {}, StripOnInput -> False]], Annotation[#, 
                Style[15, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.651], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.542543458371455, 0.}, {3.457456541628545, 
                    12.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{79.96903813126204, 
                   108.3742898603957}, {-4.8545784648566155`, 
                   64.18961347997643}}], StatusArea[#, 12]& , TagBoxNote -> 
                 "12"], 
                StyleBox["12", {}, StripOnInput -> False]], Annotation[#, 
                Style[12, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.651], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.542543458371455, 0.}, {4.457456541628545, 
                    6.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{110.46947827120515`, 
                   138.8747300003388}, {29.417517507559907`, 
                   64.18961347997643}}], StatusArea[#, 6]& , TagBoxNote -> 
                 "6"], 
                StyleBox["6", {}, StripOnInput -> False]], Annotation[#, 
                Style[6, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.651], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{4.542543458371455, 0.}, {5.457456541628545, 
                    18.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{140.96991841114823`, 
                   169.3751701402819}, {-39.12667443727314, 
                   64.18961347997643}}], StatusArea[#, 18]& , TagBoxNote -> 
                 "18"], 
                StyleBox["18", {}, StripOnInput -> False]], Annotation[#, 
                Style[18, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.651], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{5.542543458371455, 0.}, {6.457456541628545, 
                    1.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{171.47035855109135`, 
                   199.87561028022498`}, {57.97759748457368, 
                   64.18961347997643}}], StatusArea[#, 1]& , TagBoxNote -> 
                 "1"], 
                StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
                Style[1, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.651], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{6.542543458371455, 0.}, {7.457456541628545, 
                    13.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{201.97079869103442`, 
                   230.3760504201681}, {-10.566594460259367`, 
                   64.18961347997643}}], StatusArea[#, 13]& , TagBoxNote -> 
                 "13"], 
                StyleBox["13", {}, StripOnInput -> False]], Annotation[#, 
                Style[13, {}], "Tooltip"]& ]}}, {}, {}}, {}, {}, 
           StyleBox[{{
              Thickness[Tiny], 
              LineBox[{{0.40424519670631287`, 0.}, {7.598520768526989, 0.}}], 
              
              StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
             StyleBox[{{
                Thickness[Tiny], 
                LineBox[{{0.5425434583714547, 0.}, 
                  
                  Offset[{-1.102182119232618*^-15, -6.}, {0.5425434583714547, 
                   0.}]}], 
                LineBox[{{7.457456541628544, 0.}, 
                  
                  Offset[{-1.102182119232618*^-15, -6.}, {7.457456541628544, 
                   0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}}}, 
               StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
              "GraphicsTicks", StripOnInput -> False]}, "GraphicsAxes", 
            StripOnInput -> False, Antialiasing -> False]}, AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, True},
           AxesLabel -> {None, None}, 
          AxesOrigin -> {0.40424519670631287`, 0.}, 
          CoordinatesToolOptions :> {"DisplayFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& )}, FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {{{1., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}}, {{1., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}}}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], PlotRange -> {{All, All}, {All, All}}, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}}, Ticks -> {None, Automatic}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"52b801e6-59b9-44ba-aecf-f1a61a003f08"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["FromLetterNumber",
  BaseStyle->"Link"],
 " to make a string of 1000 random letters.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.23", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"f896db7b-3c9d-419d-a191-e0a021011c14"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"\
chfpmqpcyncvrvvsczeyfihbbtyvwtejczkwdpfxwtfncqphiptelkyrkectbxxccksjxzubmcfsdv\
eiexjzvldmyduewyayvstpajkttgelnayfsnlrnvmvhoomknurnjobsexzxiajjwdewgxldwjnwgqt\
muwqalzopswwbvbrcdkaczpvpekkbcwotsevhukcbzjrbgtheypludcajvdcukftzsctsctvuimuji\
yrbgkaeuuiavggepzipouyhyvqlyjvbewluhqfgvmwwqtzjwmeoyjsbinlvmzpbjrdlelyrfzpwfjf\
hlowquqawzrbufvilscljlptgilvzggomjtlbtbvttwcqrucmsydwmbxqedqewjdfsevrzybymhwal\
zbaqazkhsrbfsalmtkxbcyxliaapasvdqvtqptoudinbabftutdoijvlmlgnodeiyprjkmfsdhdqma\
gbohksoyevwpljdmdglibgtrfbplfsewhrnoqnkryhaazlfqlikxmrwamtfdwiqyalivbqgrocsiav\
czjgtidffntqavtjtpwyjpbynwmmxfhnkzynrcvmewbtdsoanygujfooupnozbaetulhrpbngnxojq\
nbtsmtfelnrqsydvlxlxtcgfltegagyobeonakngwjchqgpycjdzaotfvxigouzmogrdpwwkkttsie\
ddsmahqthvymvkcjlzigwenxvekurkixqjrormukhqyyzygvzntzptuooboriyjkaxofuediewvxrr\
ifcdjfrlqeuneyrwppapdpooitwcevydjozxxfwlnzwulzjacoiryqogroikztsbbwbkfcjqvjlvdw\
abuiwoehnqbuxodlwnqidwbtzpbkdfwmjgtczbqbgldivjjprzuslsoszcghcklobxeknddhkgjvvh\
tsuffdrfhefjhawtxylpfxzjumgbcdhetsankemseloadcegkizwddlsqwzuxbpz\"\>"], 
       "ExerciseOutput",ExpressionUUID->
       "5c00e522-b063-4b9b-a69f-3eb0d6ecf36e"],
      Apply[TextCell, 
       Cell[
        BoxData[
        "\"chfpmqpcyncvrvvsczeyfihbbtyvwtejczkwdpfxwtfncqphiptelkyrkectbxxccks\
jxzubmcfsdveiexjzvldmyduewyayvstpajkttgelnayfsnlrnvmvhoomknurnjobsexzxiajjwdew\
gxldwjnwgqtmuwqalzopswwbvbrcdkaczpvpekkbcwotsevhukcbzjrbgtheypludcajvdcukftzsc\
tsctvuimujiyrbgkaeuuiavggepzipouyhyvqlyjvbewluhqfgvmwwqtzjwmeoyjsbinlvmzpbjrdl\
elyrfzpwfjfhlowquqawzrbufvilscljlptgilvzggomjtlbtbvttwcqrucmsydwmbxqedqewjdfse\
vrzybymhwalzbaqazkhsrbfsalmtkxbcyxliaapasvdqvtqptoudinbabftutdoijvlmlgnodeiypr\
jkmfsdhdqmagbohksoyevwpljdmdglibgtrfbplfsewhrnoqnkryhaazlfqlikxmrwamtfdwiqyali\
vbqgrocsiavczjgtidffntqavtjtpwyjpbynwmmxfhnkzynrcvmewbtdsoanygujfooupnozbaetul\
hrpbngnxojqnbtsmtfelnrqsydvlxlxtcgfltegagyobeonakngwjchqgpycjdzaotfvxigouzmogr\
dpwwkkttsieddsmahqthvymvkcjlzigwenxvekurkixqjrormukhqyyzygvzntzptuooboriyjkaxo\
fuediewvxrrifcdjfrlqeuneyrwppapdpooitwcevydjozxxfwlnzwulzjacoiryqogroikztsbbwb\
kfcjqvjlvdwabuiwoehnqbuxodlwnqidwbtzpbkdfwmjgtczbqbgldivjjprzuslsoszcghcklobxe\
knddhkgjvvhtsuffdrfhefjhawtxylpfxzjumgbcdhetsankemseloadcegkizwddlsqwzuxbpz\"\
"], "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"038ab6e6-5249-423f-ba5e-0f06328745c2"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a list of 100 random 5-letter strings.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.24", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"3099f458-be2a-4234-973f-6c5a9ccebaa7"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{"\<\"vjdxl\"\>", ",", "\<\"yeftc\"\>", ",", "\<\"tguag\"\>", 
         ",", "\<\"rsdyz\"\>", ",", "\<\"jvbgm\"\>", ",", "\<\"pdntg\"\>", 
         ",", "\<\"wqupa\"\>", ",", "\<\"xznnh\"\>", ",", "\<\"gmuvl\"\>", 
         ",", "\<\"nzxqd\"\>", ",", "\<\"qnokn\"\>", ",", "\<\"tyues\"\>", 
         ",", "\<\"ukblh\"\>", ",", "\<\"mdats\"\>", ",", "\<\"pbjuu\"\>", 
         ",", "\<\"hjifa\"\>", ",", "\<\"xnbtw\"\>", ",", "\<\"xquds\"\>", 
         ",", "\<\"egttt\"\>", ",", "\<\"fkkax\"\>", ",", "\<\"udcrc\"\>", 
         ",", "\<\"aucim\"\>", ",", "\<\"lulzv\"\>", ",", "\<\"isjpn\"\>", 
         ",", "\<\"umgax\"\>", ",", "\<\"kdhoy\"\>", ",", "\<\"nysyq\"\>", 
         ",", "\<\"ukhwl\"\>", ",", "\<\"remdz\"\>", ",", "\<\"ljjzn\"\>", 
         ",", "\<\"ujtti\"\>", ",", "\<\"bircn\"\>", ",", "\<\"hnaqd\"\>", 
         ",", "\<\"jhfwg\"\>", ",", "\<\"jlyju\"\>", ",", "\<\"jcegb\"\>", 
         ",", "\<\"gcnso\"\>", ",", "\<\"rryks\"\>", ",", "\<\"hbnhg\"\>", 
         ",", "\<\"gvoko\"\>", ",", "\<\"pcwjk\"\>", ",", "\<\"lnhps\"\>", 
         ",", "\<\"umjom\"\>", ",", "\<\"knfia\"\>", ",", "\<\"gpxvw\"\>", 
         ",", "\<\"esvzo\"\>", ",", "\<\"euiam\"\>", ",", "\<\"vxlnl\"\>", 
         ",", "\<\"yajli\"\>", ",", "\<\"twfiz\"\>", ",", "\<\"veong\"\>", 
         ",", "\<\"htndw\"\>", ",", "\<\"fggfy\"\>", ",", "\<\"jkvou\"\>", 
         ",", "\<\"yurvh\"\>", ",", "\<\"buesn\"\>", ",", "\<\"svgzn\"\>", 
         ",", "\<\"paevj\"\>", ",", "\<\"bmrza\"\>", ",", "\<\"hbiqc\"\>", 
         ",", "\<\"cjazs\"\>", ",", "\<\"kkiuw\"\>", ",", "\<\"wtzrl\"\>", 
         ",", "\<\"lqcpm\"\>", ",", "\<\"pwnng\"\>", ",", "\<\"xepji\"\>", 
         ",", "\<\"wmmcl\"\>", ",", "\<\"fhlfe\"\>", ",", "\<\"thakf\"\>", 
         ",", "\<\"nckgv\"\>", ",", "\<\"fzttu\"\>", ",", "\<\"hdffz\"\>", 
         ",", "\<\"uadni\"\>", ",", "\<\"asfav\"\>", ",", "\<\"wouah\"\>", 
         ",", "\<\"rtzaz\"\>", ",", "\<\"kjfhi\"\>", ",", "\<\"jaaiu\"\>", 
         ",", "\<\"uinzk\"\>", ",", "\<\"bcarm\"\>", ",", "\<\"zujeq\"\>", 
         ",", "\<\"icoko\"\>", ",", "\<\"ccaxw\"\>", ",", "\<\"eynlq\"\>", 
         ",", "\<\"gnlso\"\>", ",", "\<\"jpkiu\"\>", ",", "\<\"wsrhb\"\>", 
         ",", "\<\"bjlvz\"\>", ",", "\<\"ahdmc\"\>", ",", "\<\"nqpot\"\>", 
         ",", "\<\"netkc\"\>", ",", "\<\"cxnzv\"\>", ",", "\<\"lyfky\"\>", 
         ",", "\<\"uebwg\"\>", ",", "\<\"lklqj\"\>", ",", "\<\"iwvlp\"\>", 
         ",", "\<\"ayxfv\"\>", ",", "\<\"rxjge\"\>", ",", "\<\"mheur\"\>", 
         ",", "\<\"gxzmo\"\>"}], "}"}]], "ExerciseOutput",ExpressionUUID->
       "8a16d01d-42ff-42db-ae12-2371b008f907"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           
           RowBox[{"\"vjdxl\"", ",", "\"yeftc\"", ",", "\"tguag\"", ",", 
             "\"rsdyz\"", ",", "\"jvbgm\"", ",", "\"pdntg\"", ",", 
             "\"wqupa\"", ",", "\"xznnh\"", ",", "\"gmuvl\"", ",", 
             "\"nzxqd\"", ",", "\"qnokn\"", ",", "\"tyues\"", ",", 
             "\"ukblh\"", ",", "\"mdats\"", ",", "\"pbjuu\"", ",", 
             "\"hjifa\"", ",", "\"xnbtw\"", ",", "\"xquds\"", ",", 
             "\"egttt\"", ",", "\"fkkax\"", ",", "\"udcrc\"", ",", 
             "\"aucim\"", ",", "\"lulzv\"", ",", "\"isjpn\"", ",", 
             "\"umgax\"", ",", "\"kdhoy\"", ",", "\"nysyq\"", ",", 
             "\"ukhwl\"", ",", "\"remdz\"", ",", "\"ljjzn\"", ",", 
             "\"ujtti\"", ",", "\"bircn\"", ",", "\"hnaqd\"", ",", 
             "\"jhfwg\"", ",", "\"jlyju\"", ",", "\"jcegb\"", ",", 
             "\"gcnso\"", ",", "\"rryks\"", ",", "\"hbnhg\"", ",", 
             "\"gvoko\"", ",", "\"pcwjk\"", ",", "\"lnhps\"", ",", 
             "\"umjom\"", ",", "\"knfia\"", ",", "\"gpxvw\"", ",", 
             "\"esvzo\"", ",", "\"euiam\"", ",", "\"vxlnl\"", ",", 
             "\"yajli\"", ",", "\"twfiz\"", ",", "\"veong\"", ",", 
             "\"htndw\"", ",", "\"fggfy\"", ",", "\"jkvou\"", ",", 
             "\"yurvh\"", ",", "\"buesn\"", ",", "\"svgzn\"", ",", 
             "\"paevj\"", ",", "\"bmrza\"", ",", "\"hbiqc\"", ",", 
             "\"cjazs\"", ",", "\"kkiuw\"", ",", "\"wtzrl\"", ",", 
             "\"lqcpm\"", ",", "\"pwnng\"", ",", "\"xepji\"", ",", 
             "\"wmmcl\"", ",", "\"fhlfe\"", ",", "\"thakf\"", ",", 
             "\"nckgv\"", ",", "\"fzttu\"", ",", "\"hdffz\"", ",", 
             "\"uadni\"", ",", "\"asfav\"", ",", "\"wouah\"", ",", 
             "\"rtzaz\"", ",", "\"kjfhi\"", ",", "\"jaaiu\"", ",", 
             "\"uinzk\"", ",", "\"bcarm\"", ",", "\"zujeq\"", ",", 
             "\"icoko\"", ",", "\"ccaxw\"", ",", "\"eynlq\"", ",", 
             "\"gnlso\"", ",", "\"jpkiu\"", ",", "\"wsrhb\"", ",", 
             "\"bjlvz\"", ",", "\"ahdmc\"", ",", "\"nqpot\"", ",", 
             "\"netkc\"", ",", "\"cxnzv\"", ",", "\"lyfky\"", ",", 
             "\"uebwg\"", ",", "\"lklqj\"", ",", "\"iwvlp\"", ",", 
             "\"ayxfv\"", ",", "\"rxjge\"", ",", "\"mheur\"", ",", 
             "\"gxzmo\""}], "}"}]], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"9a3c5b02-23ce-498d-b282-cce1abc1d2d4"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a white-on-black size-200 letter \[OpenCurlyDoubleQuote]A\
\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.25", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"dee908b2-495c-48cc-8920-e6fb3760146d"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[
        TagBox[RasterBox[CompressedData["
1:eJztnb2OIkcUhUd2ByRIJiAhQRYJCQkJTghMhJMJ1jiZiF3tuOXAWJq1sByQ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          "], {{0, 252}, {109, 
          0}}, {0, 255},
          ColorFunction->RGBColor],
         BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
         Selectable->False],
        BaseStyle->"ImageGraphics",
        ImageSize->Automatic,
        ImageSizeRaw->{109, 252},
        PlotRange->{{0, 109}, {0, 252}}]], "ExerciseOutput",ExpressionUUID->
       "e77dfa1d-79c1-474e-b60e-1ac073f4409d"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[
          TagBox[
           RasterBox[CompressedData["
1:eJztnb2OIkcUhUd2ByRIJiAhQRYJCQkJTghMhJMJ1jiZiF3tuOXAWJq1sByQ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            "], {{0, 252}, {109, 
            0}}, {0, 255}, ColorFunction -> RGBColor], 
           BoxForm`ImageTag[
           "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
           False], BaseStyle -> "ImageGraphics", ImageSize -> Automatic, 
          ImageSizeRaw -> {109, 252}, PlotRange -> {{0, 109}, {0, 252}}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"c4be5523-6ed7-427d-a553-5aa3f090b7a8"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["Manipulate",
  BaseStyle->"Link"],
 " to make an interactive selector of size-100 characters from the alphabet, \
controlled by a slider.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.26", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"0b7b33dc-ad11-44a0-8675-b50d21469f3d"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[
        StyleBox[
         DynamicModuleBox[{$CellContext`n$$ = 1, Typeset`show$$ = True, 
          Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
          Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
          "\"untitled\"", Typeset`specs$$ = {{
            Hold[$CellContext`n$$], 1, 26, 1}}, Typeset`size$$ = {
          51., {1., 50.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
          Typeset`skipInitDone$$ = True, $CellContext`n$39715$$ = 0}, 
          
          DynamicBox[Manipulate`ManipulateBoxes[
           1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
            "ControllerVariables" :> {
              Hold[$CellContext`n$$, $CellContext`n$39715$$, 0]}, 
            "OtherVariables" :> {
             Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
              Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
              Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
              Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Style[
              FromLetterNumber[$CellContext`n$$], 100], 
            "Specifications" :> {{$CellContext`n$$, 1, 26, 1}}, 
            "Options" :> {}, "DefaultOptions" :> {}],
           ImageSizeCache->{247., {71., 77.}},
           SingleEvaluation->True],
          Deinitialization:>None,
          DynamicModuleValues:>{},
          SynchronousInitialization->True,
          UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
          UnsavedVariables:>{Typeset`initDone$$},
          UntrackedVariables:>{Typeset`size$$}], "Manipulate",
         Deployed->True,
         StripOnInput->False],
        Manipulate`InterpretManipulate[1]]], "ExerciseOutput",ExpressionUUID->
       "4fa14e11-91c8-4213-b76e-e308ba16f40c"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          StyleBox[
           
           DynamicModuleBox[{$CellContext`n$$ = 1, Typeset`show$$ = True, 
             Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
             Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
             "\"untitled\"", Typeset`specs$$ = {{
                Hold[$CellContext`n$$], 1, 26, 1}}, 
             Typeset`size$$ = {51., {1., 50.}}, Typeset`update$$ = 0, 
             Typeset`initDone$$, Typeset`skipInitDone$$ = 
             True, $CellContext`n$39715$$ = 0}, 
            DynamicBox[
             Manipulate`ManipulateBoxes[
             1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
              "ControllerVariables" :> {
                Hold[$CellContext`n$$, $CellContext`n$39715$$, 0]}, 
              "OtherVariables" :> {
               Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$,
                 Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
                Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
                Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Style[
                FromLetterNumber[$CellContext`n$$], 100], 
              "Specifications" :> {{$CellContext`n$$, 1, 26, 1}}, 
              "Options" :> {}, "DefaultOptions" :> {}], 
             ImageSizeCache -> {258., {107., 115.}}, SingleEvaluation -> 
             True], Deinitialization :> None, DynamicModuleValues :> {}, 
            SynchronousInitialization -> True, 
            UndoTrackedVariables :> {Typeset`show$$, Typeset`bookmarkMode$$}, 
            UnsavedVariables :> {Typeset`initDone$$}, 
            UntrackedVariables :> {Typeset`size$$}], "Manipulate", Deployed -> 
           True, StripOnInput -> False], 
          Manipulate`InterpretManipulate[1]]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"d56757c7-3022-4602-a651-207fbe1b1ea8"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["Manipulate",
  BaseStyle->"Link"],
 " to make an interactive selector of black-on-white outlines of size-100 \
characters from the alphabet.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.27", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"9d3f6295-2b0f-44f2-a24a-265d60324282"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[
        StyleBox[
         DynamicModuleBox[{$CellContext`c$$ = "k", Typeset`show$$ = True, 
          Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
          Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
          "\"untitled\"", Typeset`specs$$ = {{
            Hold[$CellContext`c$$], {
            "a", "b", "c", "d", "e", "f", "g", "h", "i", "j", "k", "l", "m", 
             "n", "o", "p", "q", "r", "s", "t", "u", "v", "w", "x", "y", 
             "z"}}}, Typeset`size$$ = {50., {60., 65.}}, Typeset`update$$ = 0,
           Typeset`initDone$$, Typeset`skipInitDone$$ = 
          True, $CellContext`c$37110$$ = 0}, 
          
          DynamicBox[Manipulate`ManipulateBoxes[
           1, StandardForm, "Variables" :> {$CellContext`c$$ = "a"}, 
            "ControllerVariables" :> {
              Hold[$CellContext`c$$, $CellContext`c$37110$$, 0]}, 
            "OtherVariables" :> {
             Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
              Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
              Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
              Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
            ColorNegate[
              EdgeDetect[
               Rasterize[
                Style[$CellContext`c$$, 100]]]], 
            "Specifications" :> {{$CellContext`c$$, {
               "a", "b", "c", "d", "e", "f", "g", "h", "i", "j", "k", "l", 
                "m", "n", "o", "p", "q", "r", "s", "t", "u", "v", "w", "x", 
                "y", "z"}}}, "Options" :> {}, "DefaultOptions" :> {}],
           ImageSizeCache->{95., {106., 112.}},
           SingleEvaluation->True],
          Deinitialization:>None,
          DynamicModuleValues:>{},
          SynchronousInitialization->True,
          UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
          UnsavedVariables:>{Typeset`initDone$$},
          UntrackedVariables:>{Typeset`size$$}], "Manipulate",
         Deployed->True,
         StripOnInput->False],
        Manipulate`InterpretManipulate[1]]], "ExerciseOutput",ExpressionUUID->
       "870ad318-cb43-4d43-9bc4-b4d250a2a144"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          StyleBox[
           
           DynamicModuleBox[{$CellContext`c$$ = "k", Typeset`show$$ = True, 
             Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
             Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
             "\"untitled\"", Typeset`specs$$ = {{
                Hold[$CellContext`c$$], {
                "a", "b", "c", "d", "e", "f", "g", "h", "i", "j", "k", "l", 
                 "m", "n", "o", "p", "q", "r", "s", "t", "u", "v", "w", "x", 
                 "y", "z"}}}, Typeset`size$$ = {50., {60., 65.}}, 
             Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
             True, $CellContext`c$37110$$ = 0}, 
            DynamicBox[
             Manipulate`ManipulateBoxes[
             1, StandardForm, "Variables" :> {$CellContext`c$$ = "a"}, 
              "ControllerVariables" :> {
                Hold[$CellContext`c$$, $CellContext`c$37110$$, 0]}, 
              "OtherVariables" :> {
               Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$,
                 Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
                Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
                Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
              ColorNegate[
                EdgeDetect[
                 Rasterize[
                  Style[$CellContext`c$$, 100]]]], 
              "Specifications" :> {{$CellContext`c$$, {
                 "a", "b", "c", "d", "e", "f", "g", "h", "i", "j", "k", "l", 
                  "m", "n", "o", "p", "q", "r", "s", "t", "u", "v", "w", "x", 
                  "y", "z"}}}, "Options" :> {}, "DefaultOptions" :> {}], 
             ImageSizeCache -> {101., {109., 117.}}, SingleEvaluation -> 
             True], Deinitialization :> None, DynamicModuleValues :> {}, 
            SynchronousInitialization -> True, 
            UndoTrackedVariables :> {Typeset`show$$, Typeset`bookmarkMode$$}, 
            UnsavedVariables :> {Typeset`initDone$$}, 
            UntrackedVariables :> {Typeset`size$$}], "Manipulate", Deployed -> 
           True, StripOnInput -> False], 
          Manipulate`InterpretManipulate[1]]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"116227ca-d31f-4802-9dbf-5b9207e008f5"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["Manipulate",
  BaseStyle->"Link"],
 " to create a \[OpenCurlyDoubleQuote]vision \
simulator\[CloseCurlyDoubleQuote] that blurs a size-200 letter \
\[OpenCurlyDoubleQuote]A\[CloseCurlyDoubleQuote] by an amount from 0 to 50.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.28", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CellTags->
  "LastCellOfAPage",ExpressionUUID->"04236a8f-5ab0-484f-9cdf-c6a977ca80d7"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[
        StyleBox[
         DynamicModuleBox[{$CellContext`r$$ = 0., Typeset`show$$ = True, 
          Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
          Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
          "\"untitled\"", Typeset`specs$$ = {{
            Hold[$CellContext`r$$], 0, 50}}, Typeset`size$$ = {
          109., {124., 128.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
          Typeset`skipInitDone$$ = True, $CellContext`r$49024$$ = 0}, 
          
          DynamicBox[Manipulate`ManipulateBoxes[
           1, StandardForm, "Variables" :> {$CellContext`r$$ = 0}, 
            "ControllerVariables" :> {
              Hold[$CellContext`r$$, $CellContext`r$49024$$, 0]}, 
            "OtherVariables" :> {
             Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
              Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
              Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
              Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Blur[
              Rasterize[
               Style["A", 200]], $CellContext`r$$], 
            "Specifications" :> {{$CellContext`r$$, 0, 50}}, "Options" :> {}, 
            "DefaultOptions" :> {}],
           ImageSizeCache->{245., {170., 176.}},
           SingleEvaluation->True],
          Deinitialization:>None,
          DynamicModuleValues:>{},
          SynchronousInitialization->True,
          UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
          UnsavedVariables:>{Typeset`initDone$$},
          UntrackedVariables:>{Typeset`size$$}], "Manipulate",
         Deployed->True,
         StripOnInput->False],
        Manipulate`InterpretManipulate[1]]], "ExerciseOutput",ExpressionUUID->
       "6f283476-ba77-4896-8ca4-ebdd7268c4e6"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          StyleBox[
           
           DynamicModuleBox[{$CellContext`r$$ = 0., Typeset`show$$ = True, 
             Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
             Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
             "\"untitled\"", Typeset`specs$$ = {{
                Hold[$CellContext`r$$], 0, 50}}, 
             Typeset`size$$ = {109., {124., 128.}}, Typeset`update$$ = 0, 
             Typeset`initDone$$, Typeset`skipInitDone$$ = 
             True, $CellContext`r$49024$$ = 0}, 
            DynamicBox[
             Manipulate`ManipulateBoxes[
             1, StandardForm, "Variables" :> {$CellContext`r$$ = 0}, 
              "ControllerVariables" :> {
                Hold[$CellContext`r$$, $CellContext`r$49024$$, 0]}, 
              "OtherVariables" :> {
               Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$,
                 Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
                Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
                Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Blur[
                Rasterize[
                 Style["A", 200]], $CellContext`r$$], 
              "Specifications" :> {{$CellContext`r$$, 0, 50}}, 
              "Options" :> {}, "DefaultOptions" :> {}], 
             ImageSizeCache -> {255., {170., 178.}}, SingleEvaluation -> 
             True], Deinitialization :> None, DynamicModuleValues :> {}, 
            SynchronousInitialization -> True, 
            UndoTrackedVariables :> {Typeset`show$$, Typeset`bookmarkMode$$}, 
            UnsavedVariables :> {Typeset`initDone$$}, 
            UntrackedVariables :> {Typeset`size$$}], "Manipulate", Deployed -> 
           True, StripOnInput -> False], 
          Manipulate`InterpretManipulate[1]]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"e4c8c1bd-85a0-46c4-9f1b-9309c27d8c52"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate a string of the alphabet followed by the alphabet written in \
reverse.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"4a9be426-a46d-4807-9958-e27c79f6b6b0"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"abcdefghijklmnopqrstuvwxyzzyxwvutsrqponmlkjihgfedcba\"\>"],
        "ExerciseOutput",ExpressionUUID->
       "fa957208-6e86-421c-9419-f81a34a4b758"],
      Apply[TextCell, 
       Cell[
        BoxData["\"abcdefghijklmnopqrstuvwxyzzyxwvutsrqponmlkjihgfedcba\""], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"5ece7afe-d29b-473f-8852-253e9541031b"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a column of a string of the alphabet and its reverse.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"72639a07-3fc1-40be-800f-8131fef9adf4"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[GridBox[{
          {"\<\"abcdefghijklmnopqrstuvwxyz\"\>"},
          {"\<\"zyxwvutsrqponmlkjihgfedcba\"\>"}
         },
         DefaultBaseStyle->"Column",
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Column"]], "ExerciseOutput",ExpressionUUID->
       "1d537f09-e7df-4fb5-a29a-6906bc0a4ad4"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          
          GridBox[{{"\"abcdefghijklmnopqrstuvwxyz\""}, {
            "\"zyxwvutsrqponmlkjihgfedcba\""}}, DefaultBaseStyle -> "Column", 
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
         "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"38b637f9-fab1-4998-af94-ad3d8d315c58"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find how many sentences are in the Wikipedia article for \
\[OpenCurlyDoubleQuote]computer\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"e42a3cc4-8d49-46ec-b21f-b1c3963e2a78"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
      "339"], "ExerciseOutput",ExpressionUUID->
       "7b0548c7-bfb8-4228-8b07-9c07f2df62ee"],
      Apply[TextCell, 
       Cell[
        BoxData["339"], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"55391ebf-063a-4f4b-9101-0c6e5dbb7702"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Join together without spaces etc. the words in the first sentence in the \
Wikipedia article for \[OpenCurlyDoubleQuote]strings\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"06c34beb-0dee-4ea2-9ee1-f89e9e8769b4"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"\
Stringisaflexiblepieceofropeortwinewhichisusedtotiebindorhangotherobjects\"\>\
"], "ExerciseOutput",ExpressionUUID->"7c9ffddf-be10-43c3-a14c-15de1c54b323"],
      Apply[TextCell, 
       Cell[
        BoxData[
        "\"Stringisaflexiblepieceofropeortwinewhichisusedtotiebindorhangothero\
bjects\""], "ExerciseOutput", Selectable -> False, Copyable -> False, 
        Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"6346ebe7-fe12-4706-8897-3a89331d7d8b"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find the length of the longest word in the Wikipedia article about \
computers.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"9ee3d418-2b12-402d-8406-308015757d50"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
      "20"], "ExerciseOutput",ExpressionUUID->
       "7193067b-2d45-45fd-8744-690afda031ad"],
      Apply[TextCell, 
       Cell[
        BoxData["20"], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"9902f889-ec44-48fb-a452-5a6500c1ee76"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Plot the lengths of Roman numerals for numbers up to 2000.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"fb91b472-b0d7-4aac-a7e3-78b91b851fba"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {{}, {}, {{{
             {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
              0.006944444444444445], AbsoluteThickness[1.6], 
              LineBox[CompressedData["
1:eJxdnTFw+/xdxnVc7vCQwUMGDxmEL8f5ejnOQAADoVVpAANpUUsohoaitnlb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               "]]}}}}}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        DisplayFunction->Identity,
        Frame->{{False, False}, {False, False}},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImageSize->{280.71484375, Automatic},
        Method->{},
        PlotRange->{{0., 2000.}, {0, 13.}},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}]], "ExerciseOutput",ExpressionUUID->
       "9537e217-e264-43ac-b99f-af16b5edf058"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {{}, {}, {
             RGBColor[0.368417, 0.506779, 0.709798], 
             PointSize[0.006944444444444445], 
             AbsoluteThickness[1.6], 
             LineBox[CompressedData["
1:eJxdnTFw+/xdxnVc7vCQwUMGDxmEL8f5ejnOQAADoVVpAANpUUsohoaitnlb
twReUQI1EIqgAQykRYVQDE2LhgweMmjI4CGDhgweMmjI4CGDhgweMmjI4CED
x/n7DL9PF91zn+d5fl9LP1l2/H+vP/bFDz/zwY94nlf+qOf9/3H9v/pj7tEL
3GMDxyb4VuDmW+DbyPvoacO/g74fB++g7yPo2wX/CeS74D+J/E/ZUa/rp+Hf
Q9/PgP8s+n4OfT3wn0f+F8B/Efl9O+o8/xL8H0Xfx8ADty+RVt/HwaWV/2Vw
aeU/YUe77sknXL93YEc7f4m05v0Vd71EWvlfBZdW/tfApZXvu/Mmfdfv/bod
bf8l0rrev+Gul0gr/5vg0sofgksr/0l33uSTrt/7lNuXfAr8t9y+RFqvP3R5
IK15wAtp5T9tRzt/waddfyJtfQW49xm3L5DW9QAvpJX/beSllZe2/VfA7x25
fcGRyxNp6yuk9T72Oy4PpJUHL6SV/6wd7X0w+KzrT6Tt+hbSur6/i/mltT54
Ia38AHlp5aU1P/ze79nR7o9AWvtRWtdfWvnfd3kgrTx4Ia3859x5g8+5/kRa
5w/cO3b7Amm9fvBCWvk/QF5aeWmdP/i9z7t9weddnkhr/0vr/fUPXR5IKw9e
SCsf2dH2ox+5/kDa+iLwRNr6MvQV4BXy3hdc7ktbPpC2+yOCP5G285dJ63pJ
23oV8t4XXe5L63qCR9JaX9rmzeAvpG3/VdLaP19y1/Oldf7BI2ntb/AM+UJa
5x9+78Tt809cHkjr9Uvr9YNnyBfgFfLeB3bU/vvA9QfSev3gibT2H/oK8Ap5
78su96W1/6S1/+BPpPX6wQv0VejzvuJyX1rPE/BI2vKJdNvWh7+QtutbSev6
D935fWmtDx5J6/0FPEO+kNbrh9/7qh3t/vCl9X4oresvresPniFfgFfIe19z
5/W/5voDaeuLwBNpvX70FeAV8t4fudyX1vmX1vWHP5HW6wcv0Fehzzt1uS+t
+w88ktbneWnbjxn8BfoqcO+P3T5fWp+HwCNp3X/gGfKFdNvWh9/7Ezvq/Vda
r19ar19arx88Q74Ar5D3PnTn9T90/YG09p+09p+09h/yBXiFvBe7vCmt/SBt
83bhD6StLwSP0BejLwFPkc/Ac+QLaTt/JfwV+mpw70/dvqa0rgd4V1rXBzxE
PpJur48x/An6UvAMfTn6CvAS+Qq8Rt77uh3t7yzNr7t+X9qub1da11/a5g+l
db+Cx8gn4CnyGebJ4S+k7f4oMW+F9WrkvT9zeVNa7wfgXWldf2ldf/gj9MXg
CfpS9GXgOfIFeIl8Ja3rD7935vY1z1zuS2v/S+v9GTxEPgKPkU+k2+tjCn+G
vhy8QF+Jvgq8Rt77c5c3pS3vS9v90YU/kLbzF0rr9Uvr9SOfgKfIZ+A58gXm
LeGvpG3/1ZjX+wt3vaa0nsfgXWnd/+Ah8pG0zRvDn6AvBc/Ql6OvAC+Rr8Br
5L1v2LG9Pja/4fp9ab1+8EDa+kL0ReAx8gl4inwmbfsvh79AXwleoa9Gnzdy
eVNa7//gXWnLB9L2d/kQ/kjarm8sresvrf2P9TPwHPkCvES+wjw1/N5f2tG+
fzSl9X1YWs8/ae1/8BD5CDxGPpHW+z/8Gfpy8AJ9Jfoq8Bp5769c3pTW+7+0
3v/hD6T1+sEj9MXoS8BT5DPwHPlCWu//8Ffoq8G9v3b7mtLa/+BdaT3/wUPk
I+n2+hjDn0jb+Uul9fqxXo58AV4iX4HXyHvn7rzNc9fvS9v+60rr+7G0nn/I
R+Ax8gl4inwmrfsf/gJ9JXiFvhp93t+4vCmt7+PgXWm9/0vr/R/+CH0xeIK+
FH0ZeI58AV4iX0m318cafu+bbl/zmy73pa2vK219AXiIfAQeI59I2/MkhT+T
tuubS+v6Y/4S61fgNfLe37q8Ka3XL63XD38gbb9/hNL2PImk7f6JpbX/wVPk
M/Ac+UJa7//wV+irwb3E7WtI63kA3pLW8xG8g3xX2s5XD/4AfX3wEH0D9EXg
Q+Rj8BHyibRd7zH8Kfom4Bn6pujLwWfIF+Bz5Etp238L+CucvyXmrbHeCnnv
71zekLZ8E7wlreeDtM3bgb8rbfuvJ62/72K9PvIh+AD5CHyIfIx5R/An6BuD
p+iboC8DnyKfg8+QL3D+5vCX6FuAV+hboq8GXyHv/b3LG9L6PCRt+68Fvy9t
fR3wLvp66AvA+8iH4APkI+n2+jiEP5a26zuS1vXH/GOsn4JPkM/Ap8jnmGcG
fyFt98cc85ZYb4F8Bb5EvgZfIe99y5238S3X35S2vha4L63rj74ueA/5ALyP
fCit6w9/hL4heIy+EfoS8DHyKfgE+Uza9uMU/hx9M/ACfXP0leAL5CvwJfK1
dHt9XMHvXdhRz39pPf+lbb2WtD4fgXeQ74L3kA+kbd4+/KG07b8B5o2w3hD5
GHyEfAI+Rj7FvBP4M/RNwXP0zdBXgM+RL8EXyFc4f0v4a/StwL1/cPsa0vo+
CN6S1vs/eAf5rnR7fezBH6CvDx6ib4C+CHyIfAw+Qj6Rtu8fY/hTaX3+k9b1
x/xTrJ+Dz5AvwOfIl5hnAX8lrc9/mLfGeivkvX90eUNa7//gLWldf2ldf/i7
6OuBB+jroy8EHyAfgQ+Rj6V1/eFP0DcGT9E3QV8GPkU+B58hX0i318c5/CX6
FuAV+pboq8FXyHv/5PKGtOWb0nZ/tOD3pfX8l9bzX1qf/5APwPvIh+AD5CPM
O4Q/lrb9N8K8CdYbI5+CT5DPwKfI55h3Bn+Bvjl4ib4F+irwJfI1+Ap5b2zH
9vrYGLv+prSe/+C+tPV10NcF7yEfgPeRD6Vt/w3gj9A3BI/RN0JfAj5GPgWf
IJ9J2+8fU/hzaX3+w/ksMP8c65fgC+Qr8CXyNeZZwe/9sx31+U9an/+kdf2l
df3BO8h3wXvIB9K6/vCH6BuAR+gboi8GHyGfgI+RT6Xb6+ME/gx9U/AcfTP0
FeBz5EvwBfKVtO3HJfw1+lbg3r+4fQ1p/XsQ8Ja03v/BO8h3pe3+6MEfSOv5
L63nP9YbIB+BD5GPwUfIJ5h3DH8qre//mDfDelPkc/AZ8gX4HPkS8y7gr9C3
BK/Rt0Kf968ub0jr/R+8JW15X9rOXwf+Lvp64AH6+ugLwQfIR+BD5GNp238j
+BP0jcFT9E3Ql4FPkc/BZ8gX0vbfsc3hL6X1+Q/ns8L8S6xfg6+Q9y5d3pC2
fFNan//g96Xt71cdaf1eKK3P/9L6/A/eRz4EHyAfSevzP/wx+kbgCfrG6EvB
J8hn4FPkc2nd//AX6JuDl+hboK8CXyJfg6+Q975tR13/b7v+prS+/4H70vr+
h74ueA/5ALyPfCjdXh8H8EfS+vsf5o2x3gj5BHyMfAo+QT7DvFP4c2nbfzPM
W2C9OfIl+AL5CnyJfI15V/B733H7Gt9xeVNan/+k9fkPvIN8F7yHfCCtz3/w
h+gbgEfoG6IvBh8hn4CPkU+l2+vjBP4MfVPwHH0z9BXgc+RL8AXylbQ+/8Ff
4/qucD69f3Pnb0jr+Q/ekta/jwDvIN+V1vc/+ANp+/28L23Pk1Baf/+V1t9/
wYfIx+Aj5BO8njH8Kfom4Bn6pujLwWfIF+Bz5EucrwX8FfqW4DX6VujzUpdv
SOv9AHxTWs8HabveW/C30LcN7qNvB30d8F3ku+B7yPekbf/twx9I2/k7wLx9
rHeIfAh+hPwA/Bj5CPOewD+Utv13inljrHeG/Aj8HPkE/AL5Mea9hD9F3xX4
BH3X6MvAb5Cfgt8in+P83cE/Q989eIG+B/TNwR+RL8GfkF9g/z3DX6HvBXyJ
vlf01eBvyK/A35H3vmvH9vq48V3X35C267sprd8HpG3+LWk9L8C3kffBd5Dv
YJ5d+LvSdn/sYd4e1ttHPgA/QL4Pfoh8iHmP4B+g7xg8Qt8J+obgp8jH4GfI
j3D+zuFP0HcBPkbfJfpS8CvkJ+DXyGfSth9v4J+i7xY8R98d+mbg98gX4A/I
z3F/PMJf4vw9Yd4F1ntGvgJ/QX4J/op8jXnf4F9h/71jXu/f3fU2pPV5EHxT
Wvc/+BbyLWmbdxt+H3074B307aKvC76HfA98H/lA2s7fAfx99B2Ch+g7Qt8A
/Bj5CPwE+aF0e308hT9G3xn4CH3n6EvAL5Afg18in0rb948r+Ce4vtc4nxnm
v8H6U/Bb5HPwO+RnmOce/kLa7o8HzDvHeo/Il+BPyC/An5GvMO8L/Ev0vYLX
6HtD3wr8HXnvP1y+Ia3nv7Sdv034m9K6/8Fb6NtGnw++g3wHfBf5rnR7fdyD
v4e+ffAAfQfo64MfIh+CHyE/kLb74xj+COfvBPMOsd4p8jH4GfIj8HPkE8x7
Af9Y2vbfJeZNsd4V8hPwa+Qz8Bvkp5j3Fv4cfXfgM/Tdo68Af0B+Dv6IfInz
9wT/An3P4BX6XtC3BH9FvgZ/Q36F/fcOv3fl9m1cubwhbX2b0vp9EHwL+Rb4
NvK+tP0esgN/R9qu7660/n0J5t/D+j3wfeQD8APk+5jnEP5Q2u6PI8w7wHrH
yEfgJ8gPwU+RjzHvGfwj9J2DJ+i7QN8Y/BL5FPwK+QnO3zX8GfpuwKfou0Vf
Dn6H/Az8HvkC+/EB/jn6HsFL9D2hbwH+jHwF/oL8EvfHK/w1zt8b5l1hvXfk
vf90+Ya0nv/gm9KWb0rbvFvwt6T1/V9avx9hvR3kO+C7yHfB95DvYd59+AP0
HYD30XeIvhD8CPkB+DHyEc7fCfxD9J2Cx+g7Q98I/Bz5BPwC+bG07b9L+FP0
XYFP0HeNvgz8Bvkp+C3yubT9fn4H/wzX9x7ns8D8D1h/Dv6IfAn+hPwC8zzD
X0nb948XaXueLHH/vOL11OBvyK/A35H3vue+no3vuf6GtPVtgjelrW8LfS3w
beR98B3kO9J2vnbh76JvD7yHvn30BeAHyPfBD5EPpdvr4xH8A/Qdg0foO0Hf
EPwU+Rj8DPmRtO2/c/gTnL8LzDvGepfIp+BXyE/Ar5HPMO8N/FPsv1vMm2O9
O+Rn4PfIF+APyM8x7yP8JfqewBfoe0ZfBf6C/BL8Ffka5+8N/hX63sG9/3L7
NqStrwG+Ka3fh8G3kG9J2/7bht9H3w54B3276OuC7yHfA99HPpC258kB/H1p
/f1PWn//w/xHWH8Afox8BH6C/BDznMIfS9vvH2fS+r1bWr//4fUk4BfIj8Ev
kU/xeq7gn6DvGjxD3w36puC3yOfgd8jPcL7u4S/Q9wA+R98j+krwJ+QX4M/I
V7jeL/Av0fcKXqPvDX0r8HfkvYnLN6T1/V+6vT5uwt+UtvO3JW3ztqT1/Efe
B99BvgO+i3wX8+7B35O2/bePeQOsd4B8H/wQ+RD8CPkB5j2GP0LfCfgQfafo
i8HPkB+BnyOf4PxdwD9G3yV4ir4r9E3Ar5HPwG+Qn2L/3cKfo+8OfIa+e/QV
4A/Iz8EfkS+l7XnyBP8C1/cZ57PC/C9Yfwn+inwN/ob8CvO8w+/9tx3t/tiQ
1r//kdbvf9KWb4JvId8C30bel9bzH/4O+nbBu+jbQ18PfB/5APwA+b60vv/D
H6LvCHyAvmP0ReAnyA/BT5GPpdvr4xn8I/Sdgyfou0DfGPwS+RT8CvmJtL7/
w5/h/N1g3inWu0U+B79DfgZ+j3yBeR/gn2P/PWLeEus9Ib8Af0a+An9Bfol5
X+Gv0fcGvkLfO/q8/3H5hrTlG+Cb0pZvSrfXxy34W+jbBvfRt4O+Dvgu8l3w
PeR70rb/9uEP0HcA3kffIfpC8CPkB+DHyEfS9v3jBP6htF3fU5zPGPOfYf0R
+DnyCfgF8mPMcwl/Km33xxXmnWC9a+Qz8Bvkp+C3yOeY9w7+GfruwQv0PaBv
Dv6IfAn+hPwC5+8Z/gp9L+BL9L2irwZ/Q34F/o6893072n7c+L7rb0jr/gdv
SlvfFvpa4NvI++A7yHek7f7Yhb8rrec/5u1hvX3kA/AD5Pvgh8iHmPcI/oG0
7b9jzBthvRPkh+CnyMfgZ8iPMO85/An6LsDH6LtEXwp+hfwE/Br5DOfvBv4p
+m7Bc/TdoW8Gfo98Af6A/Bz77xH+En1P4Av0PaOvAn9Bfgn+inwtbb9/vMG/
wvV9x/n0rt35N6Rt/Qb4prS+/4NvId+S1t//4Pel7f7YkbZ5O1hvF/ku+B7y
PfB95APMewB/H32H4CH6jtA3AD9GPgI/QX6I83cKf4y+M/AR+s7Rl4BfID8G
v0Q+lbb9eAX/BH3X4Bn6btA3Bb9FPge/Q34mbffHPfwFzt8D5p1jvUfkS/An
5Bfgz8hXmPcF/iX23yvmrbHeG/Ir8HfkvR+4fEPa8g1pm3cT/qa09W2Bt9C3
jT4ffAf5Dvgu8l1pO3978PfQtw8eoO8AfX3wQ+RD8CPkB9K2/47hj9B3Aj5E
3yn6YvAz5Efg58gn0vb/m3oB/xjX9xLnM8X8V1h/An6NfAZ+g/wU89zCn0vb
36/upPXf20nr87+0Pv+DPyA/B39EvsT5eYJ/gb5n8Ap9L+hbgr8iX4O/Ib/C
+X6H3/uh27fxQ5c3pPX5X1r3P/gW8i3wbeR96fb6uAN/B3274F307aGvB76P
fAB+gHxfWvc//CHO3xHmHWC9Y+Qj8BPkh+CnyMeY9wz+kbR+/8O8Cda7QH4M
fol8Cn6F/ATzXsOfoe8GfIq+W/Tl4HfIz8DvkS9w/h7gn6PvEbxE3xP6FuDP
yFfgL8gvsf9e4a/R9wa+Qt87+rz/dfmGtL7/g29K69//Stv78xb8LWn9/V9a
f/+Xtvl3sH4HfBf5Lvge8j3Msw9/IO0F/wdXknk8
              "]]}}, {}}, 
          AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {0, 0}, DisplayFunction -> Identity, 
          Frame -> {{False, False}, {False, False}}, 
          FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], ImageSize -> {280.71484375, Automatic}, 
          Method -> {}, PlotRange -> {{0., 2000.}, {0, 13.}}, 
          PlotRangeClipping -> True, PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}}, Ticks -> {Automatic, Automatic}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"3fc04721-a925-4149-a75d-d770077db35e"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate a string by joining the Roman numerals up to 100.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"1301a2fa-5244-46bf-909d-b332be78ae05"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"\
IIIIIIIVVVIVIIVIIIIXXXIXIIXIIIXIVXVXVIXVIIXVIIIXIXXXXXIXXIIXXIIIXXIVXXVXXVIXXV\
IIXXVIIIXXIXXXXXXXIXXXIIXXXIIIXXXIVXXXVXXXVIXXXVIIXXXVIIIXXXIXXLXLIXLIIXLIIIXL\
IVXLVXLVIXLVIIXLVIIIXLIXLLILIILIIILIVLVLVILVIILVIIILIXLXLXILXIILXIIILXIVLXVLXV\
ILXVIILXVIIILXIXLXXLXXILXXIILXXIIILXXIVLXXVLXXVILXXVIILXXVIIILXXIXLXXXLXXXILXX\
XIILXXXIIILXXXIVLXXXVLXXXVILXXXVIILXXXVIIILXXXIXXCXCIXCIIXCIIIXCIVXCVXCVIXCVII\
XCVIIIXCIXC\"\>"], "ExerciseOutput",ExpressionUUID->
       "cb220632-3931-46c9-91bb-c552823c5fbb"],
      Apply[TextCell, 
       Cell[
        BoxData[
        "\"IIIIIIIVVVIVIIVIIIIXXXIXIIXIIIXIVXVXVIXVIIXVIIIXIXXXXXIXXIIXXIIIXXI\
VXXVXXVIXXVIIXXVIIIXXIXXXXXXXIXXXIIXXXIIIXXXIVXXXVXXXVIXXXVIIXXXVIIIXXXIXXLXLI\
XLIIXLIIIXLIVXLVXLVIXLVIIXLVIIIXLIXLLILIILIIILIVLVLVILVIILVIIILIXLXLXILXIILXII\
ILXIVLXVLXVILXVIILXVIIILXIXLXXLXXILXXIILXXIIILXXIVLXXVLXXVILXXVIILXXVIIILXXIXL\
XXXLXXXILXXXIILXXXIIILXXXIVLXXXVLXXXVILXXXVIILXXXVIIILXXXIXXCXCIXCIIXCIIIXCIVX\
CVXCVIXCVIIXCVIIIXCIXC\""], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"791b0243-e287-487b-a3b7-f5961bca99c5"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a line plot of the successive letter numbers for the concatenation of \
all Roman numerals up to 30.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.8", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"22ff81b3-0898-4d94-a4a8-3dd56efcc764"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {{}, {}, {{{
             {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
              0.016666666666666666`], AbsoluteThickness[1.6], 
              LineBox[CompressedData["
1:eJxd0btOQkEUheEdK0sLCwsLNcQYYoiiInhjuAqoXA4XKxsTa15hHm0eyUcQ
wqyY/ZOQne+sveZM4PR7XfzsmdnX5rudu89vczfPQn4QvPfhA/gQPoKP4ZM8
a3gul+Bz7F0gLyO/hCvYv0J+DVfhG/g2z3qed3ANvke/jtlA/gA/Yv8J+TP8
AjfRDz6Psu7d8vuxhbyNvI28g/M7ft+6fj92/b710JfV76Pf9/v2ij5sA9x/
gHyIHLYRctjekMs6/x05bB+4P2xj9GGboA/b1DvIOg9O2LdZnvn3DzO/H+GE
fSt8HuBY+P0k6/1z9OEoqy+rv/AOsvpwknX/JfpwhJOs/2eF+6/8fkSeYPtE
/99/AP5smg==
               "]]}}}}}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        DisplayFunction->Identity,
        Frame->{{False, False}, {False, False}},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        Method->{},
        PlotRange->{{0., 93.}, {0, 24.}},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}]], "ExerciseOutput",ExpressionUUID->
       "8e7ad5c3-8835-41d9-a594-1c7d00de7a82"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {{}, {}, {
             RGBColor[0.368417, 0.506779, 0.709798], 
             PointSize[0.016666666666666666`], 
             AbsoluteThickness[1.6], 
             LineBox[CompressedData["
1:eJxd0btOQkEUheEdK0sLCwsLNcQYYoiiInhjuAqoXA4XKxsTa15hHm0eyUcQ
wqyY/ZOQne+sveZM4PR7XfzsmdnX5rudu89vczfPQn4QvPfhA/gQPoKP4ZM8
a3gul+Bz7F0gLyO/hCvYv0J+DVfhG/g2z3qed3ANvke/jtlA/gA/Yv8J+TP8
AjfRDz6Psu7d8vuxhbyNvI28g/M7ft+6fj92/b710JfV76Pf9/v2ij5sA9x/
gHyIHLYRctjekMs6/x05bB+4P2xj9GGboA/b1DvIOg9O2LdZnvn3DzO/H+GE
fSt8HuBY+P0k6/1z9OEoqy+rv/AOsvpwknX/JfpwhJOs/2eF+6/8fkSeYPtE
/99/AP5smg==
              "]]}}, {}}, AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
          AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction -> 
          Identity, Frame -> {{False, False}, {False, False}}, 
          FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], Method -> {}, 
          PlotRange -> {{0., 93.}, {0, 24.}}, PlotRangeClipping -> True, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}}, Ticks -> {Automatic, Automatic}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"0f0c0207-1ca1-4526-b31b-53502835fd05"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find the maximum string length of the name of any integer up to 1000.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.9", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"54fb96a9-4910-4d92-9b83-db817caf3dda"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
      "27"], "ExerciseOutput",ExpressionUUID->
       "33d41263-3539-4236-b78b-fa5b57da81f2"],
      Apply[TextCell, 
       Cell[
        BoxData["27"], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"cec247a6-e2b6-4c6d-8208-5a704be75623"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a list of uppercase size-20 letters of the alphabet in random \
colors.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.10", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"776e1914-a7eb-430d-93e1-908c3efb5792"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         StyleBox["\<\"A\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.16439536682216205`, 0.18143330208321085`, 0.30184492217970327`],
          $CellContext`LineColor -> 
          RGBColor[
           0.16439536682216205`, 0.18143330208321085`, 0.30184492217970327`],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.16439536682216205`, 0.18143330208321085`, 0.30184492217970327`],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.16439536682216205`, 0.18143330208321085`, 0.30184492217970327`],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.16439536682216205`, 0.18143330208321085`, 0.30184492217970327`]],
          ",", 
         StyleBox["\<\"B\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.5977028530807622, 0.1258131155554385, 0.831731477153778],
          $CellContext`LineColor -> 
          RGBColor[
           0.5977028530807622, 0.1258131155554385, 0.831731477153778],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.5977028530807622, 0.1258131155554385, 0.831731477153778],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.5977028530807622, 0.1258131155554385, 0.831731477153778],
          $CellContext`GraphicsColor -> 
          RGBColor[0.5977028530807622, 0.1258131155554385, 0.831731477153778]],
          ",", 
         StyleBox["\<\"C\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.4223510723699704, 0.6033374085192011, 0.5536948800151322],
          $CellContext`LineColor -> 
          RGBColor[0.4223510723699704, 0.6033374085192011, 0.5536948800151322],
          $CellContext`FrontFaceColor -> 
          RGBColor[0.4223510723699704, 0.6033374085192011, 0.5536948800151322],
          $CellContext`BackFaceColor -> 
          RGBColor[0.4223510723699704, 0.6033374085192011, 0.5536948800151322],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.4223510723699704, 0.6033374085192011, 0.5536948800151322]], ",", 
         
         StyleBox["\<\"D\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.3197366439487279, 0.21623353926744127`, 0.8413339698470326],
          $CellContext`LineColor -> 
          RGBColor[
           0.3197366439487279, 0.21623353926744127`, 0.8413339698470326],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.3197366439487279, 0.21623353926744127`, 0.8413339698470326],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.3197366439487279, 0.21623353926744127`, 0.8413339698470326],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.3197366439487279, 0.21623353926744127`, 0.8413339698470326]], 
         ",", 
         StyleBox["\<\"E\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.1628070460954072, 0.34349830926844693`, 0.17521397241155956`],
          $CellContext`LineColor -> 
          RGBColor[
           0.1628070460954072, 0.34349830926844693`, 0.17521397241155956`],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.1628070460954072, 0.34349830926844693`, 0.17521397241155956`],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.1628070460954072, 0.34349830926844693`, 0.17521397241155956`],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.1628070460954072, 0.34349830926844693`, 0.17521397241155956`]], 
         ",", 
         StyleBox["\<\"F\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.4850966905674272, 0.6139531322051532, 0.956410036331037],
          $CellContext`LineColor -> 
          RGBColor[
           0.4850966905674272, 0.6139531322051532, 0.956410036331037],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.4850966905674272, 0.6139531322051532, 0.956410036331037],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.4850966905674272, 0.6139531322051532, 0.956410036331037],
          $CellContext`GraphicsColor -> 
          RGBColor[0.4850966905674272, 0.6139531322051532, 0.956410036331037]],
          ",", 
         StyleBox["\<\"G\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.020478769897763538`, 0.4720907892346906, 0.1791635603553472],
          $CellContext`LineColor -> 
          RGBColor[
           0.020478769897763538`, 0.4720907892346906, 0.1791635603553472],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.020478769897763538`, 0.4720907892346906, 0.1791635603553472],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.020478769897763538`, 0.4720907892346906, 0.1791635603553472],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.020478769897763538`, 0.4720907892346906, 0.1791635603553472]], 
         ",", 
         StyleBox["\<\"H\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.5752110979188081, 0.6478835633022086, 0.39083911155186013`],
          $CellContext`LineColor -> 
          RGBColor[
           0.5752110979188081, 0.6478835633022086, 0.39083911155186013`],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.5752110979188081, 0.6478835633022086, 0.39083911155186013`],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.5752110979188081, 0.6478835633022086, 0.39083911155186013`],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.5752110979188081, 0.6478835633022086, 0.39083911155186013`]], 
         ",", 
         StyleBox["\<\"I\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.4507787174782145, 0.6817837409792642, 0.6879099043676715],
          $CellContext`LineColor -> 
          RGBColor[0.4507787174782145, 0.6817837409792642, 0.6879099043676715],
          $CellContext`FrontFaceColor -> 
          RGBColor[0.4507787174782145, 0.6817837409792642, 0.6879099043676715],
          $CellContext`BackFaceColor -> 
          RGBColor[0.4507787174782145, 0.6817837409792642, 0.6879099043676715],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.4507787174782145, 0.6817837409792642, 0.6879099043676715]], ",", 
         
         StyleBox["\<\"J\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.4668928718248673, 0.5451336260972648, 0.3090838373400955],
          $CellContext`LineColor -> 
          RGBColor[0.4668928718248673, 0.5451336260972648, 0.3090838373400955],
          $CellContext`FrontFaceColor -> 
          RGBColor[0.4668928718248673, 0.5451336260972648, 0.3090838373400955],
          $CellContext`BackFaceColor -> 
          RGBColor[0.4668928718248673, 0.5451336260972648, 0.3090838373400955],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.4668928718248673, 0.5451336260972648, 0.3090838373400955]], ",", 
         
         StyleBox["\<\"K\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.7155235741976622, 0.013760403495812312`, 0.6161129533452598],
          $CellContext`LineColor -> 
          RGBColor[
           0.7155235741976622, 0.013760403495812312`, 0.6161129533452598],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.7155235741976622, 0.013760403495812312`, 0.6161129533452598],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.7155235741976622, 0.013760403495812312`, 0.6161129533452598],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.7155235741976622, 0.013760403495812312`, 0.6161129533452598]], 
         ",", 
         StyleBox["\<\"L\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.6997990201393987, 0.9075307554204755, 0.675849958581823],
          $CellContext`LineColor -> 
          RGBColor[
           0.6997990201393987, 0.9075307554204755, 0.675849958581823],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.6997990201393987, 0.9075307554204755, 0.675849958581823],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.6997990201393987, 0.9075307554204755, 0.675849958581823],
          $CellContext`GraphicsColor -> 
          RGBColor[0.6997990201393987, 0.9075307554204755, 0.675849958581823]],
          ",", 
         StyleBox["\<\"M\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.2970090986331839, 0.1655051095627964, 0.3801451802711453],
          $CellContext`LineColor -> 
          RGBColor[0.2970090986331839, 0.1655051095627964, 0.3801451802711453],
          $CellContext`FrontFaceColor -> 
          RGBColor[0.2970090986331839, 0.1655051095627964, 0.3801451802711453],
          $CellContext`BackFaceColor -> 
          RGBColor[0.2970090986331839, 0.1655051095627964, 0.3801451802711453],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.2970090986331839, 0.1655051095627964, 0.3801451802711453]], ",", 
         
         StyleBox["\<\"N\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.1429050850313731, 0.8807029792269441, 0.16461171625145843`],
          $CellContext`LineColor -> 
          RGBColor[
           0.1429050850313731, 0.8807029792269441, 0.16461171625145843`],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.1429050850313731, 0.8807029792269441, 0.16461171625145843`],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.1429050850313731, 0.8807029792269441, 0.16461171625145843`],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.1429050850313731, 0.8807029792269441, 0.16461171625145843`]], 
         ",", 
         StyleBox["\<\"O\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.26930253153603534`, 0.4895677929983173, 0.7263821251272402],
          $CellContext`LineColor -> 
          RGBColor[
           0.26930253153603534`, 0.4895677929983173, 0.7263821251272402],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.26930253153603534`, 0.4895677929983173, 0.7263821251272402],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.26930253153603534`, 0.4895677929983173, 0.7263821251272402],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.26930253153603534`, 0.4895677929983173, 0.7263821251272402]], 
         ",", 
         StyleBox["\<\"P\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.25379965703798546`, 0.33098880061438596`, 0.4832396057135495],
          $CellContext`LineColor -> 
          RGBColor[
           0.25379965703798546`, 0.33098880061438596`, 0.4832396057135495],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.25379965703798546`, 0.33098880061438596`, 0.4832396057135495],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.25379965703798546`, 0.33098880061438596`, 0.4832396057135495],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.25379965703798546`, 0.33098880061438596`, 0.4832396057135495]], 
         ",", 
         StyleBox["\<\"Q\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.23328459422826953`, 0.5354468783741075, 0.1956668745143808],
          $CellContext`LineColor -> 
          RGBColor[
           0.23328459422826953`, 0.5354468783741075, 0.1956668745143808],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.23328459422826953`, 0.5354468783741075, 0.1956668745143808],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.23328459422826953`, 0.5354468783741075, 0.1956668745143808],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.23328459422826953`, 0.5354468783741075, 0.1956668745143808]], 
         ",", 
         StyleBox["\<\"R\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.03831400806125429, 0.15735093598199157`, 0.8882959019012715],
          $CellContext`LineColor -> 
          RGBColor[
           0.03831400806125429, 0.15735093598199157`, 0.8882959019012715],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.03831400806125429, 0.15735093598199157`, 0.8882959019012715],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.03831400806125429, 0.15735093598199157`, 0.8882959019012715],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.03831400806125429, 0.15735093598199157`, 0.8882959019012715]], 
         ",", 
         StyleBox["\<\"S\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.3368700912098934, 0.27509768203486273`, 0.7766720555496243],
          $CellContext`LineColor -> 
          RGBColor[
           0.3368700912098934, 0.27509768203486273`, 0.7766720555496243],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.3368700912098934, 0.27509768203486273`, 0.7766720555496243],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.3368700912098934, 0.27509768203486273`, 0.7766720555496243],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.3368700912098934, 0.27509768203486273`, 0.7766720555496243]], 
         ",", 
         StyleBox["\<\"T\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.019770062406319733`, 0.7093559473281219, 0.4684494792782463],
          $CellContext`LineColor -> 
          RGBColor[
           0.019770062406319733`, 0.7093559473281219, 0.4684494792782463],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.019770062406319733`, 0.7093559473281219, 0.4684494792782463],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.019770062406319733`, 0.7093559473281219, 0.4684494792782463],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.019770062406319733`, 0.7093559473281219, 0.4684494792782463]], 
         ",", 
         StyleBox["\<\"U\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.48937077633897164`, 0.021481778903063686`, 0.8129524978234306],
          $CellContext`LineColor -> 
          RGBColor[
           0.48937077633897164`, 0.021481778903063686`, 0.8129524978234306],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.48937077633897164`, 0.021481778903063686`, 0.8129524978234306],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.48937077633897164`, 0.021481778903063686`, 0.8129524978234306],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.48937077633897164`, 0.021481778903063686`, 0.8129524978234306]], 
         ",", 
         StyleBox["\<\"V\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.7989604994591777, 0.9453620265661109, 0.10677448841896808`],
          $CellContext`LineColor -> 
          RGBColor[
           0.7989604994591777, 0.9453620265661109, 0.10677448841896808`],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.7989604994591777, 0.9453620265661109, 0.10677448841896808`],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.7989604994591777, 0.9453620265661109, 0.10677448841896808`],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.7989604994591777, 0.9453620265661109, 0.10677448841896808`]], 
         ",", 
         StyleBox["\<\"W\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.9918158489816893, 0.9727687005676755, 0.9521369410253848],
          $CellContext`LineColor -> 
          RGBColor[0.9918158489816893, 0.9727687005676755, 0.9521369410253848],
          $CellContext`FrontFaceColor -> 
          RGBColor[0.9918158489816893, 0.9727687005676755, 0.9521369410253848],
          $CellContext`BackFaceColor -> 
          RGBColor[0.9918158489816893, 0.9727687005676755, 0.9521369410253848],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.9918158489816893, 0.9727687005676755, 0.9521369410253848]], ",", 
         
         StyleBox["\<\"X\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.5074810987083509, 0.1681900026742158, 0.7492125631898887],
          $CellContext`LineColor -> 
          RGBColor[0.5074810987083509, 0.1681900026742158, 0.7492125631898887],
          $CellContext`FrontFaceColor -> 
          RGBColor[0.5074810987083509, 0.1681900026742158, 0.7492125631898887],
          $CellContext`BackFaceColor -> 
          RGBColor[0.5074810987083509, 0.1681900026742158, 0.7492125631898887],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.5074810987083509, 0.1681900026742158, 0.7492125631898887]], ",", 
         
         StyleBox["\<\"Y\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.8118125445766569, 0.6331709281068709, 0.5376973656456505],
          $CellContext`LineColor -> 
          RGBColor[0.8118125445766569, 0.6331709281068709, 0.5376973656456505],
          $CellContext`FrontFaceColor -> 
          RGBColor[0.8118125445766569, 0.6331709281068709, 0.5376973656456505],
          $CellContext`BackFaceColor -> 
          RGBColor[0.8118125445766569, 0.6331709281068709, 0.5376973656456505],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.8118125445766569, 0.6331709281068709, 0.5376973656456505]], ",", 
         
         StyleBox["\<\"Z\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.0030363769284456055`, 0.32905827077620886`, 0.13249873215093055`],
          $CellContext`LineColor -> 
          RGBColor[
           0.0030363769284456055`, 0.32905827077620886`, 0.13249873215093055`],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.0030363769284456055`, 0.32905827077620886`, 0.13249873215093055`],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.0030363769284456055`, 0.32905827077620886`, 0.13249873215093055`],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.0030363769284456055`, 0.32905827077620886`, 
            0.13249873215093055`]]}], "}"}]], "ExerciseOutput",
       ExpressionUUID->"f9431e62-c0eb-4610-98bb-090eed0f9bd6"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             StyleBox[
             "\"A\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.16439536682216205`, 0.18143330208321085`, 
                0.30184492217970327`], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.16439536682216205`, 0.18143330208321085`, 
                0.30184492217970327`], $CellContext`BackFaceColor -> 
              RGBColor[
               0.16439536682216205`, 0.18143330208321085`, 
                0.30184492217970327`], $CellContext`GraphicsColor -> 
              RGBColor[
               0.16439536682216205`, 0.18143330208321085`, 
                0.30184492217970327`], FontSize -> 20, FontColor -> 
              RGBColor[
               0.16439536682216205`, 0.18143330208321085`, 
                0.30184492217970327`]], ",", 
             StyleBox[
             "\"B\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.5977028530807622, 0.1258131155554385, 
                0.831731477153778], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.5977028530807622, 0.1258131155554385, 
                0.831731477153778], $CellContext`BackFaceColor -> 
              RGBColor[
               0.5977028530807622, 0.1258131155554385, 
                0.831731477153778], $CellContext`GraphicsColor -> 
              RGBColor[
               0.5977028530807622, 0.1258131155554385, 0.831731477153778], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.5977028530807622, 0.1258131155554385, 0.831731477153778]], 
             ",", 
             StyleBox[
             "\"C\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.4223510723699704, 0.6033374085192011, 
                0.5536948800151322], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.4223510723699704, 0.6033374085192011, 
                0.5536948800151322], $CellContext`BackFaceColor -> 
              RGBColor[
               0.4223510723699704, 0.6033374085192011, 
                0.5536948800151322], $CellContext`GraphicsColor -> 
              RGBColor[
               0.4223510723699704, 0.6033374085192011, 0.5536948800151322], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.4223510723699704, 0.6033374085192011, 0.5536948800151322]], 
             ",", 
             StyleBox[
             "\"D\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.3197366439487279, 0.21623353926744127`, 
                0.8413339698470326], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.3197366439487279, 0.21623353926744127`, 
                0.8413339698470326], $CellContext`BackFaceColor -> 
              RGBColor[
               0.3197366439487279, 0.21623353926744127`, 
                0.8413339698470326], $CellContext`GraphicsColor -> 
              RGBColor[
               0.3197366439487279, 0.21623353926744127`, 0.8413339698470326], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.3197366439487279, 0.21623353926744127`, 0.8413339698470326]],
              ",", 
             StyleBox[
             "\"E\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.1628070460954072, 0.34349830926844693`, 
                0.17521397241155956`], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.1628070460954072, 0.34349830926844693`, 
                0.17521397241155956`], $CellContext`BackFaceColor -> 
              RGBColor[
               0.1628070460954072, 0.34349830926844693`, 
                0.17521397241155956`], $CellContext`GraphicsColor -> 
              RGBColor[
               0.1628070460954072, 0.34349830926844693`, 
                0.17521397241155956`], FontSize -> 20, FontColor -> 
              RGBColor[
               0.1628070460954072, 0.34349830926844693`, 
                0.17521397241155956`]], ",", 
             StyleBox[
             "\"F\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.4850966905674272, 0.6139531322051532, 
                0.956410036331037], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.4850966905674272, 0.6139531322051532, 
                0.956410036331037], $CellContext`BackFaceColor -> 
              RGBColor[
               0.4850966905674272, 0.6139531322051532, 
                0.956410036331037], $CellContext`GraphicsColor -> 
              RGBColor[
               0.4850966905674272, 0.6139531322051532, 0.956410036331037], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.4850966905674272, 0.6139531322051532, 0.956410036331037]], 
             ",", 
             StyleBox[
             "\"G\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.020478769897763538`, 0.4720907892346906, 
                0.1791635603553472], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.020478769897763538`, 0.4720907892346906, 
                0.1791635603553472], $CellContext`BackFaceColor -> 
              RGBColor[
               0.020478769897763538`, 0.4720907892346906, 
                0.1791635603553472], $CellContext`GraphicsColor -> 
              RGBColor[
               0.020478769897763538`, 0.4720907892346906, 0.1791635603553472],
               FontSize -> 20, FontColor -> 
              RGBColor[
               0.020478769897763538`, 0.4720907892346906, 
                0.1791635603553472]], ",", 
             StyleBox[
             "\"H\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.5752110979188081, 0.6478835633022086, 
                0.39083911155186013`], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.5752110979188081, 0.6478835633022086, 
                0.39083911155186013`], $CellContext`BackFaceColor -> 
              RGBColor[
               0.5752110979188081, 0.6478835633022086, 
                0.39083911155186013`], $CellContext`GraphicsColor -> 
              RGBColor[
               0.5752110979188081, 0.6478835633022086, 0.39083911155186013`], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.5752110979188081, 0.6478835633022086, 0.39083911155186013`]],
              ",", 
             StyleBox[
             "\"I\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.4507787174782145, 0.6817837409792642, 
                0.6879099043676715], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.4507787174782145, 0.6817837409792642, 
                0.6879099043676715], $CellContext`BackFaceColor -> 
              RGBColor[
               0.4507787174782145, 0.6817837409792642, 
                0.6879099043676715], $CellContext`GraphicsColor -> 
              RGBColor[
               0.4507787174782145, 0.6817837409792642, 0.6879099043676715], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.4507787174782145, 0.6817837409792642, 0.6879099043676715]], 
             ",", 
             StyleBox[
             "\"J\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.4668928718248673, 0.5451336260972648, 
                0.3090838373400955], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.4668928718248673, 0.5451336260972648, 
                0.3090838373400955], $CellContext`BackFaceColor -> 
              RGBColor[
               0.4668928718248673, 0.5451336260972648, 
                0.3090838373400955], $CellContext`GraphicsColor -> 
              RGBColor[
               0.4668928718248673, 0.5451336260972648, 0.3090838373400955], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.4668928718248673, 0.5451336260972648, 0.3090838373400955]], 
             ",", 
             StyleBox[
             "\"K\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.7155235741976622, 0.013760403495812312`, 
                0.6161129533452598], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.7155235741976622, 0.013760403495812312`, 
                0.6161129533452598], $CellContext`BackFaceColor -> 
              RGBColor[
               0.7155235741976622, 0.013760403495812312`, 
                0.6161129533452598], $CellContext`GraphicsColor -> 
              RGBColor[
               0.7155235741976622, 0.013760403495812312`, 0.6161129533452598],
               FontSize -> 20, FontColor -> 
              RGBColor[
               0.7155235741976622, 0.013760403495812312`, 
                0.6161129533452598]], ",", 
             StyleBox[
             "\"L\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.6997990201393987, 0.9075307554204755, 
                0.675849958581823], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.6997990201393987, 0.9075307554204755, 
                0.675849958581823], $CellContext`BackFaceColor -> 
              RGBColor[
               0.6997990201393987, 0.9075307554204755, 
                0.675849958581823], $CellContext`GraphicsColor -> 
              RGBColor[
               0.6997990201393987, 0.9075307554204755, 0.675849958581823], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.6997990201393987, 0.9075307554204755, 0.675849958581823]], 
             ",", 
             StyleBox[
             "\"M\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.2970090986331839, 0.1655051095627964, 
                0.3801451802711453], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.2970090986331839, 0.1655051095627964, 
                0.3801451802711453], $CellContext`BackFaceColor -> 
              RGBColor[
               0.2970090986331839, 0.1655051095627964, 
                0.3801451802711453], $CellContext`GraphicsColor -> 
              RGBColor[
               0.2970090986331839, 0.1655051095627964, 0.3801451802711453], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.2970090986331839, 0.1655051095627964, 0.3801451802711453]], 
             ",", 
             StyleBox[
             "\"N\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.1429050850313731, 0.8807029792269441, 
                0.16461171625145843`], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.1429050850313731, 0.8807029792269441, 
                0.16461171625145843`], $CellContext`BackFaceColor -> 
              RGBColor[
               0.1429050850313731, 0.8807029792269441, 
                0.16461171625145843`], $CellContext`GraphicsColor -> 
              RGBColor[
               0.1429050850313731, 0.8807029792269441, 0.16461171625145843`], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.1429050850313731, 0.8807029792269441, 0.16461171625145843`]],
              ",", 
             StyleBox[
             "\"O\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.26930253153603534`, 0.4895677929983173, 
                0.7263821251272402], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.26930253153603534`, 0.4895677929983173, 
                0.7263821251272402], $CellContext`BackFaceColor -> 
              RGBColor[
               0.26930253153603534`, 0.4895677929983173, 
                0.7263821251272402], $CellContext`GraphicsColor -> 
              RGBColor[
               0.26930253153603534`, 0.4895677929983173, 0.7263821251272402], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.26930253153603534`, 0.4895677929983173, 0.7263821251272402]],
              ",", 
             StyleBox[
             "\"P\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.25379965703798546`, 0.33098880061438596`, 
                0.4832396057135495], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.25379965703798546`, 0.33098880061438596`, 
                0.4832396057135495], $CellContext`BackFaceColor -> 
              RGBColor[
               0.25379965703798546`, 0.33098880061438596`, 
                0.4832396057135495], $CellContext`GraphicsColor -> 
              RGBColor[
               0.25379965703798546`, 0.33098880061438596`, 
                0.4832396057135495], FontSize -> 20, FontColor -> 
              RGBColor[
               0.25379965703798546`, 0.33098880061438596`, 
                0.4832396057135495]], ",", 
             StyleBox[
             "\"Q\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.23328459422826953`, 0.5354468783741075, 
                0.1956668745143808], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.23328459422826953`, 0.5354468783741075, 
                0.1956668745143808], $CellContext`BackFaceColor -> 
              RGBColor[
               0.23328459422826953`, 0.5354468783741075, 
                0.1956668745143808], $CellContext`GraphicsColor -> 
              RGBColor[
               0.23328459422826953`, 0.5354468783741075, 0.1956668745143808], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.23328459422826953`, 0.5354468783741075, 0.1956668745143808]],
              ",", 
             StyleBox[
             "\"R\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.03831400806125429, 0.15735093598199157`, 
                0.8882959019012715], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.03831400806125429, 0.15735093598199157`, 
                0.8882959019012715], $CellContext`BackFaceColor -> 
              RGBColor[
               0.03831400806125429, 0.15735093598199157`, 
                0.8882959019012715], $CellContext`GraphicsColor -> 
              RGBColor[
               0.03831400806125429, 0.15735093598199157`, 0.8882959019012715],
               FontSize -> 20, FontColor -> 
              RGBColor[
               0.03831400806125429, 0.15735093598199157`, 
                0.8882959019012715]], ",", 
             StyleBox[
             "\"S\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.3368700912098934, 0.27509768203486273`, 
                0.7766720555496243], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.3368700912098934, 0.27509768203486273`, 
                0.7766720555496243], $CellContext`BackFaceColor -> 
              RGBColor[
               0.3368700912098934, 0.27509768203486273`, 
                0.7766720555496243], $CellContext`GraphicsColor -> 
              RGBColor[
               0.3368700912098934, 0.27509768203486273`, 0.7766720555496243], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.3368700912098934, 0.27509768203486273`, 0.7766720555496243]],
              ",", 
             StyleBox[
             "\"T\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.019770062406319733`, 0.7093559473281219, 
                0.4684494792782463], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.019770062406319733`, 0.7093559473281219, 
                0.4684494792782463], $CellContext`BackFaceColor -> 
              RGBColor[
               0.019770062406319733`, 0.7093559473281219, 
                0.4684494792782463], $CellContext`GraphicsColor -> 
              RGBColor[
               0.019770062406319733`, 0.7093559473281219, 0.4684494792782463],
               FontSize -> 20, FontColor -> 
              RGBColor[
               0.019770062406319733`, 0.7093559473281219, 
                0.4684494792782463]], ",", 
             StyleBox[
             "\"U\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.48937077633897164`, 0.021481778903063686`, 
                0.8129524978234306], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.48937077633897164`, 0.021481778903063686`, 
                0.8129524978234306], $CellContext`BackFaceColor -> 
              RGBColor[
               0.48937077633897164`, 0.021481778903063686`, 
                0.8129524978234306], $CellContext`GraphicsColor -> 
              RGBColor[
               0.48937077633897164`, 0.021481778903063686`, 
                0.8129524978234306], FontSize -> 20, FontColor -> 
              RGBColor[
               0.48937077633897164`, 0.021481778903063686`, 
                0.8129524978234306]], ",", 
             StyleBox[
             "\"V\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.7989604994591777, 0.9453620265661109, 
                0.10677448841896808`], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.7989604994591777, 0.9453620265661109, 
                0.10677448841896808`], $CellContext`BackFaceColor -> 
              RGBColor[
               0.7989604994591777, 0.9453620265661109, 
                0.10677448841896808`], $CellContext`GraphicsColor -> 
              RGBColor[
               0.7989604994591777, 0.9453620265661109, 0.10677448841896808`], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.7989604994591777, 0.9453620265661109, 0.10677448841896808`]],
              ",", 
             StyleBox[
             "\"W\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.9918158489816893, 0.9727687005676755, 
                0.9521369410253848], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.9918158489816893, 0.9727687005676755, 
                0.9521369410253848], $CellContext`BackFaceColor -> 
              RGBColor[
               0.9918158489816893, 0.9727687005676755, 
                0.9521369410253848], $CellContext`GraphicsColor -> 
              RGBColor[
               0.9918158489816893, 0.9727687005676755, 0.9521369410253848], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.9918158489816893, 0.9727687005676755, 0.9521369410253848]], 
             ",", 
             StyleBox[
             "\"X\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.5074810987083509, 0.1681900026742158, 
                0.7492125631898887], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.5074810987083509, 0.1681900026742158, 
                0.7492125631898887], $CellContext`BackFaceColor -> 
              RGBColor[
               0.5074810987083509, 0.1681900026742158, 
                0.7492125631898887], $CellContext`GraphicsColor -> 
              RGBColor[
               0.5074810987083509, 0.1681900026742158, 0.7492125631898887], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.5074810987083509, 0.1681900026742158, 0.7492125631898887]], 
             ",", 
             StyleBox[
             "\"Y\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.8118125445766569, 0.6331709281068709, 
                0.5376973656456505], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.8118125445766569, 0.6331709281068709, 
                0.5376973656456505], $CellContext`BackFaceColor -> 
              RGBColor[
               0.8118125445766569, 0.6331709281068709, 
                0.5376973656456505], $CellContext`GraphicsColor -> 
              RGBColor[
               0.8118125445766569, 0.6331709281068709, 0.5376973656456505], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.8118125445766569, 0.6331709281068709, 0.5376973656456505]], 
             ",", 
             StyleBox[
             "\"Z\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.0030363769284456055`, 0.32905827077620886`, 
                0.13249873215093055`], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.0030363769284456055`, 0.32905827077620886`, 
                0.13249873215093055`], $CellContext`BackFaceColor -> 
              RGBColor[
               0.0030363769284456055`, 0.32905827077620886`, 
                0.13249873215093055`], $CellContext`GraphicsColor -> 
              RGBColor[
               0.0030363769284456055`, 0.32905827077620886`, 
                0.13249873215093055`], FontSize -> 20, FontColor -> 
              RGBColor[
               0.0030363769284456055`, 0.32905827077620886`, 
                0.13249873215093055`]]}], "}"}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"cdc3c527-0045-4bb1-8f67-74d1b55a0543"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a list of 100 random 5-letter strings with the Russian alphabet.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.11", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"1c66e7a6-e5f5-41b6-9330-7363d3fd1352"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{"\<\"\:0449\:0451\:044f\:0440\:0444\"\>", 
         ",", "\<\"\:0446\:0440\:0443\:0439\:043b\"\>", 
         ",", "\<\"\:043f\:0445\:0451\:043a\:0446\"\>", 
         ",", "\<\"\:0432\:0433\:0445\:0444\:0432\"\>", 
         ",", "\<\"\:0444\:043b\:044d\:0448\:043c\"\>", 
         ",", "\<\"\:044f\:0451\:0443\:0439\:0443\"\>", 
         ",", "\<\"\:043b\:0447\:0442\:043b\:043e\"\>", 
         ",", "\<\"\:0433\:043d\:0445\:0448\:0443\"\>", 
         ",", "\<\"\:043a\:043b\:0447\:0449\:0447\"\>", 
         ",", "\<\"\:044d\:0439\:0430\:0440\:044d\"\>", 
         ",", "\<\"\:0441\:043e\:0432\:044d\:0444\"\>", 
         ",", "\<\"\:0446\:0445\:0448\:043d\:0438\"\>", 
         ",", "\<\"\:043a\:0434\:043f\:0444\:0437\"\>", 
         ",", "\<\"\:0437\:0434\:044a\:0436\:044c\"\>", 
         ",", "\<\"\:044b\:0439\:0440\:044f\:043f\"\>", 
         ",", "\<\"\:0437\:043c\:0433\:0449\:0434\"\>", 
         ",", "\<\"\:044f\:0444\:0442\:0431\:043c\"\>", 
         ",", "\<\"\:043a\:0430\:043e\:0435\:044d\"\>", 
         ",", "\<\"\:043b\:043a\:0436\:0440\:0431\"\>", 
         ",", "\<\"\:0443\:0430\:0442\:043e\:043e\"\>", 
         ",", "\<\"\:043d\:0437\:043a\:0432\:043a\"\>", 
         ",", "\<\"\:0441\:043e\:043d\:043b\:044c\"\>", 
         ",", "\<\"\:044e\:0444\:0449\:0437\:0441\"\>", 
         ",", "\<\"\:044f\:0431\:0433\:0448\:0448\"\>", 
         ",", "\<\"\:043d\:044f\:0441\:0437\:043e\"\>", 
         ",", "\<\"\:0445\:043e\:044d\:0441\:0432\"\>", 
         ",", "\<\"\:043f\:0441\:0438\:043a\:0445\"\>", 
         ",", "\<\"\:0434\:043d\:044d\:0445\:0445\"\>", 
         ",", "\<\"\:044a\:0431\:0448\:043d\:0449\"\>", 
         ",", "\<\"\:0432\:044e\:0430\:0434\:0433\"\>", 
         ",", "\<\"\:044a\:0447\:0438\:0437\:0431\"\>", 
         ",", "\<\"\:0446\:043f\:0432\:044e\:0430\"\>", 
         ",", "\<\"\:043d\:044b\:0438\:044c\:044f\"\>", 
         ",", "\<\"\:043f\:0433\:0431\:0431\:0438\"\>", 
         ",", "\<\"\:044b\:0445\:0436\:0437\:0439\"\>", 
         ",", "\<\"\:0445\:0432\:0437\:0435\:0442\"\>", 
         ",", "\<\"\:0447\:0438\:0432\:0438\:0440\"\>", 
         ",", "\<\"\:0447\:0437\:0433\:0432\:043c\"\>", 
         ",", "\<\"\:043c\:043b\:0447\:044e\:043d\"\>", 
         ",", "\<\"\:0448\:0433\:0448\:043d\:0436\"\>", 
         ",", "\<\"\:0441\:043d\:0441\:043b\:0436\"\>", 
         ",", "\<\"\:0436\:0439\:0437\:044c\:0430\"\>", 
         ",", "\<\"\:0432\:0439\:0440\:0430\:043a\"\>", 
         ",", "\<\"\:0432\:0436\:044a\:043d\:0445\"\>", 
         ",", "\<\"\:0438\:0451\:0436\:0449\:0438\"\>", 
         ",", "\<\"\:043a\:0448\:044a\:0438\:0444\"\>", 
         ",", "\<\"\:0439\:0446\:044e\:0443\:044e\"\>", 
         ",", "\<\"\:0446\:0438\:0437\:0448\:0437\"\>", 
         ",", "\<\"\:044e\:0448\:0435\:044f\:0445\"\>", 
         ",", "\<\"\:0445\:0435\:0449\:044d\:0431\"\>", 
         ",", "\<\"\:0444\:0444\:0432\:043c\:0432\"\>", 
         ",", "\<\"\:044e\:044f\:044f\:043a\:043e\"\>", 
         ",", "\<\"\:043b\:0447\:0432\:043b\:044f\"\>", 
         ",", "\<\"\:0444\:0446\:0430\:044c\:0441\"\>", 
         ",", "\<\"\:0447\:0440\:0445\:0438\:044c\"\>", 
         ",", "\<\"\:043f\:0443\:043d\:0437\:0449\"\>", 
         ",", "\<\"\:0440\:0435\:0437\:0443\:044f\"\>", 
         ",", "\<\"\:043c\:043f\:0443\:0449\:0434\"\>", 
         ",", "\<\"\:0433\:044b\:0437\:0448\:0433\"\>", 
         ",", "\<\"\:043a\:0451\:0436\:043c\:044d\"\>", 
         ",", "\<\"\:0431\:0437\:044f\:0451\:044f\"\>", 
         ",", "\<\"\:0445\:0434\:0445\:0434\:044a\"\>", 
         ",", "\<\"\:044e\:0437\:0444\:0449\:0430\"\>", 
         ",", "\<\"\:044b\:0437\:0443\:0446\:0440\"\>", 
         ",", "\<\"\:044c\:044f\:044f\:0449\:043b\"\>", 
         ",", "\<\"\:043e\:044d\:043c\:0449\:0438\"\>", 
         ",", "\<\"\:044d\:0433\:0449\:043e\:0432\"\>", 
         ",", "\<\"\:0443\:0444\:043f\:0432\:043b\"\>", 
         ",", "\<\"\:044f\:0434\:044c\:0449\:044d\"\>", 
         ",", "\<\"\:0439\:0443\:044d\:0451\:044d\"\>", 
         ",", "\<\"\:0446\:0441\:043d\:0441\:043a\"\>", 
         ",", "\<\"\:0439\:043f\:0446\:0436\:044a\"\>", 
         ",", "\<\"\:0439\:0433\:0443\:0445\:043b\"\>", 
         ",", "\<\"\:0443\:0440\:043c\:0449\:0440\"\>", 
         ",", "\<\"\:0449\:0433\:0445\:043e\:0444\"\>", 
         ",", "\<\"\:0430\:0449\:0432\:0444\:0445\"\>", 
         ",", "\<\"\:043a\:0447\:044c\:0430\:044c\"\>", 
         ",", "\<\"\:0443\:043b\:0447\:043f\:0443\"\>", 
         ",", "\<\"\:0430\:0441\:043c\:043b\:0436\"\>", 
         ",", "\<\"\:043a\:0430\:043a\:0445\:0439\"\>", 
         ",", "\<\"\:0440\:0432\:0440\:0432\:0433\"\>", 
         ",", "\<\"\:043e\:043b\:0439\:0437\:044f\"\>", 
         ",", "\<\"\:0451\:0446\:0448\:0446\:044d\"\>", 
         ",", "\<\"\:044d\:043d\:0441\:0430\:0432\"\>", 
         ",", "\<\"\:0435\:0451\:044f\:0443\:0431\"\>", 
         ",", "\<\"\:0447\:0446\:0435\:044f\:0441\"\>", 
         ",", "\<\"\:0432\:0448\:044d\:0435\:0438\"\>", 
         ",", "\<\"\:0447\:043e\:043c\:0440\:044b\"\>", 
         ",", "\<\"\:0438\:043f\:0431\:044c\:044d\"\>", 
         ",", "\<\"\:044c\:044f\:0444\:044b\:043c\"\>", 
         ",", "\<\"\:0448\:0438\:0434\:044f\:0431\"\>", 
         ",", "\<\"\:0449\:0430\:044e\:043a\:044b\"\>", 
         ",", "\<\"\:0448\:043e\:0431\:0440\:043e\"\>", 
         ",", "\<\"\:0430\:0439\:044d\:043d\:0439\"\>", 
         ",", "\<\"\:0430\:0448\:0444\:0433\:043a\"\>", 
         ",", "\<\"\:0441\:044a\:0433\:0440\:043c\"\>", 
         ",", "\<\"\:044b\:0444\:0430\:0444\:0449\"\>", 
         ",", "\<\"\:043f\:0431\:044f\:043d\:0441\"\>", 
         ",", "\<\"\:0444\:043c\:0441\:0433\:0444\"\>", 
         ",", "\<\"\:0445\:0440\:0443\:0431\:0451\"\>"}], "}"}]], 
       "ExerciseOutput",ExpressionUUID->
       "0cff8fea-aba9-43e0-9803-efe9f82578bd"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           
           RowBox[{"\"\:0449\:0451\:044f\:0440\:0444\"", ",", 
             "\"\:0446\:0440\:0443\:0439\:043b\"", ",", 
             "\"\:043f\:0445\:0451\:043a\:0446\"", ",", 
             "\"\:0432\:0433\:0445\:0444\:0432\"", ",", 
             "\"\:0444\:043b\:044d\:0448\:043c\"", ",", 
             "\"\:044f\:0451\:0443\:0439\:0443\"", ",", 
             "\"\:043b\:0447\:0442\:043b\:043e\"", ",", 
             "\"\:0433\:043d\:0445\:0448\:0443\"", ",", 
             "\"\:043a\:043b\:0447\:0449\:0447\"", ",", 
             "\"\:044d\:0439\:0430\:0440\:044d\"", ",", 
             "\"\:0441\:043e\:0432\:044d\:0444\"", ",", 
             "\"\:0446\:0445\:0448\:043d\:0438\"", ",", 
             "\"\:043a\:0434\:043f\:0444\:0437\"", ",", 
             "\"\:0437\:0434\:044a\:0436\:044c\"", ",", 
             "\"\:044b\:0439\:0440\:044f\:043f\"", ",", 
             "\"\:0437\:043c\:0433\:0449\:0434\"", ",", 
             "\"\:044f\:0444\:0442\:0431\:043c\"", ",", 
             "\"\:043a\:0430\:043e\:0435\:044d\"", ",", 
             "\"\:043b\:043a\:0436\:0440\:0431\"", ",", 
             "\"\:0443\:0430\:0442\:043e\:043e\"", ",", 
             "\"\:043d\:0437\:043a\:0432\:043a\"", ",", 
             "\"\:0441\:043e\:043d\:043b\:044c\"", ",", 
             "\"\:044e\:0444\:0449\:0437\:0441\"", ",", 
             "\"\:044f\:0431\:0433\:0448\:0448\"", ",", 
             "\"\:043d\:044f\:0441\:0437\:043e\"", ",", 
             "\"\:0445\:043e\:044d\:0441\:0432\"", ",", 
             "\"\:043f\:0441\:0438\:043a\:0445\"", ",", 
             "\"\:0434\:043d\:044d\:0445\:0445\"", ",", 
             "\"\:044a\:0431\:0448\:043d\:0449\"", ",", 
             "\"\:0432\:044e\:0430\:0434\:0433\"", ",", 
             "\"\:044a\:0447\:0438\:0437\:0431\"", ",", 
             "\"\:0446\:043f\:0432\:044e\:0430\"", ",", 
             "\"\:043d\:044b\:0438\:044c\:044f\"", ",", 
             "\"\:043f\:0433\:0431\:0431\:0438\"", ",", 
             "\"\:044b\:0445\:0436\:0437\:0439\"", ",", 
             "\"\:0445\:0432\:0437\:0435\:0442\"", ",", 
             "\"\:0447\:0438\:0432\:0438\:0440\"", ",", 
             "\"\:0447\:0437\:0433\:0432\:043c\"", ",", 
             "\"\:043c\:043b\:0447\:044e\:043d\"", ",", 
             "\"\:0448\:0433\:0448\:043d\:0436\"", ",", 
             "\"\:0441\:043d\:0441\:043b\:0436\"", ",", 
             "\"\:0436\:0439\:0437\:044c\:0430\"", ",", 
             "\"\:0432\:0439\:0440\:0430\:043a\"", ",", 
             "\"\:0432\:0436\:044a\:043d\:0445\"", ",", 
             "\"\:0438\:0451\:0436\:0449\:0438\"", ",", 
             "\"\:043a\:0448\:044a\:0438\:0444\"", ",", 
             "\"\:0439\:0446\:044e\:0443\:044e\"", ",", 
             "\"\:0446\:0438\:0437\:0448\:0437\"", ",", 
             "\"\:044e\:0448\:0435\:044f\:0445\"", ",", 
             "\"\:0445\:0435\:0449\:044d\:0431\"", ",", 
             "\"\:0444\:0444\:0432\:043c\:0432\"", ",", 
             "\"\:044e\:044f\:044f\:043a\:043e\"", ",", 
             "\"\:043b\:0447\:0432\:043b\:044f\"", ",", 
             "\"\:0444\:0446\:0430\:044c\:0441\"", ",", 
             "\"\:0447\:0440\:0445\:0438\:044c\"", ",", 
             "\"\:043f\:0443\:043d\:0437\:0449\"", ",", 
             "\"\:0440\:0435\:0437\:0443\:044f\"", ",", 
             "\"\:043c\:043f\:0443\:0449\:0434\"", ",", 
             "\"\:0433\:044b\:0437\:0448\:0433\"", ",", 
             "\"\:043a\:0451\:0436\:043c\:044d\"", ",", 
             "\"\:0431\:0437\:044f\:0451\:044f\"", ",", 
             "\"\:0445\:0434\:0445\:0434\:044a\"", ",", 
             "\"\:044e\:0437\:0444\:0449\:0430\"", ",", 
             "\"\:044b\:0437\:0443\:0446\:0440\"", ",", 
             "\"\:044c\:044f\:044f\:0449\:043b\"", ",", 
             "\"\:043e\:044d\:043c\:0449\:0438\"", ",", 
             "\"\:044d\:0433\:0449\:043e\:0432\"", ",", 
             "\"\:0443\:0444\:043f\:0432\:043b\"", ",", 
             "\"\:044f\:0434\:044c\:0449\:044d\"", ",", 
             "\"\:0439\:0443\:044d\:0451\:044d\"", ",", 
             "\"\:0446\:0441\:043d\:0441\:043a\"", ",", 
             "\"\:0439\:043f\:0446\:0436\:044a\"", ",", 
             "\"\:0439\:0433\:0443\:0445\:043b\"", ",", 
             "\"\:0443\:0440\:043c\:0449\:0440\"", ",", 
             "\"\:0449\:0433\:0445\:043e\:0444\"", ",", 
             "\"\:0430\:0449\:0432\:0444\:0445\"", ",", 
             "\"\:043a\:0447\:044c\:0430\:044c\"", ",", 
             "\"\:0443\:043b\:0447\:043f\:0443\"", ",", 
             "\"\:0430\:0441\:043c\:043b\:0436\"", ",", 
             "\"\:043a\:0430\:043a\:0445\:0439\"", ",", 
             "\"\:0440\:0432\:0440\:0432\:0433\"", ",", 
             "\"\:043e\:043b\:0439\:0437\:044f\"", ",", 
             "\"\:0451\:0446\:0448\:0446\:044d\"", ",", 
             "\"\:044d\:043d\:0441\:0430\:0432\"", ",", 
             "\"\:0435\:0451\:044f\:0443\:0431\"", ",", 
             "\"\:0447\:0446\:0435\:044f\:0441\"", ",", 
             "\"\:0432\:0448\:044d\:0435\:0438\"", ",", 
             "\"\:0447\:043e\:043c\:0440\:044b\"", ",", 
             "\"\:0438\:043f\:0431\:044c\:044d\"", ",", 
             "\"\:044c\:044f\:0444\:044b\:043c\"", ",", 
             "\"\:0448\:0438\:0434\:044f\:0431\"", ",", 
             "\"\:0449\:0430\:044e\:043a\:044b\"", ",", 
             "\"\:0448\:043e\:0431\:0440\:043e\"", ",", 
             "\"\:0430\:0439\:044d\:043d\:0439\"", ",", 
             "\"\:0430\:0448\:0444\:0433\:043a\"", ",", 
             "\"\:0441\:044a\:0433\:0440\:043c\"", ",", 
             "\"\:044b\:0444\:0430\:0444\:0449\"", ",", 
             "\"\:043f\:0431\:044f\:043d\:0441\"", ",", 
             "\"\:0444\:043c\:0441\:0433\:0444\"", ",", 
             "\"\:0445\:0440\:0443\:0431\:0451\""}], "}"}]], "ExerciseOutput",
         Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"b0cf9b40-7033-4e3b-97a4-aba58e9bb414"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Create a ",
 ButtonBox["Manipulate",
  BaseStyle->"Link"],
 " to display edges in size-200 letter A, blurred from 0 to 50.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.12", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"5dfd9726-0b05-44d3-9826-46a550c62d35"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[
        StyleBox[
         DynamicModuleBox[{$CellContext`r$$ = 50., Typeset`show$$ = True, 
          Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
          Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
          "\"untitled\"", Typeset`specs$$ = {{
            Hold[$CellContext`r$$], 0, 50}}, Typeset`size$$ = {
          109., {124., 128.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
          Typeset`skipInitDone$$ = True, $CellContext`r$51541$$ = 0}, 
          
          DynamicBox[Manipulate`ManipulateBoxes[
           1, StandardForm, "Variables" :> {$CellContext`r$$ = 0}, 
            "ControllerVariables" :> {
              Hold[$CellContext`r$$, $CellContext`r$51541$$, 0]}, 
            "OtherVariables" :> {
             Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
              Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
              Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
              Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
            EdgeDetect[
              Blur[
               Rasterize[
                Style["A", 200]], $CellContext`r$$]], 
            "Specifications" :> {{$CellContext`r$$, 0, 50}}, "Options" :> {}, 
            "DefaultOptions" :> {}],
           ImageSizeCache->{245., {170., 176.}},
           SingleEvaluation->True],
          Deinitialization:>None,
          DynamicModuleValues:>{},
          SynchronousInitialization->True,
          UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
          UnsavedVariables:>{Typeset`initDone$$},
          UntrackedVariables:>{Typeset`size$$}], "Manipulate",
         Deployed->True,
         StripOnInput->False],
        Manipulate`InterpretManipulate[1]]], "ExerciseOutput",ExpressionUUID->
       "937fc8cb-b8cd-4bb3-a9da-a267a2d86cda"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          StyleBox[
           
           DynamicModuleBox[{$CellContext`r$$ = 50., Typeset`show$$ = True, 
             Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
             Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
             "\"untitled\"", Typeset`specs$$ = {{
                Hold[$CellContext`r$$], 0, 50}}, 
             Typeset`size$$ = {109., {124., 128.}}, Typeset`update$$ = 0, 
             Typeset`initDone$$, Typeset`skipInitDone$$ = 
             True, $CellContext`r$51541$$ = 0}, 
            DynamicBox[
             Manipulate`ManipulateBoxes[
             1, StandardForm, "Variables" :> {$CellContext`r$$ = 0}, 
              "ControllerVariables" :> {
                Hold[$CellContext`r$$, $CellContext`r$51541$$, 0]}, 
              "OtherVariables" :> {
               Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$,
                 Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
                Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
                Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
              EdgeDetect[
                Blur[
                 Rasterize[
                  Style["A", 200]], $CellContext`r$$]], 
              "Specifications" :> {{$CellContext`r$$, 0, 50}}, 
              "Options" :> {}, "DefaultOptions" :> {}], 
             ImageSizeCache -> {255., {170., 178.}}, SingleEvaluation -> 
             True], Deinitialization :> None, DynamicModuleValues :> {}, 
            SynchronousInitialization -> True, 
            UndoTrackedVariables :> {Typeset`show$$, Typeset`bookmarkMode$$}, 
            UnsavedVariables :> {Typeset`initDone$$}, 
            UntrackedVariables :> {Typeset`size$$}], "Manipulate", Deployed -> 
           True, StripOnInput -> False], 
          Manipulate`InterpretManipulate[1]]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"6db99673-77ae-4ac3-95fa-dff10b5249b7"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Add together white-on-black size-200 letters A and B.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.13", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"6e607002-2afc-47e2-980d-47a1f8831359"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[
        TagBox[RasterBox[CompressedData["
1:eJztnT/o48gVx02iQo0gLlREjUjUqDEcanwkuIgrpXFxURpxhW7JRlwRBfYW
J4GoCAE1KVyEEAR3xaJwcJ3grjhIouI4tkmKiECacAepjyvCkoWDEMX+/Vvb
suV5oydbtr8f+C27y9oz+q7ezJs3895869FP3/jx1waDwTvq8pc33vrZ9548
eesXP/jG8g8/jN55O4we/+j70dPH4eMnrz/6+vIv/7v8+cnyZ/V7AAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
eoJiTBdZlnbG+8+/rET56sWLL//1z3/87S/P//Txhx9/9Nvv6qdWRxjNiYQf
8wSURZ4mcRh4k/HI1IfKqeXahzYKTy0ViTLPFlHgObap9knTc5NxnTJLItex
1FNrODhvGR8o4tA1T2rxFyHjHVkcjPTTvJuXJOMtWexbGmTkIfbHx9TyUmVc
US7GxpFs/JJlvCGcGJCRhcSzISMLqT+CjCwsunwnr0fGJaEz7JGMRdTUG83J
Bb/nk2fP/kxuvB2Z040bJCNjHjb0RZ/Goo/k25a3ILfektTrwgeSehsbZFS9
VPRrQlsZmB659dbMx/xxTGYZtbGoRVfpaPVaWITX8fN3H4UJubc7SMx+y2i4
wo+Z+TfGpbhJKd6yb6kD1ZhFbYeC1Ld6LKPqZ8IP4t09iPhYuiSPnNtPKbqT
FOSOr8H8QnLKOBS36Moz78ODwwlBjzJeW9oZoXh7NULWOZtRRoJFb7wMQ5Ia
vr020ypWTBgSNijjaS9l1MQtukzc9U+OAuFPrpzW8Uaz+lTWuDntmk1Gim3G
042oi2r5bR7fnElO3x7fNg6XjOZMfPYsJlurIIXi9lRVYG89Pm1YeCD12VbZ
TDJqgfiD7FhL0tyeYj7e+rxqB+SnuBlbuLbBeGQcEgaoB6dlHZLbs2tY0+cS
c03TcuwEMlIsugpHu/pOcnuWdl37klFImKfuSbeHh1PKSLHovT2njW/FfLL1
eXUkYdc5174Xg4wklyP19g1HNsXtqaqFtfVFqi0cFHkgc3rzNpKCXYvZXmeN
6PbUBweSUdxScvk8rWUkGWPpNsWoTJL/V8Rbdi0hYxUxxcPbyqi7JE+lOdI3
pbg9NbvWJLzHnsho+YQBaaers85wMid1ZCu84ERkHfsh4zCiuCm7XZ2N3hBi
RFUtvDCeU2Xsx0xtUCx66eocXjNotOl64zuHITlIkXNFy9rIaFMsejlJi6y8
SKNEtWGVElNMH95GmkUnU6GzNIo5I/WlTB7sWkLGZNv5PLqMijGjWHQtqrMX
gxiJvbdrhe5+8222SstIW3Q0bm1vQZ0povHqf4jqvS/JQraDPbIy6nOKRWcB
IbJH7VK5WMXSqYNqxbodIyfjkDiCvdrAEoFsnulIJWxK3sO2oJaW8Tski97Y
zhPScbagjY9zd0Z2dsQ8hy5l/OWvSbNLLVh9EGIUt6pe/pv27+9H1FPK+Nkf
Sf9cZggiLmfo9GC7n4bI4mVHvyTCNeJkfJtZR5JxIblt1OWZPf5Tjl3LGE9k
T8HRFuwE8vBAoEmCjmVss2jVSYtNYdi2sdbpVsa703eSSG32HSCedpLr3qmM
DTsvIij09V0zZTztKM21SxmL1v/z1DBFc3ei7ooudCgjJRyxD3pAex/pwdB7
G7qTkeWgkdQmfp1M2l8QpDMZS9doMQ4pmmHak5kfv/f31j1Zath54n9XMooP
RIqiaUPdMEfOxPX8KE6ynG9ALGL7KGnVXcn41fPG8jxZlud5UZQdedg3pOH0
aJnpl5kz+MXvjpaQfskytnP7IeM94jtokLGJlgsoyHhHHqDyCQdHtevLlbFa
eMz5ldcpY/W/33/7WBP2Jct4QxYHjtn5MHnxMt5SLMJOq8BdiYy3LIJJR+/l
Vcm4opvCZYwy/uHt13U6hmGYpmXbI2c8mbozPwjncZJmedFl1CKaMjvnfDI2
J2vIoKiablrOxA2iOM2ZtwmzcHLiMzw7aa5xxIKqmaPJey94+lutTup6p0y9
3AXjkcsDHeatsJ2FLDbEJSNjpvwB1BE9N7AJlqxqJhmpJxjbQD79eJCkdTiI
RUaJE4xtIJ9+PEzeMo7BIuPh9Cteujj9KHvy7a5HDDLKnWBsQyenH/0WwzvT
2Nilr1xvrKPWWuzgXN1isBHpFxIyrlPKjpCQcZNcLkEBMm6RuDIuMGTcQs6u
IeM2ZSyxpIGMNWR2ZiFjHYkkFMhYpzhUoQUyiiCRfwQZ6xT0sreQcQf0DRHI
uAN6KoqcjE+PHGBshlJvXAh6lVFt9JTezMvX+nRxJ6n6fVcyTj+gN/NBn97F
FaSqsF3I+NqvXpJb+c/P+ybjQJ9yhnLJMg6ffkZv5TlbgWI+aJW+DspIm6l1
93OpVvonI7U0biOZT3pAiUpKvZVR4bsIibiKkSh42F8ZGZOvabm30jUxeirj
YEwvyrqTiFIYhVbE8hxk1HiSrwtKCnOLqa2vMlJv+thDrTB7Q4O0IpZnIiO5
5PUuUkIJuFbuQY9lHI5pJa/rUJINaUUsz0jGgeq0cx8JtR2oZXjPSUbKtZu7
Ho1QZIZ0Bdi5yUi6YG6bLBA/ei110c/5yGg//qvsgxGSKRgWTT2W0ZK95W3F
M8IczVA/ra8yOkErt/HTN78p3JTR1qL7KaNqBu3P1QsXDVYsjjBIv2RUbFcy
xFJDtIS1xI0qO+iNjIYzW7DmwIkdO2EKJZ1eRtUazxZd1BDef2PaWttMVSVP
J+PQsGdh3Emt1jsOVw/mseiKvlXRCmWom6sk1nnCWAGugfjAhSy0e9OayINO
8gMVRdU03TDskTN1vTCKU87aecI03n6i2px1YrPGcngUslXtvFXpvBMItoem
6tB81U0vn/2n6Pks+hrYk64ld33zFbM7O2bcKkp7jSRuPQbOstFzZdTsmmnb
8VzJfvPuFzKf207rmHTq9feYIo2cVeUiya3kjb0tnq3bMyNfRGPr1cskuWmy
Vkjzyo52l0nk2bWSbrLhwVd2fR0WXWZJ5DrW/sWHZGjrrpCmxH2a50ORLSJ/
5liGKhCzllzE3dj1kLeA0okpizxN5qHnTmxTF5FuHdnBbXUsyg7O6mUslxRF
kWdZukiSeRT63mw6GduWqQ+1tqkPslMt13XqAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAI7P/wG+Oe+f
          "], {{0, 252}, {109, 
          0}}, {0, 255},
          ColorFunction->RGBColor],
         BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
         Selectable->False],
        BaseStyle->"ImageGraphics",
        ImageSize->Automatic,
        ImageSizeRaw->{109, 252},
        PlotRange->{{0, 109}, {0, 252}}]], "ExerciseOutput",ExpressionUUID->
       "813ec8c1-c174-45f4-88b2-d59254616ec6"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[
          TagBox[
           RasterBox[CompressedData["
1:eJztnT/o48gVx02iQo0gLlREjUjUqDEcanwkuIgrpXFxURpxhW7JRlwRBfYW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            "], {{0, 252}, {109, 
            0}}, {0, 255}, ColorFunction -> RGBColor], 
           BoxForm`ImageTag[
           "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
           False], BaseStyle -> "ImageGraphics", ImageSize -> Automatic, 
          ImageSizeRaw -> {109, 252}, PlotRange -> {{0, 109}, {0, 252}}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"a2cd589c-0768-40d9-b0f8-427a37d40a8f"]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Q&A", "QASection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"p:52",ExpressionUUID->"6c121f0d-74a7-4a8c-ae90-d23624f57e3f"],

Cell[TextData[{
 "What is the difference ",
 "between ",
 Cell[BoxData[
 "\"\<x\>\""], "InlineCode",ExpressionUUID->
  "4500a563-dde8-4df4-b197-b1c52a8c9486"],
 " and ",
 Cell[BoxData[
 "x"], "InlineCode",ExpressionUUID->"2936a25d-5748-4ffc-96a4-46ec027a3a70"],
 "?"
}], "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"a1b2c799-78a0-4524-9949-cf2b63e984f5"],

Cell[TextData[{
 Cell[BoxData[
 "\"\<x\>\""], "InlineCode",ExpressionUUID->
  "7a3d618e-2c03-4089-8791-0547b003020b"],
 " is a string; ",
 Cell[BoxData[
 "x"], "InlineCode",ExpressionUUID->"a7b26530-66c2-402e-a7f1-b542ba2188ef"],
 " is a Wolfram Language symbol, just like ",
 ButtonBox["Plus",
  BaseStyle->"Link"],
 " or ",
 ButtonBox["Max",
  BaseStyle->"Link"],
 ", that can be defined to actually do computations. We\[CloseCurlyQuote]ll \
talk much more about symbols ",
 ButtonBox["later",
  BaseStyle->"Hyperlink",
  ButtonData->{
    StringJoin[
     ReplaceAll[
     "33-ExpressionsAndTheirStructure", "EIWL1-11-strings-and-text.nb"], 
     ".nb"], None}],
 "."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:29",ExpressionUUID->"6b6e251a-3685-4526-aa97-fef9528da27d"],

Cell["How do I enter characters that aren\[CloseCurlyQuote]t on my \
keyboard?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"287b8745-48ef-4020-b89d-750a2a71e382"],

Cell[TextData[{
 "You can use whatever methods your computer provides, or you can do it ",
 ButtonBox["directly with the Wolfram Language ",
  BaseStyle->"Link",
  ButtonData->{"paclet:guide/SpecialCharacters", None}],
 "using constructs such as ",
 Cell[BoxData[
  RowBox[{"\\", "\[VeryThinSpace]", 
   RowBox[{"[", 
    ButtonBox["Alpha",
     BaseStyle->"CodeLink",
     ButtonData->"paclet:ref/character/Alpha"], "]"}]}]], "InlineCode",
  ExpressionUUID->"3eb8eebc-d28f-4594-ae44-3deb0fe502c9"],
 "."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:30",ExpressionUUID->"7e8ef5f1-cf33-44f7-b7ad-763b03144a4d"],

Cell[TextData[{
 "How do I put quotes (",
 Cell[BoxData[
 "\"\<\>"], "InlineCode",ExpressionUUID->
  "56485e55-d15f-48f4-bffd-d80cf08b0fac"],
 ") inside a string?"
}], "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:31",ExpressionUUID->"dcab9755-195d-4f20-ab4a-5bd53fbf2db1"],

Cell[TextData[{
 "Use ",
 Cell[BoxData[
 "\\\""], "InlineCode",ExpressionUUID->"5deb73ae-da0e-4ef1-b77a-c5c602c25407"],
 " (and if you want to put ",
 Cell[BoxData[
 "\\\""], "InlineCode",ExpressionUUID->"e679003e-e9ce-46fd-84e6-40f5068a1b08"],
 " literally in the string, use ",
 Cell[BoxData[
  RowBox[{"\\\\", "\[NegativeVeryThinSpace]", "\\\""}]], "InlineCode",
  ExpressionUUID->"a04f6968-df6e-4231-8e6a-52f28374941b"],
 "). (You\[CloseCurlyQuote]ll use a lot of backslashes if you want to put ",
 Cell[BoxData[
  RowBox[{"\\\\", "\[NegativeVeryThinSpace]", "\\\""}]], "InlineCode",
  ExpressionUUID->"2c117164-dd6f-4527-8885-ab3e1d312641"],
 " in: ",
 Cell[BoxData[
  RowBox[{
  "\\\\", "\[NegativeVeryThinSpace]", "\\\\", "\[NegativeVeryThinSpace]", 
   "\\\\", "\[NegativeVeryThinSpace]", "\\\""}]], "InlineCode",
  ExpressionUUID->"50e3943d-1ebc-44ea-ac25-52377df90146"],
 ".)"
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"9f8caa5e-8d0e-4924-94bc-e60898d04e70"],

Cell["\<\
What about letters that aren\[CloseCurlyQuote]t English? How are they \
numbered?\
\>", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:32",ExpressionUUID->"9e6cf279-9474-4fc4-95b2-d866642251e9"],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   ButtonBox["LetterNumber",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{"\"\<\!\(\*
StyleBox[\"\[Alpha]\", \"TR\"]\)\>\"", ",", "\"\<Greek\>\""}], "]"}]], 
  "InlineCode",ExpressionUUID->"644e96ec-2fc8-425c-8036-faf35b599bde"],
 " gives numbering in the Greek alphabet. ",
 "All characters are assigned a ",
 StyleBox["character code",
  FontSlant->"Italic"],
 ".",
 " You can find it using ",
 ButtonBox["ToCharacterCode",
  BaseStyle->"Link"],
 "."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"b6c0d224-1e0d-46e2-967b-647709bfbd82"],

Cell["How are the colors of elements in word clouds determined?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"69b70680-fae8-48ce-9498-6d6b18500058"],

Cell["\<\
By default it\[CloseCurlyQuote]s random within a certain color palette. You \
can specify it if you want to.\
\>", "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"3a047c34-5a9a-4a32-a3d3-97018e42673e"],

Cell["How come the word cloud shows \[OpenCurlyDoubleQuote]s\
\[CloseCurlyDoubleQuote] as the most common letter?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"6a67c134-3bc2-4841-8375-24a0fe611418"],

Cell[TextData[{
 "Because it is the most common ",
 StyleBox["first",
  FontSlant->"Italic"],
 " letter for common words in English. If you look at all letters, the most \
common is \[OpenCurlyDoubleQuote]e\[CloseCurlyDoubleQuote]."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"63140156-3382-4831-9057-d06056cec801"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tech Notes", "TechNoteSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"307289d6-d5eb-41a3-8bd2-3193ab34709e"],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   ButtonBox["StringTake",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{"\"\<\!\(\*
StyleBox[\"string\",
FontSlant->\"Italic\"]\)\>\"", ",", 
    RowBox[{"-", "2"}]}], "]"}]], "InlineCode",ExpressionUUID->
  "2ca3a8c0-401e-415d-9926-63c5f9528bf6"],
 " takes 2 characters from the end of the string."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"b36dccbb-38cf-4019-852a-11036bd93d60"],

Cell[TextData[{
 "Every character, whether \[OpenCurlyDoubleQuote]a\[CloseCurlyDoubleQuote], \
\[OpenCurlyDoubleQuote]\[Alpha]\[CloseCurlyDoubleQuote] or \
\[OpenCurlyDoubleQuote]",
 "\:72fc",
 "\[CloseCurlyDoubleQuote] is represented by a Unicode character code, found \
with ",
 ButtonBox["ToCharacterCode",
  BaseStyle->"Link"],
 ". You can explore \[OpenCurlyDoubleQuote]Unicode space\
\[CloseCurlyDoubleQuote] with ",
 ButtonBox["FromCharacterCode",
  BaseStyle->"Link"],
 "."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:33",ExpressionUUID->"096e860a-4c86-4f36-807f-a41d83606207"],

Cell[TextData[{
 "If you get a different result from ",
 ButtonBox["WikipediaData",
  BaseStyle->"Link"],
 ", that\[CloseCurlyQuote]s because Wikipedia has been changed."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"0d3db885-d73a-433f-919c-86741ae02ed7"]
}, Open  ]],

Cell[CellGroupData[{

Cell["More to Explore", "MoreExploreSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"9b719e4b-15ab-4c32-8a1a-31af124fbee3"],

Cell[TextData[ButtonBox["Guide to String Manipulation in the Wolfram Language\
\[NonBreakingSpace]\[RightGuillemet]",
 BaseStyle->"Link",
 ButtonData->{"paclet:guide/StringManipulation", None}]], "MoreExplore",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->
  "LastCellOfAPage",ExpressionUUID->"698b5027-1715-4529-a91c-4b1a3aed8657"]
}, Open  ]]
},
Saveable->False,
WindowToolbars->{},
BlinkingCellInsertionPoint->False,
CellInsertionPointCell->None,
WindowSize->{830, 800},
WindowMargins->Automatic,
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"Strings and Text: Elementary Introduction to the Wolfram \
Language",
DockedCells->{
  Cell[
   BoxData[
    TagBox[
     GridBox[{{
        TemplateBox[{
         "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
          "\"\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\"", 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztl01IVFEUxyctMFzUysjIyUDCTauiIJFM6ENpM4NEtJrBUaSYZMYPhCRm
rYuoICgiW0VEBVIUEbTNEMTAIqRsk6JGCVFBHx7//+4JLo/36DqvB4Ie+Mk7
7+t3733nHpzq9NlEW0ksFsuX4U8i1duQy6X6kpuRtGTzHe3ZTOuxbFemPZPb
ny7FyZ2gEqwHInICfJToguOIReywPVHHlYDzcY4hJHZ486giyBOXtfms5Pms
Bs9zUBDTow6DJOgBT8DP/+B5CepAPbgqZm+zT70Bt9VXCx6H8DwE28Gw5ufB
IT2eA1N6PKquC0V4xtUxqfkE6ARD4BHYAx5Y938Gu8GdZXq4VsNWngIfwDzY
Aa6Bm55nOKYq8NXRw29eb+Uz4JSVd4Nn4IbPs2fARUdPQcfLWAQJ8Mq6Tkdd
gGcEHHT0sHYn9Jg1dcnnnhf6vnee8xzXVkcP9wdr97eY7z0NnlrX74qpxffg
iOZ2VDp6kvqOe6AVXAb7xNQB462YNfsCfoBzoE1MzTEqHD096mgE98WsEec4
Jqamvvk8cx2kwWuw19HDXnIAbNAx03ka9IO8mO+3ScyebRZTi01i1rqguHjY
r3aJWaugOA5O6vEC+K6ebWDW0cNgv6oBnwKus87KwKDmv8BRMOBz77/6G/sV
e8lkwHWuTwm4pQ7WzGIRHgb7FXsJ9/mI5z2si42gXMw8/ByuHgb7FXsJ9yX3
IPfHFjF1xTl5v0exnrCx5gnn+fu7JC7h/z/0Y52+P+rfWX9iCXVYErg=
             "], {{0,
              34}, {26, 0}}, {0, 255}, ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {26, 34}, 
           PlotRange -> {{0, 26}, {0, 34}}], 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztXUuS47gRLX8WXtYRaJ+gl17SS+8U4/CeM+H2hDdtRY8jHF6ZR9AReATt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             "], {{0, 34}, {383, 0}}, {0, 255}, 
             ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {383, 34}, 
           PlotRange -> {{0, 383}, {0, 34}}]}, "RowWithSeparators"], 
        PaneBox[
         StyleBox["\[VeryThinSpace]", ShowStringCharacters -> False], 
         Alignment -> Right, ImageSize -> {174, 47}], 
        PaneBox[
         PaneBox[
          TemplateBox[{"\[ThinSpace]", "\" \"", 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL1-10-images.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
                ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL1-10-images.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Background -> RGBColor[0.835294, 0.364706, 0.0196078],
                   Evaluator -> Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Images\"", TooltipDelay -> 0.15, 
              LabelStyle -> "TextStyling"], 
             Annotation[#, "Images", "Tooltip"]& ], 
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[5], Selectable -> False], 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL1-12-sound.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                  Automatic, Method -> "Preemptive"], True -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL1-12-sound.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                  RGBColor[0.835294, 0.364706, 0.0196078], Evaluator -> 
                  Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Sound\"", TooltipDelay -> 0.15, 
              LabelStyle -> "TextStyling"], 
             Annotation[#, "Sound", "Tooltip"]& ]}, "RowWithSeparators"], 
          Alignment -> Right], ImageSize -> {100, 30}, 
         FrameMargins -> {{0, 6}, {0, 0}}, Alignment -> Right], 
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.835294, 0.364706, 0.0196078], ImageSize -> {35, 30}, 
             Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.952941, 0.509804, 0], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Preface" :> 
          NotebookLocate[{"EIWL1-0a-preface.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "What Is the Wolfram Language?" :> 
          NotebookLocate[{"EIWL1-0b-what-is-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Practicalities of Using the Wolfram Language" :> 
          NotebookLocate[{
            "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Other Resources" :> 
          NotebookLocate[{"EIWL1-0d-other-resources.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]1\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Starting Out: Elementary Arithmetic" :> 
          NotebookLocate[{
            "EIWL1-01-starting-out-elementary-arithmetic.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]2\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Introducing Functions" :> 
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]3\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]First Look at Lists" :> 
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]4\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Displaying Lists" :> 
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]5\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Operations on Lists" :> 
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]6\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Making Tables" :> 
          NotebookLocate[{"EIWL1-06-making-tables.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]7\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Colors and Styles" :> 
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]8\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Basic Graphics Objects" :> 
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]9\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Interactive Manipulation" :> 
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Images" :> 
          NotebookLocate[{"EIWL1-10-images.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Strings and \
Text" :> NotebookLocate[{"EIWL1-11-strings-and-text.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Sound" :> 
          NotebookLocate[{"EIWL1-12-sound.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          
          "13\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Arrays, or \
Lists of Lists" :> 
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Coordinates \
and Graphics" :> 
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]The Scope \
of the Wolfram Language" :> 
          NotebookLocate[{
            "EIWL1-15-the-scope-of-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Real\
\[VeryThinSpace]\[Hyphen]\[VeryThinSpace]\[NegativeVeryThinSpace]World Data" :> 
          NotebookLocate[{"EIWL1-16-real-world-data.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "17\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Units" :> 
          NotebookLocate[{"EIWL1-17-units.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Geocomputation" :> 
          NotebookLocate[{"EIWL1-18-geocomputation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Dates and \
Times" :> NotebookLocate[{"EIWL1-19-dates-and-times.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Options" :> 
          NotebookLocate[{"EIWL1-20-options.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "21\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Graphs and \
Networks" :> 
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "22\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Machine \
Learning" :> NotebookLocate[{"EIWL1-22-machine-learning.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "23\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Numbers" :> NotebookLocate[{"EIWL1-23-more-about-numbers.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "24\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More Forms \
of Visualization" :> 
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "25\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Ways to \
Apply Functions" :> 
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "26\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Pure \
Anonymous Functions" :> 
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "27\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Applying \
Functions Repeatedly" :> 
          NotebookLocate[{"EIWL1-27-applying-functions-repeatedly.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "28\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Tests and \
Conditionals" :> 
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "29\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Pure Functions" :> 
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "30\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Rearranging \
Lists" :> NotebookLocate[{"EIWL1-30-rearranging-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "31\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Parts of \
Lists" :> NotebookLocate[{"EIWL1-31-parts-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "32\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Patterns" :> 
          NotebookLocate[{"EIWL1-32-patterns.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "33\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Expressions \
and Their Structure" :> 
          NotebookLocate[{"EIWL1-33-expressions-and-their-structure.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "34\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Associations" :> 
          NotebookLocate[{"EIWL1-34-associations.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "35\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Natural \
Language Understanding" :> 
          NotebookLocate[{"EIWL1-35-natural-language-understanding.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "36\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Creating \
Websites and Apps" :> 
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "37\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Layout and \
Display" :> NotebookLocate[{"EIWL1-37-layout-and-display.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "38\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Assigning \
Names to Things" :> 
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "39\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Immediate \
and Delayed Values" :> 
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "40\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Defining \
Your Own Functions" :> 
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "41\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Patterns" :> 
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "42\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]String \
Patterns and Templates " :> 
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "43\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Storing \
Things" :> NotebookLocate[{"EIWL1-43-storing-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "44\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Importing \
and Exporting" :> 
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "45\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Datasets" :> 
          NotebookLocate[{"EIWL1-45-datasets.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "46\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Writing \
Good Code" :> 
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "47\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Debugging \
Your Code" :> 
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "What We Haven\[CloseCurlyQuote]t Discussed" :> 
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Afterword: Being a Programmer" :> 
          NotebookLocate[{"EIWL1-being-a-programmer.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Answers to Exercises" :> 
          NotebookLocate[{"EIWL1-answers-to-exercises.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Index" :> 
          NotebookLocate[{"EIWL1-book-index.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Center}}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]], 
   "Text", ShowCellBracket -> False, CellFrame -> {{0, 0}, {3, 0}}, 
   Selectable -> False, CellFrameColor -> 
   RGBColor[0.835294, 0.364706, 0.0196078], CellMargins -> {{0, 0}, {0, -1}}, 
   CellFrameMargins -> {{27, 0}, {1, 7}}, Background -> 
   RGBColor[0.952941, 0.509804, 0], CellTags -> "DockedCellLogoCell"], 
  Cell["FIRST EDITION (2015)", "Text", FontFamily -> "Source Sans Pro", 
   CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False, 
   CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{66, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
PrintingStartingPageNumber->79,
PageHeaders->{{
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Page"], "PageNumber"], 
      StyleBox[
      "    An Elementary Introduction to the Wolfram Language", "Header"]}], 
    "Header", CellMargins -> {{37, Inherited}, {Inherited, Inherited}}], None,
    None}, {None, None, 
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox[" | Strings and Text \[LongDash] wolfr.am/eiwl-", "Header"], 
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox["    ", "Header"], 
      StyleBox[
       CounterBox["Page"], "PageNumber"]}], "Header", 
    CellMargins -> {{Inherited, 17}, {Inherited, Inherited}}]}},
PrintingOptions->{"FirstPageHeader"->True},
ShowCellBracket->Automatic,
ShowSyntaxStyles->False,
Magnification->1.,
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       CreateCellID -> True, $CellContext`GhostCellInEmptyNotebook -> False], 
      
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], StyleMenuListing -> None, FontFamily -> "Verdana",
        FontSize -> 7, FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Verdana", FontSize -> 7, 
       FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "WPL Specific", "Section", 
       CellChangeTimes -> {{3.6556608433734913`*^9, 3.6556608489412746`*^9}}], 
      Cell[
       StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
       If[CurrentValue[
           EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
         If[CurrentValue[
            EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
          Inherited 0.9]], FontColor -> GrayLevel[0]], 
      Cell[
       StyleData["CodeLink"], 
       ButtonBoxOptions -> {
        Appearance -> None, ButtonFunction :> (FEPrivate`FrontEndExecute[
           FrontEndToken["OpenHelpLink", {
             Part[#, 1], Null}]]& ), ButtonSource -> ButtonContents, 
         Evaluator -> None, Method -> "Preemptive"}]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth -> 700, 
       PrintingOptions -> {
        "InnerOuterMargins" -> {35, 16}, "PaperOrientation" -> "Portrait", 
         "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> False, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 44}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       StyleData["AnswerKeyNumberedSection"], 
       CellMargins -> {{64, Inherited}, {8, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       18, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["AnswerKeySectionNumber"], CellBaseline -> Baseline, 
       FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["IndexLinkGuide"], 
       CellMargins -> {{64, Inherited}, {48, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 14, 
       FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["Index"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["IndexSubentry"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["FunctionName"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro Semibold", FontWeight -> "Bold"], 
      Cell[
       StyleData["IndexColumn"], 
       CellMargins -> {{66, 0}, {Inherited, Inherited}}, TabSpacings -> {2.}, 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", 
       GridBoxOptions -> {
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
         GridBoxItemSize -> {"Columns" -> {{25}}}, 
         GridBoxSpacings -> {"Columns" -> {{2}}}}], 
      Cell[
       StyleData["IndexSubsection"], 
       CellMargins -> {{64, Inherited}, {9, 28}}, 
       CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 24], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, Inherited}, {12, 32}},
           FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, Inherited}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], 
          CellMargins -> {{64, Inherited}, {6, 12}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {6, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 24}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 10}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, ShowCellLabel -> False, CellFrameMargins -> {{8, 8}, {4, 6}},
           CellFrameColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{108, Inherited}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 67}, CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth -> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, Inherited}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {2, 12}}, PageBreakBelow -> False, 
          CounterIncrements -> "Question", MenuSortingValue -> 10030, 
          MenuCommandKey -> "3", FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, Inherited}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth -> 700, 
          CellMargins -> {{66, 10}, {4, 1}}, LineSpacing -> {1.125, 1., 2.}, 
          MenuSortingValue -> 10032, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 10}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, Inherited}, {4, 8}}, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          FontFamily -> "Source Sans Pro Light", FontSize -> 14, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 10}, {4, 14}}, FontFamily -> 
          "Baskerville", FontSize -> 18, FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 10}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Italic", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 10}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], MenuSortingValue -> 10010, 
          MenuCommandKey -> "1", FontFamily -> "Source Sans Pro", FontSize -> 
          16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 10}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 10}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 10}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 10}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 10}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 10}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 10}, {15, 10}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", PageBreakWithin -> False, GroupPageBreakWithin -> 
          False, GeneratedCell -> True, CellAutoOverwrite -> True, 
          ShowCellLabel -> False, DefaultFormatType -> 
          DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221], $CellContext`StripStyleOnPaste -> 
          True], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, Inherited}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{88, 10}, {4, 7}}, ShowCellLabel -> False, 
          SpanMaxSize -> 1, FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{88, 10}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       StyleData["ExerciseSummaryCell"], PageWidth -> 700, CellFrame -> 0, 
       CellMargins -> {{64, Inherited}, {8, 10}}, 
       CellGroupingRules -> {"SectionGrouping", 64}, PageBreakBelow -> False, 
       ShowCellLabel -> False, CellFrameMargins -> 0, ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1], 
       GridBoxOptions -> {GridBoxBackground -> {"Columns" -> {{
              RGBColor[0.990997, 0.539528, 0.155779], 
              RGBColor[0.989487, 0.434699, 0.0320439]}}, "Rows" -> {{None}}}, 
         GridBoxItemSize -> {"Columns" -> {
             Scaled[0.7], 
             Scaled[0.3]}, "Rows" -> {{Automatic}}}}], 
      Cell[
       StyleData["ExerciseSummaryHeading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1]], 
      Cell[
       StyleData["ExerciseSummarySubheading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 15, FontColor -> 
       RGBColor[1., 0.9294117647058824, 0.7215686274509804]], 
      Cell[
       StyleData["ExercisePreviewButtonText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> "Plain", 
       FontColor -> RGBColor[0.6, 0.6, 0.6]], 
      Cell[
       StyleData["ExercisePreviewButtonTextHighlight"], ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> 
       "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       StyleData["StandardForm"], 
       InputAutoReplacements -> {
        "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", 
         ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]",
          "@>" -> "\\[InlinePart]", "<->" -> "\[UndirectedEdge]", ParentList},
        LineSpacing -> {1.25, 0, 2}, SingleLetterItalics -> False, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["OutputForm"], PageWidth -> DirectedInfinity[1], 
       TextAlignment -> Left, LineSpacing -> {0.6, 1}, 
       AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["InputForm"], PageWidth -> DirectedInfinity[1], 
       InputAutoReplacements -> {}, AllowInlineCells -> False, Hyphenation -> 
       False, AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       AutoSpacing -> False, NumberMarks -> True, AutoNumberFormatting -> 
       False, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup[
               StringJoin["ref/", #]]]& ), ButtonSource -> ButtonContents, 
            Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       StyleData[
       "IndexNavigationLink", StyleDefinitions -> StyleData["Hyperlink"]], 
       MenuSortingValue -> None, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Crosslink"], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 1, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 1, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.95 Inherited], 
      Cell[
       StyleData["NoLabel"], ShowCellLabel -> 
       False, $CellContext`GeneratedCellStyles -> {
        "Output" -> "ExerciseOutput"}], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, 2017)", 
  StyleDefinitions -> "StylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "i:1"->{
  Cell[661, 24, 468, 11, 
  70, "SectionDoubleDigit", "ExpressionUUID" -> "28fdf8ed-5fd7-4510-
   b714-4e153bd9211d",
   CounterAssignments->{{"Section", 10}, {"Subsection", 0}, {
     "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
   CellTags->{"i:1", "p:45"}]},
 "p:45"->{
  Cell[661, 24, 468, 11, 
  70, "SectionDoubleDigit", "ExpressionUUID" -> "28fdf8ed-5fd7-4510-
   b714-4e153bd9211d",
   CounterAssignments->{{"Section", 10}, {"Subsection", 0}, {
     "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
   CellTags->{"i:1", "p:45"}]},
 "i:2"->{
  Cell[1132, 37, 438, 14, 
  70, "Text", "ExpressionUUID" -> "33a61a98-80ac-479e-bf22-fe8dda668fda",
   CellTags->"i:2"]},
 "i:3"->{
  Cell[2118, 72, 484, 11, 
  70, "Text", "ExpressionUUID" -> "21df8db0-1a48-4906-98d9-ea85c84424ec",
   CellTags->"i:3"]},
 "i:4"->{
  Cell[3256, 111, 270, 10, 
  70, "CodeCaption", "ExpressionUUID" -> "703b81d4-eecc-42d2-8d0e-50e3011755bb
   ",
   CellTags->"i:4"]},
 "i:5"->{
  Cell[3928, 137, 288, 8, 
  70, "CodeCaption", "ExpressionUUID" -> "925d1f25-1fef-48c8-a5e8-c32d191d8d45
   ",
   CellTags->"i:5"]},
 "i:6"->{
  Cell[4679, 162, 299, 10, 
  70, "CodeCaption", "ExpressionUUID" -> "49ea7a1d-b24a-486f-ab19-705f97f1bfa4
   ",
   CellTags->"i:6"]},
 "i:7"->{
  Cell[6095, 213, 314, 10, 
  70, "CodeCaption", "ExpressionUUID" -> "173a18cf-de3e-4f0a-ad65-a89f28f2a548
   ",
   CellTags->"i:7"]},
 "LastCellOfAPage"->{
  Cell[7541, 263, 302, 8, 
  70, "Output", "ExpressionUUID" -> "111057da-e106-426d-baea-3ea3889aa171",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[15673, 529, 325, 9, 
  70, "Output", "ExpressionUUID" -> "9d116449-f3d6-4d8c-9c92-3dd882c9e156",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[54191, 1677, 721, 13, 
  70, "Output", "ExpressionUUID" -> "7c0540ef-2e91-4a9f-855f-50e0e183cae1",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[69049, 2121, 227, 5, 
  70, "Output", "ExpressionUUID" -> "ca23da0f-bf62-4853-8826-ecd1ee318523",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[81687, 2454, 1866, 37, 
  70, "Output", "ExpressionUUID" -> "762576ca-03e7-4586-b58a-27c39f1e15fb",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[83780, 2503, 6705, 168, 
  70, "VocabularyTable", "ExpressionUUID" -> "17a1a76b-d38e-46b8-b2ff-
   dd4377a34dc4",
   CellTags->"LastCellOfAPage"],
  Cell[289023, 7515, 937, 26, 
  70, "Exercise", "ExpressionUUID" -> "04236a8f-5ab0-484f-9cdf-c6a977ca80d7",
   CellTags->"LastCellOfAPage"],
  Cell[409786, 10345, 360, 8, 
  70, "MoreExplore", "ExpressionUUID" -> "698b5027-1715-4529-a91c-4b1a3aed8657
   ",
   CellTags->"LastCellOfAPage"]},
 "p:46"->{
  Cell[7858, 274, 205, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "b02c9ad9-0cef-4968-849a-932af236579f
   ",
   CellTags->"p:46"]},
 "i:8"->{
  Cell[9402, 330, 318, 8, 
  70, "Text", "ExpressionUUID" -> "67de3b05-7650-4c51-a338-62e6e87cefdd",
   CellTags->"i:8"]},
 "i:9"->{
  Cell[10995, 376, 280, 7, 
  70, "Text", "ExpressionUUID" -> "ad177c79-357f-4200-bce2-5d4cf0f9cea5",
   CellTags->"i:9"]},
 "i:10"->{
  Cell[12334, 414, 506, 15, 
  70, "Text", "ExpressionUUID" -> "0ea3571d-f6c1-4527-bda8-01311df8b52e",
   CellTags->"i:10"]},
 "i:11"->{
  Cell[13713, 461, 573, 18, 
  70, "Text", "ExpressionUUID" -> "4f204bfb-5f3a-448d-8bcf-a6293f25a6ee",
   CellTags->"i:11"]},
 "i:12"->{
  Cell[16013, 541, 284, 9, 
  70, "CodeCaption", "ExpressionUUID" -> "29112b60-8dc3-4255-8581-826d94c80643
   ",
   CellTags->{"i:12", "p:47"}]},
 "p:47"->{
  Cell[16013, 541, 284, 9, 
  70, "CodeCaption", "ExpressionUUID" -> "29112b60-8dc3-4255-8581-826d94c80643
   ",
   CellTags->{"i:12", "p:47"}]},
 "i:13"->{
  Cell[16847, 571, 377, 12, 
  70, "Text", "ExpressionUUID" -> "25ee150b-efa7-4fa7-b0e5-caa408bf3cf2",
   CellTags->"i:13"]},
 "i:14"->{
  Cell[18068, 612, 697, 19, 
  70, "Text", "ExpressionUUID" -> "e6ab919e-5f61-4f38-8d61-fd6eb516fafe",
   CellTags->"i:14"]},
 "i:15"->{
  Cell[53020, 1638, 355, 8, 
  70, "Text", "ExpressionUUID" -> "9e9c127d-50b0-4964-80e6-f044cca8019e",
   CellTags->"i:15"]},
 "i:16"->{
  Cell[53378, 1648, 349, 10, 
  70, "Text", "ExpressionUUID" -> "a45744fc-950b-4bc3-90e7-2429f5a82b73",
   CellTags->"i:16"]},
 "p:48"->{
  Cell[54927, 1693, 219, 5, 
  70, "CodeCaption", "ExpressionUUID" -> "4bb2a5cf-e092-4f2d-90fc-14b5da38c1c8
   ",
   CellTags->"p:48"]},
 "i:17"->{
  Cell[64014, 1966, 312, 7, 
  70, "Text", "ExpressionUUID" -> "c804d06e-e302-4e2a-af60-99faee8cf6aa",
   CellTags->"i:17"]},
 "i:18"->{
  Cell[66316, 2036, 228, 6, 
  70, "CodeCaption", "ExpressionUUID" -> "850a583b-1d51-4de2-b724-de7f0e290c25
   ",
   CellTags->"i:18"]},
 "i:19"->{
  Cell[68407, 2098, 253, 8, 
  70, "Text", "ExpressionUUID" -> "ae0788a1-a3e9-4431-ba29-034247abb89d",
   CellTags->"i:19"]},
 "p:49"->{
  Cell[69291, 2129, 235, 5, 
  70, "CodeCaption", "ExpressionUUID" -> "5f67a1ac-1835-42fb-b8ba-05b210db9be0
   ",
   CellTags->"p:49"]},
 "i:20"->{
  Cell[71351, 2189, 230, 6, 
  70, "Text", "ExpressionUUID" -> "8ea89282-c995-4ae9-a69c-533a34becf6a",
   CellTags->"i:20"]},
 "i:21"->{
  Cell[72710, 2229, 273, 8, 
  70, "CodeCaption", "ExpressionUUID" -> "2bdc19ed-85bf-415e-9d7a-de6eb408da3d
   ",
   CellTags->"i:21"]},
 "i:22"->{
  Cell[73566, 2259, 246, 8, 
  70, "CodeCaption", "ExpressionUUID" -> "8b26c224-cc8e-488f-915b-1f2b9d0ab4bd
   ",
   CellTags->"i:22"]},
 "i:23"->{
  Cell[74429, 2289, 258, 8, 
  70, "CodeCaption", "ExpressionUUID" -> "33986800-6557-45a8-a528-71b7f0353b51
   ",
   CellTags->"i:23"]},
 "i:24"->{
  Cell[75903, 2326, 466, 16, 
  70, "Text", "ExpressionUUID" -> "2b570b52-2790-4421-a3f2-d67de7675b93",
   CellTags->"i:24"]},
 "i:25"->{
  Cell[76372, 2344, 196, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "c6001a17-4d4b-4424-a47d-ff05ff82960a
   ",
   CellTags->"i:25"]},
 "i:26"->{
  Cell[81207, 2438, 185, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "14ab1ae8-e0ca-40f7-9057-e1f704873302
   ",
   CellTags->"i:26"]},
 "p:50"->{
  Cell[83602, 2497, 175, 4, 
  70, "VocabularySection", "ExpressionUUID" -> "
   27ac341f-999b-432e-9be6-0d094f4daaf2",
   CellTags->"p:50"]},
 "i:27"->{
  Cell[99538, 2955, 823, 24, 
  70, "Exercise", "ExpressionUUID" -> "e71251c4-71ab-417c-83f1-b5d8c1ba8cf3",
   CellTags->"i:27"]},
 "i:28"->{
  Cell[226296, 6098, 720, 20, 
  70, "Exercise", "ExpressionUUID" -> "aa8b08c0-38f0-49e3-8ff4-ca1498aaba30",
   CellTags->"i:28"]},
 "p:52"->{
  Cell[402406, 10095, 160, 4, 
  70, "QASection", "ExpressionUUID" -> "6c121f0d-74a7-4a8c-ae90-d23624f57e3f",
   
   CellTags->"p:52"]},
 "i:29"->{
  Cell[402974, 10117, 820, 27, 
  70, "Answer", "ExpressionUUID" -> "6b6e251a-3685-4526-aa97-fef9528da27d",
   CellTags->"i:29"]},
 "i:30"->{
  Cell[404012, 10153, 654, 18, 
  70, "Answer", "ExpressionUUID" -> "7e8ef5f1-cf33-44f7-b7ad-763b03144a4d",
   CellTags->"i:30"]},
 "i:31"->{
  Cell[404669, 10173, 315, 10, 
  70, "Question", "ExpressionUUID" -> "dcab9755-195d-4f20-ab4a-5bd53fbf2db1",
   CellTags->"i:31"]},
 "i:32"->{
  Cell[406010, 10213, 245, 7, 
  70, "Question", "ExpressionUUID" -> "9e6cf279-9474-4fc4-95b2-d866642251e9",
   CellTags->"i:32"]},
 "i:33"->{
  Cell[408639, 10305, 633, 18, 
  70, "TechNote", "ExpressionUUID" -> "096e860a-4c86-4f36-807f-a41d83606207",
   CellTags->"i:33"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"i:1", 499716, 12171},
 {"p:45", 500000, 12178},
 {"i:2", 500283, 12185},
 {"i:3", 500416, 12189},
 {"i:4", 500549, 12193},
 {"i:5", 500694, 12198},
 {"i:6", 500838, 12203},
 {"i:7", 500983, 12208},
 {"LastCellOfAPage", 501140, 12213},
 {"p:46", 502402, 12245},
 {"i:8", 502547, 12250},
 {"i:9", 502680, 12254},
 {"i:10", 502815, 12258},
 {"i:11", 502952, 12262},
 {"i:12", 503089, 12266},
 {"p:47", 503246, 12271},
 {"i:13", 503403, 12276},
 {"i:14", 503540, 12280},
 {"i:15", 503677, 12284},
 {"i:16", 503814, 12288},
 {"p:48", 503952, 12292},
 {"i:17", 504100, 12297},
 {"i:18", 504237, 12301},
 {"i:19", 504385, 12306},
 {"p:49", 504522, 12310},
 {"i:20", 504670, 12315},
 {"i:21", 504807, 12319},
 {"i:22", 504955, 12324},
 {"i:23", 505103, 12329},
 {"i:24", 505251, 12334},
 {"i:25", 505389, 12338},
 {"i:26", 505537, 12343},
 {"p:50", 505685, 12348},
 {"i:27", 505839, 12353},
 {"i:28", 505981, 12357},
 {"p:52", 506124, 12361},
 {"i:29", 506272, 12366},
 {"i:30", 506414, 12370},
 {"i:31", 506556, 12374},
 {"i:32", 506700, 12378},
 {"i:33", 506843, 12382}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[661, 24, 468, 11, 70, "SectionDoubleDigit", "ExpressionUUID" -> \
"28fdf8ed-5fd7-4510-b714-4e153bd9211d",
 CounterAssignments->{{"Section", 10}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
 CellTags->{"i:1", "p:45"}],
Cell[1132, 37, 438, 14, 70, "Text", "ExpressionUUID" -> \
"33a61a98-80ac-479e-bf22-fe8dda668fda",
 CellTags->"i:2"],
Cell[1573, 53, 158, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"bae0ac87-1e37-451f-b5ca-4cee8e204500"],
Cell[CellGroupData[{
Cell[1756, 61, 148, 2, 70, "Input", "ExpressionUUID" -> \
"ba72c2ab-7971-42f9-8636-3792bba805bb"],
Cell[1907, 65, 196, 4, 70, "Output", "ExpressionUUID" -> \
"3efcbb5a-7e81-430b-8db5-7851ab181fea",
 Evaluatable->False]
}, Open  ]],
Cell[2118, 72, 484, 11, 70, "Text", "ExpressionUUID" -> \
"21df8db0-1a48-4906-98d9-ea85c84424ec",
 CellTags->"i:3"],
Cell[2605, 85, 262, 10, 70, "CodeCaption", "ExpressionUUID" -> \
"169d2357-90e0-4bed-8811-e774b4e190e4"],
Cell[CellGroupData[{
Cell[2892, 99, 174, 3, 70, "Input", "ExpressionUUID" -> \
"e3e0e7e2-cfaf-4146-9cda-04b65e9ce32e"],
Cell[3069, 104, 172, 4, 70, "Output", "ExpressionUUID" -> \
"768d0b3a-7bf5-4605-ac7f-b6695137c3bd",
 Evaluatable->False]
}, Open  ]],
Cell[3256, 111, 270, 10, 70, "CodeCaption", "ExpressionUUID" -> \
"703b81d4-eecc-42d2-8d0e-50e3011755bb",
 CellTags->"i:4"],
Cell[CellGroupData[{
Cell[3551, 125, 175, 3, 70, "Input", "ExpressionUUID" -> \
"65aef378-3ffe-4baa-92fc-2ebd7a9c7db1"],
Cell[3729, 130, 184, 4, 70, "Output", "ExpressionUUID" -> \
"9eb23c7d-9328-45c1-8f30-8e1e1cd0bf4e",
 Evaluatable->False]
}, Open  ]],
Cell[3928, 137, 288, 8, 70, "CodeCaption", "ExpressionUUID" -> \
"925d1f25-1fef-48c8-a5e8-c32d191d8d45",
 CellTags->"i:5"],
Cell[CellGroupData[{
Cell[4241, 149, 206, 4, 70, "Input", "ExpressionUUID" -> \
"61a8fbe0-1e6c-4e7a-85bb-53e3916b5dd1"],
Cell[4450, 155, 214, 4, 70, "Output", "ExpressionUUID" -> \
"229e5cef-f08e-4907-8210-9e4433a0e393",
 Evaluatable->False]
}, Open  ]],
Cell[4679, 162, 299, 10, 70, "CodeCaption", "ExpressionUUID" -> \
"49ea7a1d-b24a-486f-ab19-705f97f1bfa4",
 CellTags->"i:6"],
Cell[CellGroupData[{
Cell[5003, 176, 212, 4, 70, "Input", "ExpressionUUID" -> \
"caa1a280-53fa-43f1-94ff-9fa28c7963a1"],
Cell[5218, 182, 189, 4, 70, "Output", "ExpressionUUID" -> \
"4abc8145-66d1-4033-9bd9-b0bbb96137aa",
 Evaluatable->False]
}, Open  ]],
Cell[5422, 189, 202, 5, 70, "CodeCaption", "ExpressionUUID" -> \
"50297edd-6e03-4d3c-953b-3caf185f39e8"],
Cell[CellGroupData[{
Cell[5649, 198, 255, 6, 70, "Input", "ExpressionUUID" -> \
"8f5cb52e-52b6-4578-9eb6-1db504e75b72"],
Cell[5907, 206, 173, 4, 70, "Output", "ExpressionUUID" -> \
"6b604ba5-2711-42d4-8ba7-eb42d5dab8b8",
 Evaluatable->False]
}, Open  ]],
Cell[6095, 213, 314, 10, 70, "CodeCaption", "ExpressionUUID" -> \
"173a18cf-de3e-4f0a-ad65-a89f28f2a548",
 CellTags->"i:7"],
Cell[CellGroupData[{
Cell[6434, 227, 273, 6, 70, "Input", "ExpressionUUID" -> \
"48ca9cd2-dc13-400d-8f6b-4faba28b4dca"],
Cell[6710, 235, 204, 4, 70, "Output", "ExpressionUUID" -> \
"6b7c9b59-4092-4591-befb-76eddc77c249",
 Evaluatable->False]
}, Open  ]],
Cell[6929, 242, 196, 4, 70, "Text", "ExpressionUUID" -> \
"4be62e81-876f-4ea1-b318-a1a3628d0730"],
Cell[7128, 248, 161, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"37f919ef-496e-466b-8987-4887d7bc2334"],
Cell[CellGroupData[{
Cell[7314, 256, 224, 5, 70, "Input", "ExpressionUUID" -> \
"6720ca91-f947-4125-8410-e06e6a41b655"],
Cell[7541, 263, 302, 8, 70, "Output", "ExpressionUUID" -> \
"111057da-e106-426d-baea-3ea3889aa171",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[7858, 274, 205, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"b02c9ad9-0cef-4968-849a-932af236579f",
 CellTags->"p:46"],
Cell[CellGroupData[{
Cell[8088, 282, 294, 8, 70, "Input", "ExpressionUUID" -> \
"d071bb75-5561-46b8-91ba-697257763ee4"],
Cell[8385, 292, 257, 7, 70, "Output", "ExpressionUUID" -> \
"ab02f6b3-e657-400e-9a1d-6642173eef09",
 Evaluatable->False]
}, Open  ]],
Cell[8657, 302, 234, 8, 70, "CodeCaption", "ExpressionUUID" -> \
"ba0c5c7f-6a58-44c8-b2fe-4630c937cea2"],
Cell[CellGroupData[{
Cell[8916, 314, 267, 7, 70, "Input", "ExpressionUUID" -> \
"9e565a5c-0977-4430-9f8a-fdcd8f771739"],
Cell[9186, 323, 201, 4, 70, "Output", "ExpressionUUID" -> \
"fa7d7686-1f00-4f6e-af9f-1eca0042a71b",
 Evaluatable->False]
}, Open  ]],
Cell[9402, 330, 318, 8, 70, "Text", "ExpressionUUID" -> \
"67de3b05-7650-4c51-a338-62e6e87cefdd",
 CellTags->"i:8"],
Cell[9723, 340, 262, 10, 70, "CodeCaption", "ExpressionUUID" -> \
"5342e702-1b35-424e-83d3-5ed26e89c41a"],
Cell[CellGroupData[{
Cell[10010, 354, 201, 4, 70, "Input", "ExpressionUUID" -> \
"f92aa53b-96bc-47ba-807e-0ba26c4d54f4"],
Cell[10214, 360, 766, 13, 70, "Output", "ExpressionUUID" -> \
"af53c770-c7aa-4279-bbba-dcc0d1d8fd64",
 Evaluatable->False]
}, Open  ]],
Cell[10995, 376, 280, 7, 70, "Text", "ExpressionUUID" -> \
"ad177c79-357f-4200-bce2-5d4cf0f9cea5",
 CellTags->"i:9"],
Cell[11278, 385, 175, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"ea0f1683-9065-4227-919f-42b966668777"],
Cell[CellGroupData[{
Cell[11478, 393, 224, 5, 70, "Input", "ExpressionUUID" -> \
"d173bb5c-a40b-4961-aa8d-a414bfe6847b"],
Cell[11705, 400, 614, 11, 70, "Output", "ExpressionUUID" -> \
"7bc2bbb0-aae1-406f-beca-2d7cf53a3b7b",
 Evaluatable->False]
}, Open  ]],
Cell[12334, 414, 506, 15, 70, "Text", "ExpressionUUID" -> \
"0ea3571d-f6c1-4527-bda8-01311df8b52e",
 CellTags->"i:10"],
Cell[12843, 431, 261, 8, 70, "CodeCaption", "ExpressionUUID" -> \
"242bae63-eb8f-465f-aaa4-59be7eb08253"],
Cell[CellGroupData[{
Cell[13129, 443, 261, 6, 70, "Input", "ExpressionUUID" -> \
"a84da2d8-c802-4b68-bee7-4de228c4ccf8"],
Cell[13393, 451, 305, 7, 70, "Output", "ExpressionUUID" -> \
"6caeeda9-6ab2-407e-8f33-29458f1fc6b1",
 Evaluatable->False]
}, Open  ]],
Cell[13713, 461, 573, 18, 70, "Text", "ExpressionUUID" -> \
"4f204bfb-5f3a-448d-8bcf-a6293f25a6ee",
 CellTags->"i:11"],
Cell[14289, 481, 251, 8, 70, "CodeCaption", "ExpressionUUID" -> \
"d7ecde77-87c4-4c45-80d3-c6583a20dacf"],
Cell[CellGroupData[{
Cell[14565, 493, 220, 5, 70, "Input", "ExpressionUUID" -> \
"48b45798-1a4c-484b-b1e0-947b7c861877"],
Cell[14788, 500, 400, 9, 70, "Output", "ExpressionUUID" -> \
"a33b64cf-326e-42f1-b0f3-93097fd74e8a",
 Evaluatable->False]
}, Open  ]],
Cell[15203, 512, 178, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"8a4aa20d-c595-438b-8170-796fedb1e98c"],
Cell[CellGroupData[{
Cell[15406, 520, 264, 7, 70, "Input", "ExpressionUUID" -> \
"b065193d-2adb-4e60-8752-b02af1939f23"],
Cell[15673, 529, 325, 9, 70, "Output", "ExpressionUUID" -> \
"9d116449-f3d6-4d8c-9c92-3dd882c9e156",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[16013, 541, 284, 9, 70, "CodeCaption", "ExpressionUUID" -> \
"29112b60-8dc3-4255-8581-826d94c80643",
 CellTags->{"i:12", "p:47"}],
Cell[CellGroupData[{
Cell[16322, 554, 224, 5, 70, "Input", "ExpressionUUID" -> \
"c86d92c0-5979-4cbe-b36e-bfe3169a6f18"],
Cell[16549, 561, 283, 7, 70, "Output", "ExpressionUUID" -> \
"14d0c7fd-4396-4ea6-9079-fe6c1dcf2597",
 Evaluatable->False]
}, Open  ]],
Cell[16847, 571, 377, 12, 70, "Text", "ExpressionUUID" -> \
"25ee150b-efa7-4fa7-b0e5-caa408bf3cf2",
 CellTags->"i:13"],
Cell[17227, 585, 270, 7, 70, "CodeCaption", "ExpressionUUID" -> \
"6d0317fb-1a52-41c9-b40e-16436cdaea3f"],
Cell[CellGroupData[{
Cell[17522, 596, 246, 6, 70, "Input", "ExpressionUUID" -> \
"1bbb874e-c260-4a14-a9b5-2b03d824a567"],
Cell[17771, 604, 282, 5, 70, "Output", "ExpressionUUID" -> \
"66598641-5707-49bd-9e05-edbf70eb2782",
 Evaluatable->False]
}, Open  ]],
Cell[18068, 612, 697, 19, 70, "Text", "ExpressionUUID" -> \
"e6ab919e-5f61-4f38-8d61-fd6eb516fafe",
 CellTags->"i:14"],
Cell[18768, 633, 259, 7, 70, "CodeCaption", "ExpressionUUID" -> \
"17bce825-72d3-41bc-b9e8-863091494e92"],
Cell[CellGroupData[{
Cell[19052, 644, 262, 6, 70, "Input", "ExpressionUUID" -> \
"5f9af5be-1dea-46a4-b1a5-7ca697fbdbb3"],
Cell[19317, 652, 33688, 983, 70, "Output", "ExpressionUUID" -> \
"78fbcb26-5205-4a90-9164-6df93b0a4161",
 Evaluatable->False]
}, Open  ]],
Cell[53020, 1638, 355, 8, 70, "Text", "ExpressionUUID" -> \
"9e9c127d-50b0-4964-80e6-f044cca8019e",
 CellTags->"i:15"],
Cell[53378, 1648, 349, 10, 70, "Text", "ExpressionUUID" -> \
"a45744fc-950b-4bc3-90e7-2429f5a82b73",
 CellTags->"i:16"],
Cell[53730, 1660, 204, 5, 70, "CodeCaption", "ExpressionUUID" -> \
"1463f773-c024-4009-8072-61a3e5c3c09d"],
Cell[CellGroupData[{
Cell[53959, 1669, 229, 6, 70, "Input", "ExpressionUUID" -> \
"c3e0db9f-72c1-47d4-b145-45c68c73d337"],
Cell[54191, 1677, 721, 13, 70, "Output", "ExpressionUUID" -> \
"7c0540ef-2e91-4a9f-855f-50e0e183cae1",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[54927, 1693, 219, 5, 70, "CodeCaption", "ExpressionUUID" -> \
"4bb2a5cf-e092-4f2d-90fc-14b5da38c1c8",
 CellTags->"p:48"],
Cell[CellGroupData[{
Cell[55171, 1702, 272, 7, 70, "Input", "ExpressionUUID" -> \
"f3cf4544-e380-43e9-a6ca-ce916ff3a403"],
Cell[55446, 1711, 8553, 252, 70, "Output", "ExpressionUUID" -> \
"aaa68d84-7edc-4a83-9913-628e31cfaa3e",
 Evaluatable->False]
}, Open  ]],
Cell[64014, 1966, 312, 7, 70, "Text", "ExpressionUUID" -> \
"c804d06e-e302-4e2a-af60-99faee8cf6aa",
 CellTags->"i:17"],
Cell[64329, 1975, 186, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"525ff3f4-7914-4cfa-a421-d018d6018504"],
Cell[CellGroupData[{
Cell[64540, 1983, 166, 3, 70, "Input", "ExpressionUUID" -> \
"fa804c22-ee19-4fe6-8b90-5aa5243a9e63"],
Cell[64709, 1988, 191, 4, 70, "Output", "ExpressionUUID" -> \
"4afbd2e8-be66-4d87-ade0-5626041cb46d",
 Evaluatable->False]
}, Open  ]],
Cell[64915, 1995, 199, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"8d8547eb-e083-4cbf-8ea1-628393fdf151"],
Cell[CellGroupData[{
Cell[65139, 2003, 269, 7, 70, "Input", "ExpressionUUID" -> \
"34f7e520-7116-403b-9430-d871b5c672b5"],
Cell[65411, 2012, 614, 12, 70, "Output", "ExpressionUUID" -> \
"13f23962-a804-43c7-92a5-66f48a8649c6",
 Evaluatable->False]
}, Open  ]],
Cell[66040, 2027, 273, 7, 70, "Text", "ExpressionUUID" -> \
"726f1317-bfc9-45dd-a9ce-420aa09855f1"],
Cell[66316, 2036, 228, 6, 70, "CodeCaption", "ExpressionUUID" -> \
"850a583b-1d51-4de2-b724-de7f0e290c25",
 CellTags->"i:18"],
Cell[CellGroupData[{
Cell[66569, 2046, 355, 9, 70, "Input", "ExpressionUUID" -> \
"baebadbb-09ad-421e-804c-48d381068ad4"],
Cell[66927, 2057, 1465, 38, 70, "Output", "ExpressionUUID" -> \
"1ef8e70e-7da8-430f-a2d2-5cc22a9e2770",
 Evaluatable->False]
}, Open  ]],
Cell[68407, 2098, 253, 8, 70, "Text", "ExpressionUUID" -> \
"ae0788a1-a3e9-4431-ba29-034247abb89d",
 CellTags->"i:19"],
Cell[68663, 2108, 195, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"0fe50f06-ea80-4663-a38a-ed4b82aa97de"],
Cell[CellGroupData[{
Cell[68883, 2116, 163, 3, 70, "Input", "ExpressionUUID" -> \
"880139f1-81ed-4bf9-bea0-c164b5105d3a"],
Cell[69049, 2121, 227, 5, 70, "Output", "ExpressionUUID" -> \
"ca23da0f-bf62-4853-8826-ecd1ee318523",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[69291, 2129, 235, 5, 70, "CodeCaption", "ExpressionUUID" -> \
"5f67a1ac-1835-42fb-b8ba-05b210db9be0",
 CellTags->"p:49"],
Cell[CellGroupData[{
Cell[69551, 2138, 354, 9, 70, "Input", "ExpressionUUID" -> \
"55779cb4-996e-45ae-8ea5-f8808b782c4d"],
Cell[69908, 2149, 1428, 37, 70, "Output", "ExpressionUUID" -> \
"54f2643e-0e21-4f00-bc13-bf283fc3e9e9",
 Evaluatable->False]
}, Open  ]],
Cell[71351, 2189, 230, 6, 70, "Text", "ExpressionUUID" -> \
"8ea89282-c995-4ae9-a69c-533a34becf6a",
 CellTags->"i:20"],
Cell[71584, 2197, 223, 8, 70, "CodeCaption", "ExpressionUUID" -> \
"c77d2191-9c35-412e-b512-4bd3bfcee3dd"],
Cell[CellGroupData[{
Cell[71832, 2209, 170, 3, 70, "Input", "ExpressionUUID" -> \
"bf178529-3b5d-48bf-af10-71fea2b5d198"],
Cell[72005, 2214, 690, 12, 70, "Output", "ExpressionUUID" -> \
"300b0eca-a11c-4c56-9b48-1eb599e33036",
 Evaluatable->False]
}, Open  ]],
Cell[72710, 2229, 273, 8, 70, "CodeCaption", "ExpressionUUID" -> \
"2bdc19ed-85bf-415e-9d7a-de6eb408da3d",
 CellTags->"i:21"],
Cell[CellGroupData[{
Cell[73008, 2241, 289, 7, 70, "Input", "ExpressionUUID" -> \
"4450e017-08e5-4034-b4ac-574e197c47f6"],
Cell[73300, 2250, 251, 6, 70, "Output", "ExpressionUUID" -> \
"6867bd49-f213-4daa-be85-246dd40ac45d",
 Evaluatable->False]
}, Open  ]],
Cell[73566, 2259, 246, 8, 70, "CodeCaption", "ExpressionUUID" -> \
"8b26c224-cc8e-488f-915b-1f2b9d0ab4bd",
 CellTags->"i:22"],
Cell[CellGroupData[{
Cell[73837, 2271, 264, 6, 70, "Input", "ExpressionUUID" -> \
"6096d0c5-69b3-464c-968d-8982da16fcec"],
Cell[74104, 2279, 310, 7, 70, "Output", "ExpressionUUID" -> \
"760a0bd2-fe3f-42a0-a4bb-bf208e5bab56",
 Evaluatable->False]
}, Open  ]],
Cell[74429, 2289, 258, 8, 70, "CodeCaption", "ExpressionUUID" -> \
"33986800-6557-45a8-a528-71b7f0353b51",
 CellTags->"i:23"],
Cell[CellGroupData[{
Cell[74712, 2301, 173, 3, 70, "Input", "ExpressionUUID" -> \
"d4b10a1f-bd1d-4482-a671-a87843e619fc"],
Cell[74888, 2306, 1000, 17, 70, "Output", "ExpressionUUID" -> \
"745743c4-43b9-4ceb-bc6d-a295f71773e5",
 Evaluatable->False]
}, Open  ]],
Cell[75903, 2326, 466, 16, 70, "Text", "ExpressionUUID" -> \
"2b570b52-2790-4421-a3f2-d67de7675b93",
 CellTags->"i:24"],
Cell[76372, 2344, 196, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"c6001a17-4d4b-4424-a47d-ff05ff82960a",
 CellTags->"i:25"],
Cell[CellGroupData[{
Cell[76593, 2352, 228, 5, 70, "Input", "ExpressionUUID" -> \
"0a853454-0bbe-4a7e-bcbe-1a1ca2952529"],
Cell[76824, 2359, 4368, 76, 70, "Output", "ExpressionUUID" -> \
"00405f62-9f36-403d-862a-98c4487533fa",
 Evaluatable->False]
}, Open  ]],
Cell[81207, 2438, 185, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"14ab1ae8-e0ca-40f7-9057-e1f704873302",
 CellTags->"i:26"],
Cell[CellGroupData[{
Cell[81417, 2446, 267, 6, 70, "Input", "ExpressionUUID" -> \
"0f805e60-a87e-4ef6-9f9b-6a44f6425fcd"],
Cell[81687, 2454, 1866, 37, 70, "Output", "ExpressionUUID" -> \
"762576ca-03e7-4586-b58a-27c39f1e15fb",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[83602, 2497, 175, 4, 70, "VocabularySection", "ExpressionUUID" -> \
"27ac341f-999b-432e-9be6-0d094f4daaf2",
 CellTags->"p:50"],
Cell[83780, 2503, 6705, 168, 70, "VocabularyTable", "ExpressionUUID" -> \
"17a1a76b-d38e-46b8-b2ff-dd4377a34dc4",
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[CellGroupData[{
Cell[90522, 2676, 1780, 46, 70, "ExerciseSection", "ExpressionUUID" -> \
"1c8be312-0d02-4693-8cec-a2b27bd1f8e7"],
Cell[CellGroupData[{
Cell[92327, 2726, 1452, 45, 70, "ExerciseSummaryCell", "ExpressionUUID" -> \
"a192cbc6-3dce-4c3f-9e9a-227d1241cf87"],
Cell[CellGroupData[{
Cell[93804, 2775, 808, 24, 70, "Exercise", "ExpressionUUID" -> \
"b96d36eb-d3f9-472d-8f98-df2a5caa7f49"],
Cell[94615, 2801, 1095, 31, 70, "ExerciseOutput", "ExpressionUUID" -> \
"0a41d17e-7705-467c-82b9-c58de71256cf"]
}, Closed]],
Cell[CellGroupData[{
Cell[95747, 2837, 723, 20, 70, "Exercise", "ExpressionUUID" -> \
"81c57b53-5dca-40f4-8ea9-bf148987cfff"],
Cell[96473, 2859, 1136, 32, 70, "ExerciseOutput", "ExpressionUUID" -> \
"2e384670-301c-4d54-b33f-4ce2f3e91e4c"]
}, Closed]],
Cell[CellGroupData[{
Cell[97646, 2896, 716, 20, 70, "Exercise", "ExpressionUUID" -> \
"e09aa841-f6f3-4653-8206-7fc33232d455"],
Cell[98365, 2918, 1136, 32, 70, "ExerciseOutput", "ExpressionUUID" -> \
"a89ed5de-1faf-4f00-a455-02d98316484e"]
}, Closed]],
Cell[CellGroupData[{
Cell[99538, 2955, 823, 24, 70, "Exercise", "ExpressionUUID" -> \
"e71251c4-71ab-417c-83f1-b5d8c1ba8cf3",
 CellTags->"i:27"],
Cell[100364, 2981, 1906, 43, 70, "ExerciseOutput", "ExpressionUUID" -> \
"2d3e6641-a005-4973-9330-34cfb3c0ebcf"]
}, Closed]],
Cell[CellGroupData[{
Cell[102307, 3029, 952, 33, 70, "Exercise", "ExpressionUUID" -> \
"47d3f780-7a36-40b8-8830-d9f9862df59c"],
Cell[103262, 3064, 1087, 31, 70, "ExerciseOutput", "ExpressionUUID" -> \
"4d0b20bd-8b58-4dee-8eb4-5baf43a667f8"]
}, Closed]],
Cell[CellGroupData[{
Cell[104386, 3100, 861, 24, 70, "Exercise", "ExpressionUUID" -> \
"c0b4c948-4f2d-4148-8b87-8483642ceace"],
Cell[105250, 3126, 2820, 73, 70, "ExerciseOutput", "ExpressionUUID" -> \
"f66f6d09-b026-4a90-8236-50e218392c55"]
}, Closed]],
Cell[CellGroupData[{
Cell[108107, 3204, 805, 21, 70, "Exercise", "ExpressionUUID" -> \
"f6362db3-3451-47ce-9a23-d434dcf730b8"],
Cell[108915, 3227, 37477, 872, 70, "ExerciseOutput", "ExpressionUUID" -> \
"a64daade-33c0-418f-af77-559b20316152"]
}, Closed]],
Cell[CellGroupData[{
Cell[146429, 4104, 775, 21, 70, "Exercise", "ExpressionUUID" -> \
"1b9d7f1c-5231-44d6-90f4-b05cea380588"],
Cell[147207, 4127, 1088, 31, 70, "ExerciseOutput", "ExpressionUUID" -> \
"09a96b4f-f74a-409e-a10c-dc69135355e4"]
}, Closed]],
Cell[CellGroupData[{
Cell[148332, 4163, 776, 21, 70, "Exercise", "ExpressionUUID" -> \
"6fb22ebc-5aa4-4d41-b372-1d77d55f4834"],
Cell[149111, 4186, 1086, 31, 70, "ExerciseOutput", "ExpressionUUID" -> \
"a286afc8-2741-4564-a247-30a324f38f0b"]
}, Closed]],
Cell[CellGroupData[{
Cell[150234, 4222, 778, 21, 70, "Exercise", "ExpressionUUID" -> \
"5b094769-a479-40ec-bb5e-b9fc87de99ea"],
Cell[151015, 4245, 1291, 34, 70, "ExerciseOutput", "ExpressionUUID" -> \
"3521b458-1aff-41ff-9cd8-8d504e106644"]
}, Closed]],
Cell[CellGroupData[{
Cell[152343, 4284, 763, 21, 70, "Exercise", "ExpressionUUID" -> \
"b4af9bd6-5167-492e-8be8-a211ea5d0a36"],
Cell[153109, 4307, 1844, 43, 70, "ExerciseOutput", "ExpressionUUID" -> \
"4abd2879-7f3b-4002-9f58-061828c23ad3"]
}, Closed]],
Cell[CellGroupData[{
Cell[154990, 4355, 907, 26, 70, "Exercise", "ExpressionUUID" -> \
"1887685f-da91-4d9c-911f-8b0f70cb64e7"],
Cell[155900, 4383, 1082, 31, 70, "ExerciseOutput", "ExpressionUUID" -> \
"e58db69c-570b-48a4-8675-f34899a6e65c"]
}, Closed]],
Cell[CellGroupData[{
Cell[157019, 4419, 936, 26, 70, "Exercise", "ExpressionUUID" -> \
"63395e39-4cd6-44f9-b4ca-20687de72deb"],
Cell[157958, 4447, 1084, 31, 70, "ExerciseOutput", "ExpressionUUID" -> \
"7bd7da5a-9019-4638-8ddf-9840fdcc88d8"]
}, Closed]],
Cell[CellGroupData[{
Cell[159079, 4483, 914, 26, 70, "Exercise", "ExpressionUUID" -> \
"84c03845-c8b2-4653-a222-fea3bbb57d07"],
Cell[159996, 4511, 10455, 198, 70, "ExerciseOutput", "ExpressionUUID" -> \
"ef814ae9-1d0d-4992-9864-bfdad9ce1696"]
}, Closed]],
Cell[CellGroupData[{
Cell[170488, 4714, 1021, 32, 70, "Exercise", "ExpressionUUID" -> \
"0c28206d-a532-4a71-a4f6-6d9e5f437013"],
Cell[171512, 4748, 22347, 519, 70, "ExerciseOutput", "ExpressionUUID" -> \
"fffdc0ef-f1b8-47bb-a664-40ad559af08a"]
}, Closed]],
Cell[CellGroupData[{
Cell[193896, 5272, 972, 29, 70, "Exercise", "ExpressionUUID" -> \
"abfe8b7d-c2dd-44b4-8220-7fa524e58ec1"],
Cell[194871, 5303, 20030, 466, 70, "ExerciseOutput", "ExpressionUUID" -> \
"ac86f901-d75a-409a-bf32-7ff099f2c665"]
}, Closed]],
Cell[CellGroupData[{
Cell[214938, 5774, 708, 20, 70, "Exercise", "ExpressionUUID" -> \
"be858867-22b9-418f-9d44-85ba68af695d"],
Cell[215649, 5796, 1087, 31, 70, "ExerciseOutput", "ExpressionUUID" -> \
"4459eea6-45e4-4140-b736-d89c23d9007a"]
}, Closed]],
Cell[CellGroupData[{
Cell[216773, 5832, 738, 20, 70, "Exercise", "ExpressionUUID" -> \
"3d43a569-95c3-45af-8f49-4863d056a4a5"],
Cell[217514, 5854, 1067, 31, 70, "ExerciseOutput", "ExpressionUUID" -> \
"03675985-cdc0-49d0-a4ae-1aca84af1bf7"]
}, Closed]],
Cell[CellGroupData[{
Cell[218618, 5890, 744, 21, 70, "Exercise", "ExpressionUUID" -> \
"c546d9a8-a1f0-4fa5-b5f6-d37132d07916"],
Cell[219365, 5913, 5025, 119, 70, "ExerciseOutput", "ExpressionUUID" -> \
"14e213a3-e88a-471c-acbe-57258864d89d"]
}, Closed]],
Cell[CellGroupData[{
Cell[224427, 6037, 762, 23, 70, "Exercise", "ExpressionUUID" -> \
"578408e8-caa5-4c37-a683-44fb7888110d"],
Cell[225192, 6062, 1067, 31, 70, "ExerciseOutput", "ExpressionUUID" -> \
"ee1ed5e6-dcf4-4d68-9ca7-180e50ae9d7a"]
}, Closed]],
Cell[CellGroupData[{
Cell[226296, 6098, 720, 20, 70, "Exercise", "ExpressionUUID" -> \
"aa8b08c0-38f0-49e3-8ff4-ca1498aaba30",
 CellTags->"i:28"],
Cell[227019, 6120, 2831, 59, 70, "ExerciseOutput", "ExpressionUUID" -> \
"3c06da36-ac8b-4fd4-b889-bcfa590b4293"]
}, Closed]],
Cell[CellGroupData[{
Cell[229887, 6184, 765, 21, 70, "Exercise", "ExpressionUUID" -> \
"3af20dff-3877-4224-8bf7-7cc8ad2a582d"],
Cell[230655, 6207, 27805, 648, 70, "ExerciseOutput", "ExpressionUUID" -> \
"52b801e6-59b9-44ba-aecf-f1a61a003f08"]
}, Closed]],
Cell[CellGroupData[{
Cell[258497, 6860, 769, 23, 70, "Exercise", "ExpressionUUID" -> \
"f896db7b-3c9d-419d-a191-e0a021011c14"],
Cell[259269, 6885, 3159, 59, 70, "ExerciseOutput", "ExpressionUUID" -> \
"038ab6e6-5249-423f-ba5e-0f06328745c2"]
}, Closed]],
Cell[CellGroupData[{
Cell[262465, 6949, 709, 20, 70, "Exercise", "ExpressionUUID" -> \
"3099f458-be2a-4234-973f-6c5a9ccebaa7"],
Cell[263177, 6971, 5956, 101, 70, "ExerciseOutput", "ExpressionUUID" -> \
"9a3c5b02-23ce-498d-b282-cce1abc1d2d4"]
}, Closed]],
Cell[CellGroupData[{
Cell[269170, 7077, 755, 21, 70, "Exercise", "ExpressionUUID" -> \
"dee908b2-495c-48cc-8920-e6fb3760146d"],
Cell[269928, 7100, 7348, 141, 70, "ExerciseOutput", "ExpressionUUID" -> \
"c4be5523-6ed7-427d-a553-5aa3f090b7a8"]
}, Closed]],
Cell[CellGroupData[{
Cell[277313, 7246, 822, 24, 70, "Exercise", "ExpressionUUID" -> \
"0b7b33dc-ad11-44a0-8675-b50d21469f3d"],
Cell[278138, 7272, 4596, 96, 70, "ExerciseOutput", "ExpressionUUID" -> \
"d56757c7-3022-4602-a651-207fbe1b1ea8"]
}, Closed]],
Cell[CellGroupData[{
Cell[282771, 7373, 825, 24, 70, "Exercise", "ExpressionUUID" -> \
"9d3f6295-2b0f-44f2-a24a-265d60324282"],
Cell[283599, 7399, 5387, 111, 70, "ExerciseOutput", "ExpressionUUID" -> \
"116227ca-d31f-4802-9dbf-5b9207e008f5"]
}, Closed]],
Cell[CellGroupData[{
Cell[289023, 7515, 937, 26, 70, "Exercise", "ExpressionUUID" -> \
"04236a8f-5ab0-484f-9cdf-c6a977ca80d7",
 CellTags->"LastCellOfAPage"],
Cell[289963, 7543, 4638, 98, 70, "ExerciseOutput", "ExpressionUUID" -> \
"e4c8c1bd-85a0-46c4-9f1b-9309c27d8c52"]
}, Closed]],
Cell[CellGroupData[{
Cell[294638, 7646, 746, 21, 70, "Exercise", "ExpressionUUID" -> \
"4a9be426-a46d-4807-9958-e27c79f6b6b0"],
Cell[295387, 7669, 1196, 33, 70, "ExerciseOutput", "ExpressionUUID" -> \
"5ece7afe-d29b-473f-8852-253e9541031b"]
}, Closed]],
Cell[CellGroupData[{
Cell[296620, 7707, 724, 20, 70, "Exercise", "ExpressionUUID" -> \
"72639a07-3fc1-40be-800f-8131fef9adf4"],
Cell[297347, 7729, 1726, 47, 70, "ExerciseOutput", "ExpressionUUID" -> \
"38b637f9-fab1-4998-af94-ad3d8d315c58"]
}, Closed]],
Cell[CellGroupData[{
Cell[299110, 7781, 781, 21, 70, "Exercise", "ExpressionUUID" -> \
"e42a3cc4-8d49-46ec-b21f-b1c3963e2a78"],
Cell[299894, 7804, 1069, 31, 70, "ExerciseOutput", "ExpressionUUID" -> \
"55391ebf-063a-4f4b-9101-0c6e5dbb7702"]
}, Closed]],
Cell[CellGroupData[{
Cell[301000, 7840, 818, 21, 70, "Exercise", "ExpressionUUID" -> \
"06c34beb-0dee-4ea2-9ee1-f89e9e8769b4"],
Cell[301821, 7863, 1228, 34, 70, "ExerciseOutput", "ExpressionUUID" -> \
"6346ebe7-fe12-4706-8897-3a89331d7d8b"]
}, Closed]],
Cell[CellGroupData[{
Cell[303086, 7902, 745, 21, 70, "Exercise", "ExpressionUUID" -> \
"9ee3d418-2b12-402d-8406-308015757d50"],
Cell[303834, 7925, 1067, 31, 70, "ExerciseOutput", "ExpressionUUID" -> \
"9902f889-ec44-48fb-a452-5a6500c1ee76"]
}, Closed]],
Cell[CellGroupData[{
Cell[304938, 7961, 724, 20, 70, "Exercise", "ExpressionUUID" -> \
"fb91b472-b0d7-4aac-a7e3-78b91b851fba"],
Cell[305665, 7983, 16975, 305, 70, "ExerciseOutput", "ExpressionUUID" -> \
"3fc04721-a925-4149-a75d-d770077db35e"]
}, Closed]],
Cell[CellGroupData[{
Cell[322677, 8293, 724, 20, 70, "Exercise", "ExpressionUUID" -> \
"1301a2fa-5244-46bf-909d-b332be78ae05"],
Cell[323404, 8315, 1908, 43, 70, "ExerciseOutput", "ExpressionUUID" -> \
"791b0243-e287-487b-a3b7-f5961bca99c5"]
}, Closed]],
Cell[CellGroupData[{
Cell[325349, 8363, 771, 21, 70, "Exercise", "ExpressionUUID" -> \
"22ff81b3-0898-4d94-a4a8-3dd56efcc764"],
Cell[326123, 8386, 3766, 89, 70, "ExerciseOutput", "ExpressionUUID" -> \
"0f0c0207-1ca1-4526-b31b-53502835fd05"]
}, Closed]],
Cell[CellGroupData[{
Cell[329926, 8480, 735, 20, 70, "Exercise", "ExpressionUUID" -> \
"54fb96a9-4910-4d92-9b83-db817caf3dda"],
Cell[330664, 8502, 1067, 31, 70, "ExerciseOutput", "ExpressionUUID" -> \
"cec247a6-e2b6-4c6d-8208-5a704be75623"]
}, Closed]],
Cell[CellGroupData[{
Cell[331768, 8538, 743, 21, 70, "Exercise", "ExpressionUUID" -> \
"776e1914-a7eb-430d-93e1-908c3efb5792"],
Cell[332514, 8561, 41750, 947, 70, "ExerciseOutput", "ExpressionUUID" -> \
"cdc3c527-0045-4bb1-8f67-74d1b55a0543"]
}, Closed]],
Cell[CellGroupData[{
Cell[374301, 9513, 736, 20, 70, "Exercise", "ExpressionUUID" -> \
"1c66e7a6-e5f5-41b6-9330-7363d3fd1352"],
Cell[375040, 9535, 12542, 235, 70, "ExerciseOutput", "ExpressionUUID" -> \
"b0cf9b40-7033-4e3b-97a4-aba58e9bb414"]
}, Closed]],
Cell[CellGroupData[{
Cell[387619, 9775, 789, 23, 70, "Exercise", "ExpressionUUID" -> \
"5dfd9726-0b05-44d3-9826-46a550c62d35"],
Cell[388411, 9800, 4728, 102, 70, "ExerciseOutput", "ExpressionUUID" -> \
"6db99673-77ae-4ac3-95fa-dff10b5249b7"]
}, Closed]],
Cell[CellGroupData[{
Cell[393176, 9907, 720, 20, 70, "Exercise", "ExpressionUUID" -> \
"6e607002-2afc-47e2-980d-47a1f8831359"],
Cell[393899, 9929, 8446, 159, 70, "ExerciseOutput", "ExpressionUUID" -> \
"a2cd589c-0768-40d9-b0f8-427a37d40a8f"]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[402406, 10095, 160, 4, 70, "QASection", "ExpressionUUID" -> \
"6c121f0d-74a7-4a8c-ae90-d23624f57e3f",
 CellTags->"p:52"],
Cell[402569, 10101, 402, 14, 70, "Question", "ExpressionUUID" -> \
"a1b2c799-78a0-4524-9949-cf2b63e984f5"],
Cell[402974, 10117, 820, 27, 70, "Answer", "ExpressionUUID" -> \
"6b6e251a-3685-4526-aa97-fef9528da27d",
 CellTags->"i:29"],
Cell[403797, 10146, 212, 5, 70, "Question", "ExpressionUUID" -> \
"287b8745-48ef-4020-b89d-750a2a71e382"],
Cell[404012, 10153, 654, 18, 70, "Answer", "ExpressionUUID" -> \
"7e8ef5f1-cf33-44f7-b7ad-763b03144a4d",
 CellTags->"i:30"],
Cell[404669, 10173, 315, 10, 70, "Question", "ExpressionUUID" -> \
"dcab9755-195d-4f20-ab4a-5bd53fbf2db1",
 CellTags->"i:31"],
Cell[404987, 10185, 1020, 26, 70, "Answer", "ExpressionUUID" -> \
"9f8caa5e-8d0e-4924-94bc-e60898d04e70"],
Cell[406010, 10213, 245, 7, 70, "Question", "ExpressionUUID" -> \
"9e6cf279-9474-4fc4-95b2-d866642251e9",
 CellTags->"i:32"],
Cell[406258, 10222, 628, 21, 70, "Answer", "ExpressionUUID" -> \
"b6c0d224-1e0d-46e2-967b-647709bfbd82"],
Cell[406889, 10245, 197, 4, 70, "Question", "ExpressionUUID" -> \
"69b70680-fae8-48ce-9498-6d6b18500058"],
Cell[407089, 10251, 254, 7, 70, "Answer", "ExpressionUUID" -> \
"3a047c34-5a9a-4a32-a3d3-97018e42673e"],
Cell[407346, 10260, 247, 5, 70, "Question", "ExpressionUUID" -> \
"6a67c134-3bc2-4841-8375-24a0fe611418"],
Cell[407596, 10267, 366, 10, 70, "Answer", "ExpressionUUID" -> \
"63140156-3382-4831-9057-d06056cec801"]
}, Open  ]],
Cell[CellGroupData[{
Cell[407999, 10282, 157, 4, 70, "TechNoteSection", "ExpressionUUID" -> \
"307289d6-d5eb-41a3-8bd2-3193ab34709e"],
Cell[408159, 10288, 477, 15, 70, "TechNote", "ExpressionUUID" -> \
"b36dccbb-38cf-4019-852a-11036bd93d60"],
Cell[408639, 10305, 633, 18, 70, "TechNote", "ExpressionUUID" -> \
"096e860a-4c86-4f36-807f-a41d83606207",
 CellTags->"i:33"],
Cell[409275, 10325, 306, 9, 70, "TechNote", "ExpressionUUID" -> \
"0d3db885-d73a-433f-919c-86741ae02ed7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[409618, 10339, 165, 4, 70, "MoreExploreSection", "ExpressionUUID" -> \
"9b719e4b-15ab-4c32-8a1a-31af124fbee3"],
Cell[409786, 10345, 360, 8, 70, "MoreExplore", "ExpressionUUID" -> \
"698b5027-1715-4529-a91c-4b1a3aed8657",
 CellTags->"LastCellOfAPage"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature rQsH9TrKQibNbie7Q1x6Gwcq *)
