(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    177257,       4355]
NotebookOptionsPosition[    106362,       2861]
NotebookOutlinePosition[    165925,       4087]
CellTagsIndexPosition[    165846,       4082]
WindowTitle->Sound: Elementary Introduction to the Wolfram Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Generate the sequence of notes with pitches 0, 4, and 7.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "12.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 1}, {
   "WebOnly", 0}},ExpressionUUID->"445bdaa1-d1f5-41df-8cce-c70a3e5d6c8f"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"9417b596-9d46-4d0f-89a8-ca849e06b94d"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzt2b9LG2EAxvGXdunYv6DQ0f+gZCiULjp0UXTKoiSRDmdbbSklDsJNLt5Q
LlAEiUOWLFmOaIYiZAiYgiGkkCF4hPgDLBTaYjW4tO/lanI18ZpCwr338Hx4
o+a9N3Dc17uc8eHCi+nEHSHEyj35ZXr+7ZPl5fl3M/flk9mlleeLS/HY1NLr
+GJ8+dHCXTk5JR9p+XB+3iN0pwSq2zfYXzAahxt9fxEQ9sXGvtjYFxv7YmNf
bOw7Ku3vbXXG1c8rd6/YdyQuvl6siTV1xtbjLXfH2Hck5Pmy83JHnbH/ft/d
MfbFxr7YQtf3/Mv5yacTdYbcn6APiZ/Q9S2nyoHfvXiH3J+gD4mf0PU9+3wm
D6k6Q+5P0IfET+j60n9hX2zsi419sfn03X21u/10W53R/tEO7jiFlU/f7Gx2
48GGOuPy22VwxymseH3Gxr7Y2Bcb+2JjX2zsi62/L4Hx9iVIN0ITklO+/+Ji
X2y39f1AIce+2NgXG/tiY19s7IuNfbGxLzb2xca+2NgXG/tiY19s7IuNfbGx
Lzb2xca+2NgXG/tiY19s/n0JA/ti6+9LYLx9CRL7Yuv2XRvC8MtIEd6+/iu7
fYdZRuNkF3MZ09y0SvV/Lh3Y9+joqH8l+6qhYUwKMakZhi6/a5my/+qBffP5
fCqVOj4+9q7s7/vM48YyGptGIWu5520tHRVazrOpZZmacEysXne/ra9Mlkwm
Dw8Pu5Psq46alV7XnZRmye7NNqwJEbEap3ZpczJqNDpzPn2lRCLRbDbdSfZV
R8Xa1PVVeX2eWS/0Zu2PM0JEND1jFbvVffrOzc0VCr2Xs68a7Frl+raqnhEi
WvprYyVj6tGIc4WudCZu6xuLxQ4ODrwv5f2VEmxLXpbTZecEreTeCLFau97S
Kmfimum0r2fleVzonMMD+1arVe87r4t9FVFMuzdRzn2UYdU8WyrOLXVH1Phz
4eXfv6HUatTrdXvgFtu2W72n/PwKGz9/xja6f0aRon4DBZ2GaQ==
            "], {{0, 
            73}, {160, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{160, 73},
          PlotRange->{{0, 160}, {0, 73}}]], "ExerciseOutput",
         ImageSize->{164, 73},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "207f64cb-ac6f-42cd-a671-8f596b00d53a"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzt2b9LG2EAxvGXdunYv6DQ0f+gZCiULjp0UXTKoiSRDmdbbSklDsJNLt5Q
LlAEiUOWLFmOaIYiZAiYgiGkkCF4hPgDLBTaYjW4tO/lanI18ZpCwr338Hx4
o+a9N3Dc17uc8eHCi+nEHSHEyj35ZXr+7ZPl5fl3M/flk9mlleeLS/HY1NLr
+GJ8+dHCXTk5JR9p+XB+3iN0pwSq2zfYXzAahxt9fxEQ9sXGvtjYFxv7YmNf
bOw7Ku3vbXXG1c8rd6/YdyQuvl6siTV1xtbjLXfH2Hck5Pmy83JHnbH/ft/d
MfbFxr7YQtf3/Mv5yacTdYbcn6APiZ/Q9S2nyoHfvXiH3J+gD4mf0PU9+3wm
D6k6Q+5P0IfET+j60n9hX2zsi419sfn03X21u/10W53R/tEO7jiFlU/f7Gx2
48GGOuPy22VwxymseH3Gxr7Y2Bcb+2JjX2zsi62/L4Hx9iVIN0ITklO+/+Ji
X2y39f1AIce+2NgXG/tiY19s7IuNfbGxLzb2xca+2NgXG/tiY19s7IuNfbGx
Lzb2xca+2NgXG/tiY19s/n0JA/ti6+9LYLx9CRL7Yuv2XRvC8MtIEd6+/iu7
fYdZRuNkF3MZ09y0SvV/Lh3Y9+joqH8l+6qhYUwKMakZhi6/a5my/+qBffP5
fCqVOj4+9q7s7/vM48YyGptGIWu5520tHRVazrOpZZmacEysXne/ra9Mlkwm
Dw8Pu5Psq46alV7XnZRmye7NNqwJEbEap3ZpczJqNDpzPn2lRCLRbDbdSfZV
R8Xa1PVVeX2eWS/0Zu2PM0JEND1jFbvVffrOzc0VCr2Xs68a7Frl+raqnhEi
WvprYyVj6tGIc4WudCZu6xuLxQ4ODrwv5f2VEmxLXpbTZecEreTeCLFau97S
Kmfimum0r2fleVzonMMD+1arVe87r4t9FVFMuzdRzn2UYdU8WyrOLXVH1Phz
4eXfv6HUatTrdXvgFtu2W72n/PwKGz9/xja6f0aRon4DBZ2GaQ==
              "], {{0, 
              73}, {160, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {160, 73}, 
            PlotRange -> {{0, 160}, {0, 73}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"a812454a-a645-4d0f-bb75-c95cdb1eb201"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["12.1"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"9cef8e6d-9099-40af-8d7d-852501b607a0"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"520980dd-9839-46fa-a52b-4a506fa7ba8f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"160048dd-fa05-4751-b284-0a024c1048d8"],

Cell["Generate 2 seconds of playing middle A on a cello.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "12.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 2}, {
   "WebOnly", 0}},ExpressionUUID->"866bc872-5ddc-4143-9d97-b0ac8b0a82bf"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"dd02fe4f-eee1-41bd-a0e1-3b1a9ead7189"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzt2T+L2mAAx/GHdulY+g465h2UdOrmUbrcUacsd6hHoVrwKuVOh0Imp9Ah
QtvFJctR6FARMoSWg95wg0E6ZAg+SJR7G+2jtrnUaM6h0vjj9+FRvOd5bvr6
GP88PHq1X7kjhDi5p+72D988qdcPTw/uqz+e105eHNfKpb3a6/Jxuf7o6K6a
3FO3rrrNHn8ldNcEKu77f59gtA1LfX8SEPbFxr7Y2Bcb+2JjX2zsi419sbEv
NvbFxr7Y2BdbRt8P35+efXnAsYtDtWNf4LFJ30/+y3ffHnPs4lDtbu1LANgX
G/tiY19s7IuNfbGxLzb2xca+2NgXG/tiS/clMMm+BGkpNCG55vUXF/tiW9f3
Pe049sXGvtjYFxv7YmNfbOyLjX2xsS829sXGvtjYFxv7YmNfbOyLjX2xsS82
9sXGvtjYFxv7YsvuSxjYF1u6L4FJ9iVI7Ist7vt2A5tvo5xI9s3eGffdZBtt
U+idd2276/ny1q0r+04mk/RO9s2HoK0LYbSsdkMTou0G2btX9u33+51OZzqd
Jnem+z5LWNpG2yIv2y37x/yhZ2qi0UusRT27Kma0lnO1mFrXVyVrNpuj0Sie
ZN+cuTTU+b0IbybCnib0XqieAh8LhrVYyOirVCqV8Xi8mGTfPAmsgtAan/+a
k96BEHrVdHoX8YU5o2+xWHRdN55k39yIHPUyXLDD9Ir0Hds09NkrtD+fWNe3
VCoNBoPkv/L9VU54ljqmhhdIGYahjOL56MopV+3Z+63gXJ1jd36GV/YdDofJ
K+8C++aCdAvihm66iTXf/LNmWL/n+fkXTCRl4kzz+ytw/P4Z27/7MYpy6hfx
anwA
            "], {{0, 73}, {160, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{160, 73},
          PlotRange->{{0, 160}, {0, 73}}]], "ExerciseOutput",
         ImageSize->{164, 73},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "c30689bb-ceb5-4dd5-8af0-88fcba82d8d8"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzt2T+L2mAAx/GHdulY+g465h2UdOrmUbrcUacsd6hHoVrwKuVOh0Imp9Ah
QtvFJctR6FARMoSWg95wg0E6ZAg+SJR7G+2jtrnUaM6h0vjj9+FRvOd5bvr6
GP88PHq1X7kjhDi5p+72D988qdcPTw/uqz+e105eHNfKpb3a6/Jxuf7o6K6a
3FO3rrrNHn8ldNcEKu77f59gtA1LfX8SEPbFxr7Y2Bcb+2JjX2zsi419sbEv
NvbFxr7Y2BdbRt8P35+efXnAsYtDtWNf4LFJ30/+y3ffHnPs4lDtbu1LANgX
G/tiY19s7IuNfbGxLzb2xca+2NgXG/tiS/clMMm+BGkpNCG55vUXF/tiW9f3
Pe049sXGvtjYFxv7YmNfbOyLjX2xsS829sXGvtjYFxv7YmNfbOyLjX2xsS82
9sXGvtjYFxv7YsvuSxjYF1u6L4FJ9iVI7Ist7vt2A5tvo5xI9s3eGffdZBtt
U+idd2276/ny1q0r+04mk/RO9s2HoK0LYbSsdkMTou0G2btX9u33+51OZzqd
Jnem+z5LWNpG2yIv2y37x/yhZ2qi0UusRT27Kma0lnO1mFrXVyVrNpuj0Sie
ZN+cuTTU+b0IbybCnib0XqieAh8LhrVYyOirVCqV8Xi8mGTfPAmsgtAan/+a
k96BEHrVdHoX8YU5o2+xWHRdN55k39yIHPUyXLDD9Ir0Hds09NkrtD+fWNe3
VCoNBoPkv/L9VU54ljqmhhdIGYahjOL56MopV+3Z+63gXJ1jd36GV/YdDofJ
K+8C++aCdAvihm66iTXf/LNmWL/n+fkXTCRl4kzz+ytw/P4Z27/7MYpy6hfx
anwA
              "], {{0, 73}, {160, 0}}, {0, 255}, ColorFunction -> 
              RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {160, 73}, 
            PlotRange -> {{0, 160}, {0, 73}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"d74bb34b-3e62-485f-a6ef-bba66f91a621"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["12.2"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"a7b5d0d1-0f74-4018-b74a-76c784e4beed"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"7667c415-1a06-4783-9f4d-fa1ba30b912b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"630d9067-1b6a-47a7-b26a-4f1f7494de83"],

Cell["\<\
Generate a \[OpenCurlyDoubleQuote]piano riff\[CloseCurlyDoubleQuote] of notes \
from pitch 0 to pitch 48 in steps of 1, with each note lasting 0.05 seconds.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "12.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 3}, {
   "WebOnly", 0}},ExpressionUUID->"2b954b9e-b51c-4e76-bb2d-7484a8fce965"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"8a178f6b-33e0-46cd-bc36-4a0f0ee60fcd"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztmUtvGlcYhkftpsv+hS75BxW77siim6B6xSaRcdQFruQUVZVZVGJTFhVt
VdxGliI3LXFDmriVRk5pM03lWNgGl9tgxvGYMR4MvgnH8d0G3H5wMOFibOww
DBx/j17QMHMYjvTMOfOd4b2bn1zveYthmNvvwNv1G5990Nd343P9u/Dho97b
H9/qNXZf6/3UeMvY9/7Nt2HnNXgNwSu//QyhnRRCKSW/6l5giBJU+f0PoQj0
SzfolwL20nuerzyQ0E+hcds4JHw/TA6h304hl83tb+5D0vNpIjH4Y5BsCCNC
LpODHOeOq76FftuTw53DjdgGJDmdJBL5YX76zjRk4Z+Fxs+DftuBnbWdpakl
iPS3RGzOPJqZ+TWflfDKm5wZ/bYeGJVzo3P5sHPEpvhEXHi2ANlc3Gzub6Ff
pUn5U8F7QcjMwxliMz4WX+VXIVAXKf3r6Le5xJ7GJuwTkJCzWMqC363UFiSz
n2l9f9DvJTjaOzrYOoBEH0eJRFiYPP/yOeRl/GX2KAs5Pq4uZVUB/Z4LDL0N
aQMSHg4TmxFXxPe9D9KCCfYNQb9VrEZWk74kJHA3UCx+/hBBKASGrdq9uzBX
3C+sR6B2nXfP+37wEZtkkQKpfVbQiVwpv/wwH/o5FH0Unfh6AlTC+1p0bSW0
AqWs2l1TClr95jK5yW8mIaXKB26X+To2ubW9sq1271pHR/uFGvVw+xCyu75L
Zlf/XT/ZCAwFMgcZCJSyandTTTrIb/YwC6sPyPrsevEB+72g1+GFzP4+q3bv
2pS29Qury9S/KUhiMlF8wP4LH3kQgcgeWe3edQxt4nd7eRuK2Hz+nCc2o4+j
sacxyLqwrkqX6EAVv2kxHb4fhgi/CaT4mXsytxxchkAJ1IIOXB1a4DfpS05+
OwmBCZaMzcXxxVeJVxCYhJv+c0g5zfILZerR7hFE4or/YIadYTI2l0PLmf0M
JJfNNbXvyPlczu9eem9T3oRA4Vp8JPsgMvXdFATqW4W7jFyARvym59MpfwoS
cUWIzRfsC36Yh8DCs+VdRi7AGX5LE2x8LB77KwaB6Ve9niKXoU3WR4hC1PpF
KKPcL0IlVaIRmkjh/Zde0C/d1PN7B+lw0C/doF+6Qb90g37pBv3SDfqlG/RL
N+iXbtAv3aBfukG/dIN+6Qb90g36pRv0Szfol27QL92gX7pBv3SDfunmbL8I
HaBfuqn1i1BGuV+EStAv3ZT8ftEAjTdD2oRyv2e3LPltpBlyEUTONeRwDHEB
qc7xAMd5RLn4wcMVccPO8059qt9EIlHbEv0qg2DTMozBYreZNQxjcws1DXgr
HGA0LHEpjMAno9liNptNJpunzhVR4lS/o6OjAwMDS0tL5S1r/X5YRlUzpFEk
j83i4AubHIg0s1XH3VatxmQ36/QjBb8ia9Hm28jiKWZl1mFi8mgsTi/ZVc8v
KOvv74/FYqWd6FdhPAYYv2MVM67sHWQYvTcl2rS6ol/OxpygMQ1VSBZZDaOF
YS55BnUGOznRGX6Bnp6eeDxOdqJfJRHsOkZjHqncCVphQIMo2arVuQv3X8Ft
N5gH85O4yMH1YOXKrgeJ0zOM1mR1smMl72f47erqcrvdpZ3oVzFkJ0yrOkdV
sSQVhqreBDdaI9yidQYr3G0lISCcyHMZNWa28n4tBZwOq0Gbn6EDhR31/HZ3
d/v9/vKvYn2lEJwdhp2BEyRJFEUJRqnEDjpYXpYFj8tJGDRoNGaHi5dTYzaY
gwtzb2H82l+PVJjMnUaTI+9bcME4dheOnOo3FAqV33kJ6FcRJLeOeY3WChOm
18gwlopCWrJp9SwxKXst2mJjncVZOeQD1pNzGezFiRfXv52IKAjCyXq4ClmS
pLIj+PyKbvD5M900788opE35H0pUgX4=
            "], {{0, 73}, {160, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{160, 73},
          PlotRange->{{0, 160}, {0, 73}}]], "ExerciseOutput",
         ImageSize->{164, 73},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "6872593e-78b5-4425-a021-8605814bfbcb"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztmUtvGlcYhkftpsv+hS75BxW77siim6B6xSaRcdQFruQUVZVZVGJTFhVt
VdxGliI3LXFDmriVRk5pM03lWNgGl9tgxvGYMR4MvgnH8d0G3H5wMOFibOww
DBx/j17QMHMYjvTMOfOd4b2bn1zveYthmNvvwNv1G5990Nd343P9u/Dho97b
H9/qNXZf6/3UeMvY9/7Nt2HnNXgNwSu//QyhnRRCKSW/6l5giBJU+f0PoQj0
SzfolwL20nuerzyQ0E+hcds4JHw/TA6h304hl83tb+5D0vNpIjH4Y5BsCCNC
LpODHOeOq76FftuTw53DjdgGJDmdJBL5YX76zjRk4Z+Fxs+DftuBnbWdpakl
iPS3RGzOPJqZ+TWflfDKm5wZ/bYeGJVzo3P5sHPEpvhEXHi2ANlc3Gzub6Ff
pUn5U8F7QcjMwxliMz4WX+VXIVAXKf3r6Le5xJ7GJuwTkJCzWMqC363UFiSz
n2l9f9DvJTjaOzrYOoBEH0eJRFiYPP/yOeRl/GX2KAs5Pq4uZVUB/Z4LDL0N
aQMSHg4TmxFXxPe9D9KCCfYNQb9VrEZWk74kJHA3UCx+/hBBKASGrdq9uzBX
3C+sR6B2nXfP+37wEZtkkQKpfVbQiVwpv/wwH/o5FH0Unfh6AlTC+1p0bSW0
AqWs2l1TClr95jK5yW8mIaXKB26X+To2ubW9sq1271pHR/uFGvVw+xCyu75L
Zlf/XT/ZCAwFMgcZCJSyandTTTrIb/YwC6sPyPrsevEB+72g1+GFzP4+q3bv
2pS29Qury9S/KUhiMlF8wP4LH3kQgcgeWe3edQxt4nd7eRuK2Hz+nCc2o4+j
sacxyLqwrkqX6EAVv2kxHb4fhgi/CaT4mXsytxxchkAJ1IIOXB1a4DfpS05+
OwmBCZaMzcXxxVeJVxCYhJv+c0g5zfILZerR7hFE4or/YIadYTI2l0PLmf0M
JJfNNbXvyPlczu9eem9T3oRA4Vp8JPsgMvXdFATqW4W7jFyARvym59MpfwoS
cUWIzRfsC36Yh8DCs+VdRi7AGX5LE2x8LB77KwaB6Ve9niKXoU3WR4hC1PpF
KKPcL0IlVaIRmkjh/Zde0C/d1PN7B+lw0C/doF+6Qb90g37pBv3SDfqlG/RL
N+iXbtAv3aBfukG/dIN+6Qb90g36pRv0Szfol27QL92gX7pBv3SDfunmbL8I
HaBfuqn1i1BGuV+EStAv3ZT8ftEAjTdD2oRyv2e3LPltpBlyEUTONeRwDHEB
qc7xAMd5RLn4wcMVccPO8059qt9EIlHbEv0qg2DTMozBYreZNQxjcws1DXgr
HGA0LHEpjMAno9liNptNJpunzhVR4lS/o6OjAwMDS0tL5S1r/X5YRlUzpFEk
j83i4AubHIg0s1XH3VatxmQ36/QjBb8ia9Hm28jiKWZl1mFi8mgsTi/ZVc8v
KOvv74/FYqWd6FdhPAYYv2MVM67sHWQYvTcl2rS6ol/OxpygMQ1VSBZZDaOF
YS55BnUGOznRGX6Bnp6eeDxOdqJfJRHsOkZjHqncCVphQIMo2arVuQv3X8Ft
N5gH85O4yMH1YOXKrgeJ0zOM1mR1smMl72f47erqcrvdpZ3oVzFkJ0yrOkdV
sSQVhqreBDdaI9yidQYr3G0lISCcyHMZNWa28n4tBZwOq0Gbn6EDhR31/HZ3
d/v9/vKvYn2lEJwdhp2BEyRJFEUJRqnEDjpYXpYFj8tJGDRoNGaHi5dTYzaY
gwtzb2H82l+PVJjMnUaTI+9bcME4dheOnOo3FAqV33kJ6FcRJLeOeY3WChOm
18gwlopCWrJp9SwxKXst2mJjncVZOeQD1pNzGezFiRfXv52IKAjCyXq4ClmS
pLIj+PyKbvD5M900788opE35H0pUgX4=
              "], {{0, 73}, {160, 0}}, {0, 
              255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {160, 73}, 
            PlotRange -> {{0, 160}, {0, 73}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"b9794e6f-c958-48e9-9c7d-2351f414ec91"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["12.3"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"77dc0ed7-d190-4a73-b3cb-f249bd342cd5"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"92dafa60-e57f-43cd-a235-8ef46276c484"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"ce331910-d865-44b3-9904-2fa7301ba9f1"],

Cell["\<\
Generate a sequence of notes going from pitch 12 down to 0 in steps of 1.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "12.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 4}, {
   "WebOnly", 0}},ExpressionUUID->"cb42e3af-230e-4b0c-a784-f4f1e5175285"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"b84f0ed4-07d8-46be-b612-4e7a652207b0"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztmdFrU1ccxy/64osw2F/gY/cg7GEw8rQ9CPFBGJb1xbwoScsG6aAaxmjc
6i7IAht5sbFaoUEIgqwE9VKM0tZaG1jimtWsXPA213gbIxFbLWjtsK076a3p
tW1+vWNJb/Pr98M3ofecc5Nz+OSce+7tgRPfHW3dI0nSyX3i7ejx77/s6Dj+
Q/NH4uDr9pPftLX7vIfbT/nafB2fn9grCg+LV1S8yn8PA+4UAVMqfp39gYF6
sM7vO8AI+OUN/PIGfnkDv7wh/I7II/3H+om8Kr1yruPAFoTfsV/HbrTdIPL0
r6fpnjSR/EjeuZGBMv9nfX48+vjcJ+eIDP04NJubfTb5jMjS4lLdBgfqfv2N
HIx0SV1EXj9/XdtvBFbq7XdhbmF+Zp7I5O+ToY9DRIZ/qnGXdhWO75/nCnNq
XCVS+rt03Xf9yldXiCwvL29ztxsFx/3aQezkb3bcJFLMFJO/JYkU/ig4PQhn
aAi/WyIW+YufXSSS6csU/ywWUoVqEbVOD6Iu8PBrh7P7zxLbPFHrdAfrwu7x
u/jP4tuFt9Uiau+F7sn7ZCL3L9x3ehD/md3jd0tm9dmpW1NEXhovLx+6TKT/
WL/Tg1gP/NpH7NKHTg8RERu53O3cnZ/vEBG3A9vZZ/itLenz6b4v+oiIdeDR
8CMiT9JPatgf+N1m5mfmz+w9Q6Tn0x6xUCwtLhGx/3XwuwO55r1GP9R9OPDQ
5kfB7w5kZmrGGDOIlCZLl1yXiCjfKuZHwW8j8ubFm9FfRok8iD0wW8Ivb+CX
N/DLG/jlzUa/gBlWv4Al60QDThRx/eUL/PKmmt8LoMGBX97AL2/glzfwyxv4
5Q388gZ+eQO/vIFf3sAvb+CXN/DLG/jlDfzyBn55A7+8gV/ewC9v4Jc38Msb
2i/gAfzyZqNfwAyrX8AS+OVNxW+XDew3AzsEq1+6ZcWvnWagtmiZ5N2Mtnqg
Z+PR3u7eWFI1tjxxU7/T09MbW8KvMxjZaLBZkqSmoFI+1AfdkuQOhMKyX5RF
Uzp99qZ+BwYGIpFIoVCwttzo94iFdc1ArdAGw55gPKXI7sCKXy0VjyfNqmiz
5I+rlraG0i2kr/wWYimzqJpfoayzszOXy1UK4ddBtETQZfotYyR6w3JAzGPP
Xev01ZQmyaVoRT3Z6/aEzdWc8CtobW3N5/NmIfw6yId+dUX4DfrERA0lsmuN
9EGxjrv8ckxZ0074bWlpSSQSlUL4dZA1v7qafb+tyl71S83RD9rpmVi37HGV
V+jMSkE1v16vd3x83Hoq9lcOUvGrJQKS5EuW56cRDzRJgXiljZGK+fzd5eux
elXM48TKHN7U78TEhPXKawK/DiL8ru6vilrU75JMmnxK1nqLlJHdqzWe8OrC
i/vfRsTQVFXVNq/Sdd3iHM+veIPnz7yp3T+jwA7lX94O5H4=
            "], {{0, 73}, {
            160, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{160, 73},
          PlotRange->{{0, 160}, {0, 73}}]], "ExerciseOutput",
         ImageSize->{164, 73},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "d47f1638-7300-4921-914b-ed33a485ea3b"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztmdFrU1ccxy/64osw2F/gY/cg7GEw8rQ9CPFBGJb1xbwoScsG6aAaxmjc
6i7IAht5sbFaoUEIgqwE9VKM0tZaG1jimtWsXPA213gbIxFbLWjtsK076a3p
tW1+vWNJb/Pr98M3ofecc5Nz+OSce+7tgRPfHW3dI0nSyX3i7ejx77/s6Dj+
Q/NH4uDr9pPftLX7vIfbT/nafB2fn9grCg+LV1S8yn8PA+4UAVMqfp39gYF6
sM7vO8AI+OUN/PIGfnkDv7wh/I7II/3H+om8Kr1yruPAFoTfsV/HbrTdIPL0
r6fpnjSR/EjeuZGBMv9nfX48+vjcJ+eIDP04NJubfTb5jMjS4lLdBgfqfv2N
HIx0SV1EXj9/XdtvBFbq7XdhbmF+Zp7I5O+ToY9DRIZ/qnGXdhWO75/nCnNq
XCVS+rt03Xf9yldXiCwvL29ztxsFx/3aQezkb3bcJFLMFJO/JYkU/ig4PQhn
aAi/WyIW+YufXSSS6csU/ywWUoVqEbVOD6Iu8PBrh7P7zxLbPFHrdAfrwu7x
u/jP4tuFt9Uiau+F7sn7ZCL3L9x3ehD/md3jd0tm9dmpW1NEXhovLx+6TKT/
WL/Tg1gP/NpH7NKHTg8RERu53O3cnZ/vEBG3A9vZZ/itLenz6b4v+oiIdeDR
8CMiT9JPatgf+N1m5mfmz+w9Q6Tn0x6xUCwtLhGx/3XwuwO55r1GP9R9OPDQ
5kfB7w5kZmrGGDOIlCZLl1yXiCjfKuZHwW8j8ubFm9FfRok8iD0wW8Ivb+CX
N/DLG/jlzUa/gBlWv4Al60QDThRx/eUL/PKmmt8LoMGBX97AL2/glzfwyxv4
5Q388gZ+eQO/vIFf3sAvb+CXN/DLG/jlDfzyBn55A7+8gV/ewC9v4Jc38Msb
2i/gAfzyZqNfwAyrX8AS+OVNxW+XDew3AzsEq1+6ZcWvnWagtmiZ5N2Mtnqg
Z+PR3u7eWFI1tjxxU7/T09MbW8KvMxjZaLBZkqSmoFI+1AfdkuQOhMKyX5RF
Uzp99qZ+BwYGIpFIoVCwttzo94iFdc1ArdAGw55gPKXI7sCKXy0VjyfNqmiz
5I+rlraG0i2kr/wWYimzqJpfoayzszOXy1UK4ddBtETQZfotYyR6w3JAzGPP
Xev01ZQmyaVoRT3Z6/aEzdWc8CtobW3N5/NmIfw6yId+dUX4DfrERA0lsmuN
9EGxjrv8ckxZ0074bWlpSSQSlUL4dZA1v7qafb+tyl71S83RD9rpmVi37HGV
V+jMSkE1v16vd3x83Hoq9lcOUvGrJQKS5EuW56cRDzRJgXiljZGK+fzd5eux
elXM48TKHN7U78TEhPXKawK/DiL8ru6vilrU75JMmnxK1nqLlJHdqzWe8OrC
i/vfRsTQVFXVNq/Sdd3iHM+veIPnz7yp3T+jwA7lX94O5H4=
              "], {{0, 73}, {
              160, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {160, 73}, 
            PlotRange -> {{0, 160}, {0, 73}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"82eed0e9-5177-467e-8c7e-c1b29caa24af"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["12.4"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"0562b9f2-2f3e-4024-8e37-282eb4cb9004"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"8957f583-85bc-4581-8763-9f0aded8f196"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"4e881fff-839d-4152-a074-6daad7bd55b5"],

Cell["\<\
Generate a sequence of 5 notes starting with middle C, then successively \
going up by an octave at a time.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "12.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 5}, {
   "WebOnly", 0}},ExpressionUUID->"a6dcdea8-d4ba-4a75-9d55-2fc284b407c8"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"b1c174b0-9c0f-4790-936b-75f426af1195"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzt2kFr2mAAxvGwXXbcV9gx32B4280edqmsJy8txrKDDtrJGM1h4GWeeoow
eimDbNDLLiJkIIO2eHCg1h5ySBpKbO2plx563d40Ns20BhlR48PzIxZ98zak
/JtE077YeLeafyJJ0vYz8WV1/cOrra31j5nn4sWb4vbbzaKSWym+VzaVrZcb
T8Xginjsi4f3/BehGxCooO9if8FoFkb6/iEg7IuNfRfu9PvpceU43qX3redv
nH2xsS829sXGvtjYd0r2T7v7tRvvYhv2rHebfad0e317M7iJdxHbnPVusy82
9sXGvtjYFxtY31nc6xPbXPSP9f/A+tII9sXGvtjYF9tC+l7+vrQNO95FbHMO
e750FtL32r6+6l7Fu4htzmHPlw7Pz9jYFxv7YmNfbBF9e3rv6PNRvEvwf300
Hzx+sY33JTDhvgRpJDQhGfD6i4t9sU3q+4WWHPtiY19s7IuNfbGxLzb2xca+
2NgXG/tiY19s7IuNfbGxLzb2xca+2NgXG/tiY19s7IuNfbFF9yUM7IttvC+B
CfclSOyLLej7aQrTT6OECPeNnhn0nWYazY7VaTZ8htHsWNGTH+3b7/fHZ7Jv
QtRKspRSVLVUKigVvRk9+dG+9Xq9Wq1eXFyEZ473fR0yMo1mxlTl9A/TdS1n
bJVb0wqSR1b1lj80qa9ItrOzc3Z2FgyybzJYlZR0L7XfDFW2auLArlkDp7mX
zu76J+6IvkI+nz8/P/cH2TcZTE1R9hqmeHaoZSW58nABdhoZkbxQ1muHQfWI
vmtra4ZhBIPsmwxOp2MOn5q6LKvmvyt1rZxNeWfozt3ApL65XK7dboe/le+v
EsFtiHqVhnfUHmoZKa0Fh6rb0pWC5uU2D8RxbNyteLTvyclJ+MrrY9+EaB2o
99fftN4Mfz7qlNPDFdnd4YmXn3+XkmuZpjn+Btpb4ziO+/CS96+w8f4ztvj+
GEUJ9RciLs+L
            "], {{0, 73}, {160, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{160, 73},
          PlotRange->{{0, 160}, {0, 73}}]], "ExerciseOutput",
         ImageSize->{164, 73},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "e188542b-8645-4d8b-b94f-82d9b25c5d11"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzt2kFr2mAAxvGwXXbcV9gx32B4280edqmsJy8txrKDDtrJGM1h4GWeeoow
eimDbNDLLiJkIIO2eHCg1h5ySBpKbO2plx563d40Ns20BhlR48PzIxZ98zak
/JtE077YeLeafyJJ0vYz8WV1/cOrra31j5nn4sWb4vbbzaKSWym+VzaVrZcb
T8Xginjsi4f3/BehGxCooO9if8FoFkb6/iEg7IuNfRfu9PvpceU43qX3redv
nH2xsS829sXGvtjYd0r2T7v7tRvvYhv2rHebfad0e317M7iJdxHbnPVusy82
9sXGvtjYFxtY31nc6xPbXPSP9f/A+tII9sXGvtjYF9tC+l7+vrQNO95FbHMO
e750FtL32r6+6l7Fu4htzmHPlw7Pz9jYFxv7YmNfbBF9e3rv6PNRvEvwf300
Hzx+sY33JTDhvgRpJDQhGfD6i4t9sU3q+4WWHPtiY19s7IuNfbGxLzb2xca+
2NgXG/tiY19s7IuNfbGxLzb2xca+2NgXG/tiY19s7IuNfbFF9yUM7IttvC+B
CfclSOyLLej7aQrTT6OECPeNnhn0nWYazY7VaTZ8htHsWNGTH+3b7/fHZ7Jv
QtRKspRSVLVUKigVvRk9+dG+9Xq9Wq1eXFyEZ473fR0yMo1mxlTl9A/TdS1n
bJVb0wqSR1b1lj80qa9ItrOzc3Z2FgyybzJYlZR0L7XfDFW2auLArlkDp7mX
zu76J+6IvkI+nz8/P/cH2TcZTE1R9hqmeHaoZSW58nABdhoZkbxQ1muHQfWI
vmtra4ZhBIPsmwxOp2MOn5q6LKvmvyt1rZxNeWfozt3ApL65XK7dboe/le+v
EsFtiHqVhnfUHmoZKa0Fh6rb0pWC5uU2D8RxbNyteLTvyclJ+MrrY9+EaB2o
99fftN4Mfz7qlNPDFdnd4YmXn3+XkmuZpjn+Btpb4ziO+/CS96+w8f4ztvj+
GEUJ9RciLs+L
              "], {{0, 73}, {160, 0}}, {0, 255}, ColorFunction -> 
              RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {160, 73}, 
            PlotRange -> {{0, 160}, {0, 73}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"6bc33576-802f-4cb4-ab70-11ec9b981f48"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["12.5"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"fcbe5e31-0e77-4261-a9cb-f5cc6f27bccb"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"75666374-7c29-4688-9a4f-d471c6c895b8"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"d895a7c8-e881-4cb2-8a11-629687f7c79f"],

Cell["\<\
Generate a sequence of 10 notes on a trumpet with random pitches from 0 to 12 \
and duration 0.2 seconds.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "12.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 6}, {
   "WebOnly", 0}},ExpressionUUID->"638df1e6-94dd-4b0e-8850-38441084a823"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"7f8bec51-0318-4b1e-8c10-9f7eb8ea11cb"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztmd9LU2EYxw9102UE/QFCRKN/oEYXFUSTkEjLq12kbBMjlTQJnUGxK692
NcO88WYXSRHVkBZMUctgxdZSWnHaQbe5ZP5I/LEljtU7V/PodL07bZ3jw/fD
szGf857nvC+f85733ayob6m2HBAEoe0Qe6uuu3OutbWuo+Yw++Nac1tjQ7PZ
VNl829xgbj1Vf5AlK9mrn70yn4cBdWKAKDm/6t5goBzs8PsTEAJ+aQO/tIFf
2sAvbQr4XZ+fT8RmeGJjdVW9ESgknUpxjo5FOp1Wu78KKeD3TdWlF0eP8ITU
91C9EShkbXqac3QsNlaW1e6vQgr4XfoYmBsd4Ql2hxd10ff118evXOaJ7x/8
/GVTiQRnWRZr4TDn6FiwyV7UALWDKuvvZGeH/+YNnlgOBvnLppJJzrIs2OpT
vgFqB+yvykGaj/9QGX5LTnzIw7msvzp5oqjKbJ/DWZntnbKnlMrvJ9t9X2MD
Tyy+8yq7xH4hOfstMvCIJ2LPnxVVeeWryFk5PjyUPaVUfgO3Wt5ereaJuddj
yi5BkuTsLHPBE4teJfMCz2d1iT55zPnIHT5zWkF9+FUXtudnU5gn1hcWFNSH
X9rAL23glzbwy8Pyl88j58/yxNjFC2p3dhva98u+1Id6H/DEj3i8TH1IzEQn
Ozu44q61TH1Qhvb9unXHXx6r4ImliQm1O6s5tO8X/AvwSxv4pQ380gZ+aZPv
FxBD7heQZIdoQIkY1l+6wC9t9vLbC/Y58Esb+KUN/NIGfmkDv7SBX9rAL23g
lzbwSxv4pQ380gZ+aQO/tIFf2sAvbeCXNvBLG/ilDfzSBn5pU9gvoAH80ibf
LyCG3C8gCfzSJuf3Hgf8zYBGkPst3DLnl6cZKCeiZ6Df4ej3+KW/Nt3VbyQS
yW8Jv9og2K0XBGOXvbtdJwjd7mDh1rv6HRwc7OnpiUaj8pb5fqtk7GgGyoU0
3t3lmNj86LHphHaX7FjY5WgSMui6nN5sai+/TJnVag2FQrkk/GqMcSObv6Pi
VkJ06QS9S2S3QJ/BaM8eKOCXYbFYpqamskn41RJBu0HQtT/dlpM8NYKgb7I5
XaO5hbmA39raWrfbnUvCr2YIO9lj2OAQ849IfqfDZtRnntD+zcRefk0mk8/n
k5+K/ZVG8NjZNDV6gpIkiqIUzuXDXqe5yZHZbwUH2Dx2b87hXf0GAgH5ypsF
fjWB5DYIW+htbtkxv+3PMaP9dx7ff4kRliTZnMbvV8TB78+0Kd0/o4BG+QX+
qrfl
            "], {{0, 73}, {160, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{160, 73},
          PlotRange->{{0, 160}, {0, 73}}]], "ExerciseOutput",
         ImageSize->{164, 73},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "a4569c3b-7910-4203-a3db-757ff2e9ff00"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztmd9LU2EYxw9102UE/QFCRKN/oEYXFUSTkEjLq12kbBMjlTQJnUGxK692
NcO88WYXSRHVkBZMUctgxdZSWnHaQbe5ZP5I/LEljtU7V/PodL07bZ3jw/fD
szGf857nvC+f85733ayob6m2HBAEoe0Qe6uuu3OutbWuo+Yw++Nac1tjQ7PZ
VNl829xgbj1Vf5AlK9mrn70yn4cBdWKAKDm/6t5goBzs8PsTEAJ+aQO/tIFf
2sAvbQr4XZ+fT8RmeGJjdVW9ESgknUpxjo5FOp1Wu78KKeD3TdWlF0eP8ITU
91C9EShkbXqac3QsNlaW1e6vQgr4XfoYmBsd4Ql2hxd10ff118evXOaJ7x/8
/GVTiQRnWRZr4TDn6FiwyV7UALWDKuvvZGeH/+YNnlgOBvnLppJJzrIs2OpT
vgFqB+yvykGaj/9QGX5LTnzIw7msvzp5oqjKbJ/DWZntnbKnlMrvJ9t9X2MD
Tyy+8yq7xH4hOfstMvCIJ2LPnxVVeeWryFk5PjyUPaVUfgO3Wt5ereaJuddj
yi5BkuTsLHPBE4teJfMCz2d1iT55zPnIHT5zWkF9+FUXtudnU5gn1hcWFNSH
X9rAL23glzbwy8Pyl88j58/yxNjFC2p3dhva98u+1Id6H/DEj3i8TH1IzEQn
Ozu44q61TH1Qhvb9unXHXx6r4ImliQm1O6s5tO8X/AvwSxv4pQ380gZ+aZPv
FxBD7heQZIdoQIkY1l+6wC9t9vLbC/Y58Esb+KUN/NIGfmkDv7SBX9rAL23g
lzbwSxv4pQ380gZ+aQO/tIFf2sAvbeCXNvBLG/ilDfzSBn5pU9gvoAH80ibf
LyCG3C8gCfzSJuf3Hgf8zYBGkPst3DLnl6cZKCeiZ6Df4ej3+KW/Nt3VbyQS
yW8Jv9og2K0XBGOXvbtdJwjd7mDh1rv6HRwc7OnpiUaj8pb5fqtk7GgGyoU0
3t3lmNj86LHphHaX7FjY5WgSMui6nN5sai+/TJnVag2FQrkk/GqMcSObv6Pi
VkJ06QS9S2S3QJ/BaM8eKOCXYbFYpqamskn41RJBu0HQtT/dlpM8NYKgb7I5
XaO5hbmA39raWrfbnUvCr2YIO9lj2OAQ849IfqfDZtRnntD+zcRefk0mk8/n
k5+K/ZVG8NjZNDV6gpIkiqIUzuXDXqe5yZHZbwUH2Dx2b87hXf0GAgH5ypsF
fjWB5DYIW+htbtkxv+3PMaP9dx7ff4kRliTZnMbvV8TB78+0Kd0/o4BG+QX+
qrfl
              "], {{0, 73}, {160, 0}}, {0, 255}, ColorFunction -> 
              RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {160, 73}, 
            PlotRange -> {{0, 160}, {0, 73}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"7c995585-49d8-4b81-9f56-112462d6373a"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["12.6"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"237b5a17-f154-467c-a874-eba5ea75a0d9"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"67fc7a2b-773a-4f09-b84d-50b0b6e9e465"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"5a036018-7b6e-4ba4-bb43-8994380ffbec"],

Cell["\<\
Generate a sequence of 10 notes with random pitches up to 12 and random \
durations up to 10 tenths of a second.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "12.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 7}, {
   "WebOnly", 0}},ExpressionUUID->"64a2608a-47a6-4047-b324-011870d889b5"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"354af90b-029f-4859-a2dd-c0ce835ccc93"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztmc9r02AYx1/04tGTJy8e8w+I5CB4qwcRje7Uy+a64aETplV0Owxy6kB6
kA60ogWJcz04B2FQsQhjFlbYwqysaFmcWelwU6ciDudWfdPMLm23WGyXuaff
D0/Hu+d9s/dtP31/JDvSdulsxz7G2OUD/MfZ1msnurtbr0sH+S/nuy5f7Ozy
tZ/suuLr9HUfa9vPkyf5K8pfZvk5oE4eEKXkd3e/YGAnqPD7CxACfmkDv7SB
X9rAL23glzbwS4Nv77/ZY2V5xcrDLwHWf673sT573Dt+z6qCXxrkJnL2WMos
WXn4pQ38ug/fHBe0BR5f8193ui/4dZ+XD19au+TTq093ui/4dZ/V76tf5r/w
mHk8c/PwzTrj0ZlHDn3B7y6y/HY5NZCqMzLDGYcuXPD7Sf/0ZvQNj3cv3lmF
WqLhw2hOXPA73j9ubTdD54YqbtMcolAoNHwkTYg763NhvcCjVKgldmIYTYiD
32c3ng2eHqwzjKTxbwNbnFmsv/fqmLg10ZgPbo/g4Hc8OD5yYaTOyE/m/21g
H7Mf6++9OrT7Gv/jr2KvJu9OOoSe0Bvy8e46zXl+vnP0Tv+hfod40vZk5fNK
xUP7hoTLW09z+q2FB54HtZ8Gaw9+N+Hmu4Df7fjw+kPFQ/uGxNqPNTffBfzS
Bn5pA7+0gV/aVPsFxLD7BSSpEA0okcf+Sxf4pc12fm+DPQ780gZ+aQO/tIFf
2sAvbeCXNvBLG/ilDfzSBn5pA7+0gV/awC9t4Jc28Esb+KUN/NIGfmkDv7SB
X9o4+wU0gF/aVPsFxLD7BSSBX9qU/PbVQO3NwH+C3a9zy5LfWpqBBpDVEolk
1qhM6+kxJRIOR4fTVVXVbOl3fn6+uiX8uktaFhhjgpoty2biQZ71yyHZLzIh
kPqb4i39jo6ODgwM5HI5e8tqv6dsVDQDdRKXRcEfCnik4XK/akD0KWmrHJWY
N5qyVRpq2M9MhF5lI7+dX66sp6dndna2lIRf1zBSEcakVD4bFD0VfuO9giDH
i8WMzGdwr7pZl1UFJvL5ricjHm/Ius7BL6ejo2Nubs5Kwq9bcK0sYK7Lhix6
4uUrsJ6M8mVbkLySaE5UccO1VZeQeMYvK+qY/ifn4LelpSUe37wcft1BT5g7
rOQPBPw+7tDjlZN6WYNsOqXGFDWZ5mu4GEyUX6wpYdkrmiu0Vkxs57e9vX1q
asp+Kc5X7mBkkjHFIuIVhEA4xs/JhqaGIuZUHgt5mBgyhadjfCJHtc3pbaQU
nz+c4aVMjM/jePFbsaXf6elp+85rAb+uowdFSS1q0hQfY7K5perJ3uLKbJ6i
I2Pl7TXZs1HlDW0svLj/3YvoWc7Wt0aGruu2Gjy/og2eP9Omcf+MAv8pvwEz
erWK
            "], {{0, 73}, {160, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{160, 73},
          PlotRange->{{0, 160}, {0, 73}}]], "ExerciseOutput",
         ImageSize->{164, 73},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "0c6918d2-20f6-4623-a70c-aa47827f8668"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztmc9r02AYx1/04tGTJy8e8w+I5CB4qwcRje7Uy+a64aETplV0Owxy6kB6
kA60ogWJcz04B2FQsQhjFlbYwqysaFmcWelwU6ciDudWfdPMLm23WGyXuaff
D0/Hu+d9s/dtP31/JDvSdulsxz7G2OUD/MfZ1msnurtbr0sH+S/nuy5f7Ozy
tZ/suuLr9HUfa9vPkyf5K8pfZvk5oE4eEKXkd3e/YGAnqPD7CxACfmkDv7SB
X9rAL23glzbwS4Nv77/ZY2V5xcrDLwHWf673sT573Dt+z6qCXxrkJnL2WMos
WXn4pQ38ug/fHBe0BR5f8193ui/4dZ+XD19au+TTq093ui/4dZ/V76tf5r/w
mHk8c/PwzTrj0ZlHDn3B7y6y/HY5NZCqMzLDGYcuXPD7Sf/0ZvQNj3cv3lmF
WqLhw2hOXPA73j9ubTdD54YqbtMcolAoNHwkTYg763NhvcCjVKgldmIYTYiD
32c3ng2eHqwzjKTxbwNbnFmsv/fqmLg10ZgPbo/g4Hc8OD5yYaTOyE/m/21g
H7Mf6++9OrT7Gv/jr2KvJu9OOoSe0Bvy8e46zXl+vnP0Tv+hfod40vZk5fNK
xUP7hoTLW09z+q2FB54HtZ8Gaw9+N+Hmu4Df7fjw+kPFQ/uGxNqPNTffBfzS
Bn5pA7+0gV/aVPsFxLD7BSSpEA0okcf+Sxf4pc12fm+DPQ780gZ+aQO/tIFf
2sAvbeCXNvBLG/ilDfzSBn5pA7+0gV/awC9t4Jc28Esb+KUN/NIGfmkDv7SB
X9o4+wU0gF/aVPsFxLD7BSSBX9qU/PbVQO3NwH+C3a9zy5LfWpqBBpDVEolk
1qhM6+kxJRIOR4fTVVXVbOl3fn6+uiX8uktaFhhjgpoty2biQZ71yyHZLzIh
kPqb4i39jo6ODgwM5HI5e8tqv6dsVDQDdRKXRcEfCnik4XK/akD0KWmrHJWY
N5qyVRpq2M9MhF5lI7+dX66sp6dndna2lIRf1zBSEcakVD4bFD0VfuO9giDH
i8WMzGdwr7pZl1UFJvL5ricjHm/Ius7BL6ejo2Nubs5Kwq9bcK0sYK7Lhix6
4uUrsJ6M8mVbkLySaE5UccO1VZeQeMYvK+qY/ifn4LelpSUe37wcft1BT5g7
rOQPBPw+7tDjlZN6WYNsOqXGFDWZ5mu4GEyUX6wpYdkrmiu0Vkxs57e9vX1q
asp+Kc5X7mBkkjHFIuIVhEA4xs/JhqaGIuZUHgt5mBgyhadjfCJHtc3pbaQU
nz+c4aVMjM/jePFbsaXf6elp+85rAb+uowdFSS1q0hQfY7K5perJ3uLKbJ6i
I2Pl7TXZs1HlDW0svLj/3YvoWc7Wt0aGruu2Gjy/og2eP9Omcf+MAv8pvwEz
erWK
              "], {{0, 73}, {160, 0}}, {0, 255}, ColorFunction -> 
              RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {160, 73}, 
            PlotRange -> {{0, 160}, {0, 73}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"86dd0d94-1697-43c5-a5f3-9ce3a6646f41"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["12.7"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"c597fc6d-f311-4d0b-b0aa-3484d196a2bb"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"cfbea397-94eb-4a42-a1d0-cecc13c9ef2d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"ca78b829-eee1-48b8-8121-f1bac7f5519f"],

Cell["\<\
Generate 0.1-second notes with pitches given by the digits of 2^31.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "12.8", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 8}, {
   "WebOnly", 0}},ExpressionUUID->"0d8c8f0c-b2ba-44df-ac61-3aefc45a1c13"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"cd077007-fc0d-4a86-9282-dbc9001897b0"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztmV9IU1EYwC9F1EMPPfYU9CjRWw+xB0HqYT70ouRDjEDbJj5ooUWFexCH
T4KDYgMJxoashxBDuCjDLDTwX7XhhDTmbrq5oWKKYWPNdevotbW2ef0mXu7x
8/vxbdx7OPfbd/jde+49d5fr7ldZTwmC0HKOfVXVPq5obq59Wn2B7dxuammo
b7KYK5seWuotzdfrTrPGSvbxsM/O9jsCOwkCKVm/+p5ghBbk+f1NIIL84ob8
4ob84ob84ob84ubE+pVlObWZAobexe6RSWeABad/pJVDTqzfja8bbUIbMFLf
uVA8+XwSWLC73K0cwr/fiWcT445xSGytbMHTJteTgw8GgbGd2tZugHAW3y8C
C2ZngnII/37bz7QDT9r4x7jexXIH/35XZlaWQ8uQSCfTehe7Q3Qs6rrqgoSn
wqN1Mfz7PXbEJmLd17oh0WPs0boY8osbXfwOPRkSG0RIrH5ehadlT0HAtCyS
35LaDRBO/EMcWPCIfeQQ+XXx23mxE/jINO+fh6dlqxj4koetj7QbIJzQyxCw
YOcV5yHy6+I38zPDrjVIyLJcUmZg2lLXO4lAwn7WDomO8x0lZZZ/ycCCM+lM
SZkVVPxGhiIhXwgSa1/WDvHTx4h1ab33Ti8k+u726V3sf6j4dZe7gVNHdjVN
8IaK38SnRORNBBKbsc3+e/3eG15ISG8l/YZ74jiq+6/3prfrUhck5vrnjnQE
hBq0/sUN+cUN+cUN+cUN+cUN+cVNoV8CGbl+CZTkiSYwkaD7L17IL27289tN
HHPIL27IL27IL27IL27IL27IL27IL27IL27IL27IL27IL27IL27IL27IL27I
L27IL27IL27IL27IL27IL27U/RI4IL+4KfRLICPXL4ES8oubrN82APBuBCfk
+lXvmfUL6UZoTTg4NhoMH9itqN9YLFbYk/zyQnTGY6sWBKHMJh7Yt6jfgYEB
l8u1tLSU27PQ760c8roR2hEedphsr6dEu/FRnt+o6GwUhF3zvimlaT+/TFlr
a2skEsk2kl+uCPtthjy/YbFMMIjhhDT2wmhyKHO3il+G1WpdWFhQGskvVxTx
Kw2zWdvQaPeJo9LfNhW/NTU1fr8/20h+uaKIX4YU9DntJsPODB3cbdjPr9ls
DgQCuYfS8xVXFPqNTvksjc5ZtjX7il3H/t1ruKjf6enp3DuvAvnlCua34Pkq
aDcKCibH3sRL619kRCVJiv7bpfdXuKH3z7g5uj+jCE75A6HTo1o=
            "], {{0, 
            73}, {160, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{160, 73},
          PlotRange->{{0, 160}, {0, 73}}]], "ExerciseOutput",
         ImageSize->{164, 73},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "a605fead-47c5-49b3-b290-44a1af80bee0"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztmV9IU1EYwC9F1EMPPfYU9CjRWw+xB0HqYT70ouRDjEDbJj5ooUWFexCH
T4KDYgMJxoashxBDuCjDLDTwX7XhhDTmbrq5oWKKYWPNdevotbW2ef0mXu7x
8/vxbdx7OPfbd/jde+49d5fr7ldZTwmC0HKOfVXVPq5obq59Wn2B7dxuammo
b7KYK5seWuotzdfrTrPGSvbxsM/O9jsCOwkCKVm/+p5ghBbk+f1NIIL84ob8
4ob84ob84ob84ubE+pVlObWZAobexe6RSWeABad/pJVDTqzfja8bbUIbMFLf
uVA8+XwSWLC73K0cwr/fiWcT445xSGytbMHTJteTgw8GgbGd2tZugHAW3y8C
C2ZngnII/37bz7QDT9r4x7jexXIH/35XZlaWQ8uQSCfTehe7Q3Qs6rrqgoSn
wqN1Mfz7PXbEJmLd17oh0WPs0boY8osbXfwOPRkSG0RIrH5ehadlT0HAtCyS
35LaDRBO/EMcWPCIfeQQ+XXx23mxE/jINO+fh6dlqxj4koetj7QbIJzQyxCw
YOcV5yHy6+I38zPDrjVIyLJcUmZg2lLXO4lAwn7WDomO8x0lZZZ/ycCCM+lM
SZkVVPxGhiIhXwgSa1/WDvHTx4h1ab33Ti8k+u726V3sf6j4dZe7gVNHdjVN
8IaK38SnRORNBBKbsc3+e/3eG15ISG8l/YZ74jiq+6/3prfrUhck5vrnjnQE
hBq0/sUN+cUN+cUN+cUN+cUN+cVNoV8CGbl+CZTkiSYwkaD7L17IL27289tN
HHPIL27IL27IL27IL27IL27IL27IL27IL27IL27IL27IL27IL27IL27IL27I
L27IL27IL27IL27IL27IL27U/RI4IL+4KfRLICPXL4ES8oubrN82APBuBCfk
+lXvmfUL6UZoTTg4NhoMH9itqN9YLFbYk/zyQnTGY6sWBKHMJh7Yt6jfgYEB
l8u1tLSU27PQ760c8roR2hEedphsr6dEu/FRnt+o6GwUhF3zvimlaT+/TFlr
a2skEsk2kl+uCPtthjy/YbFMMIjhhDT2wmhyKHO3il+G1WpdWFhQGskvVxTx
Kw2zWdvQaPeJo9LfNhW/NTU1fr8/20h+uaKIX4YU9DntJsPODB3cbdjPr9ls
DgQCuYfS8xVXFPqNTvksjc5ZtjX7il3H/t1ruKjf6enp3DuvAvnlCua34Pkq
aDcKCibH3sRL619kRCVJiv7bpfdXuKH3z7g5uj+jCE75A6HTo1o=
              "], {{0, 
              73}, {160, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {160, 73}, 
            PlotRange -> {{0, 160}, {0, 73}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"f410a1e8-fed0-4184-a711-37da20534e24"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["12.8"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"ce0ecca8-5d2c-42d3-8a5d-1c6680ea949c"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"55478c97-199e-4629-87ce-3966c8fd2ad7"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"0904975c-ba1d-4f12-8492-5d349d8c6180"],

Cell["\<\
Create a sound from the letters in CABBAGE, each playing for 0.3 seconds \
sounding like a guitar.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "12.9", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 9}, {
   "WebOnly", 0}},ExpressionUUID->"f1cd2b8d-e558-4974-8d9c-74de98fb8626"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"4dbb0ee1-037d-4f31-bbc0-25c070b533c5"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzt2d1rUnEcx/FD3XQZ/QfdBP4H4V3QhSO6mTUIvNlQRxcucEnEDIoDxa6k
CwdhF1J5s5ugDgsJGziSsLGDrWHt4Nl2dK5aibS1rdqsnzulZz4xfh0f+vJ5
8XPoeZCjbz0P7uTQlX73EUEQRo+xP/2D1854vYPX7cfZg4sjo5eHR1zOvpGr
rmGX9/TQUTaxj93C7Fa+Pw3U5YGoSt/ufsCgHWr6/gJC0Jc29KUNfWlDX9p6
tm+pVHqw8oJ7rG59mVlf4F6drdvtN8AcPdt3t7R3KjrMPeLrb72p+9yrs3W7
/QaYo2f7gina1/fZh9mzM36+ceHVHbM2g1uysMi9/Wyw/U+3X0FZ+/qmiku3
303yjbvKE7M2g1tmc417+9nYo94X0l+zb4pLfKPwfcOUbUDf9mHnaSeeXuIb
D1emTdkG9G2fte1Cbusz3/i2u2PKNqAvbejbsxY3Vp9/lPnG64KiPwn69qwb
C4+4D9/nXt7SnwR9e1apVGIXWXyDras/CfrShr60tehb/LH5aafINzZ/bnfv
NUFVi77sGM19fGfnBt17TVDVou/7jdxsQeEb7Aq9e68JqnD8pQ19aUNf2tCX
tvq+QIyxL5BUExooyeP4Sxf60tas7z34z6EvbehLG/rShr60oS9t6Esb+tKG
vrShL23oSxv60oa+tKEvbehLG/rShr60oS9t6Esb+tKGvrS17gs0oC9t9X2B
GGNfIAl9aav0vXkIh18MeoSxb+slK30PsxiYQpETcVlpOEuOxxJNZhk17JvN
ZuuXRN+O0ubDfrsgCBa/VD8zLfnZLKHRrBoN+05NTU1MTORyOeOS9X3PG9Qs
Bv9IiQUc/sdJSbT56iIqklWwBoIee21fTQp6yt3ZhyKS1Cc168uSjY2NZTKZ
ykT07Twl6rfW9tXCDsEWSqpxsXaWIlkEq6Tk1UTI5gjo++4WfRm32728vKxP
RN/Oq++rxMbZfrncLiZa/dEDS6sxtkO3esSIFFf/TmvRd2BgIBqtPgP6dl5d
X2Xcwva+dp/P57JbBYtNjCQOrKDKkaDosJb30PL+hGZ9nU7n3NyccVWcX3Ve
ta8mhwJhWdMS0mRkX0i0W2y+x/H5ysJaMuLyBNPsXnqSfY+j+9/hhn1TqZTx
yKtD385jffXzK00Os++kZLgeUmOirWb/nJdFm6BzBP7MwvUvMZqqqlr1IX6/
og2/P9Nm3j+joEf9Biup59M=
            "], {{0, 73}, {160, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{160, 73},
          PlotRange->{{0, 160}, {0, 73}}]], "ExerciseOutput",
         ImageSize->{164, 73},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "5ed4cec1-7cdd-46b7-b623-9b7c3881fd76"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzt2d1rUnEcx/FD3XQZ/QfdBP4H4V3QhSO6mTUIvNlQRxcucEnEDIoDxa6k
CwdhF1J5s5ugDgsJGziSsLGDrWHt4Nl2dK5aibS1rdqsnzulZz4xfh0f+vJ5
8XPoeZCjbz0P7uTQlX73EUEQRo+xP/2D1854vYPX7cfZg4sjo5eHR1zOvpGr
rmGX9/TQUTaxj93C7Fa+Pw3U5YGoSt/ufsCgHWr6/gJC0Jc29KUNfWlDX9p6
tm+pVHqw8oJ7rG59mVlf4F6drdvtN8AcPdt3t7R3KjrMPeLrb72p+9yrs3W7
/QaYo2f7gina1/fZh9mzM36+ceHVHbM2g1uysMi9/Wyw/U+3X0FZ+/qmiku3
303yjbvKE7M2g1tmc417+9nYo94X0l+zb4pLfKPwfcOUbUDf9mHnaSeeXuIb
D1emTdkG9G2fte1Cbusz3/i2u2PKNqAvbejbsxY3Vp9/lPnG64KiPwn69qwb
C4+4D9/nXt7SnwR9e1apVGIXWXyDras/CfrShr60tehb/LH5aafINzZ/bnfv
NUFVi77sGM19fGfnBt17TVDVou/7jdxsQeEb7Aq9e68JqnD8pQ19aUNf2tCX
tvq+QIyxL5BUExooyeP4Sxf60tas7z34z6EvbehLG/rShr60oS9t6Esb+tKG
vrShL23oSxv60oa+tKEvbehLG/rShr60oS9t6Esb+tKGvrS17gs0oC9t9X2B
GGNfIAl9aav0vXkIh18MeoSxb+slK30PsxiYQpETcVlpOEuOxxJNZhk17JvN
ZuuXRN+O0ubDfrsgCBa/VD8zLfnZLKHRrBoN+05NTU1MTORyOeOS9X3PG9Qs
Bv9IiQUc/sdJSbT56iIqklWwBoIee21fTQp6yt3ZhyKS1Cc168uSjY2NZTKZ
ykT07Twl6rfW9tXCDsEWSqpxsXaWIlkEq6Tk1UTI5gjo++4WfRm32728vKxP
RN/Oq++rxMbZfrncLiZa/dEDS6sxtkO3esSIFFf/TmvRd2BgIBqtPgP6dl5d
X2Xcwva+dp/P57JbBYtNjCQOrKDKkaDosJb30PL+hGZ9nU7n3NyccVWcX3Ve
ta8mhwJhWdMS0mRkX0i0W2y+x/H5ysJaMuLyBNPsXnqSfY+j+9/hhn1TqZTx
yKtD385jffXzK00Os++kZLgeUmOirWb/nJdFm6BzBP7MwvUvMZqqqlr1IX6/
og2/P9Nm3j+joEf9Biup59M=
              "], {{0, 73}, {160, 0}}, {0, 255}, 
              ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {160, 73}, 
            PlotRange -> {{0, 160}, {0, 73}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"6439cdb7-2fc0-409f-82e0-e07119cc2783"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["12.9"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"fe58d62c-3226-4514-a3fa-4aa31fd13bc4"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"595179a7-2829-490f-9856-052c3be2d763"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"5d6cb9f4-ef23-42f9-9d55-2c7ca3b8af83"],

Cell["\<\
Generate 0.1-second notes with pitches given by the letter numbers of the \
characters in \[OpenCurlyDoubleQuote]wolfram\[CloseCurlyDoubleQuote].\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "12.10", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 10}, {
   "WebOnly", 0}},ExpressionUUID->"daeb3d81-6bfe-43ee-a772-244aadd6e13f"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"ce80d363-8254-4519-8144-99d02e751f6d"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzt2c9L22Acx/GH7bLj/oWdRvYXjO600+phF8vcpRelVXaIA38whjkIPblL
D9rCKMJAelHEw4KQgQidyMjBIsJCiYaaFg8yUGEeHP7YE1PbmLZBsrTpvn5e
PJU0fVJS3k3S1idD7/uHHzDGxh/xP/2DH16OjQ1+jD3md96Mjr8bGU0m+kYn
kiPJsedDD/nKPn77wm/W8jpQdwBE1fuG+waDTnD1vQJC0Jc29KXNo6+5aZa+
lvyNw5+H4b0maPDoq2ZVZULxN0pyKbzXBA04P9OGvrShbzvnf85Pf536HmHv
fg36tlP5UZl/Me97XJxfhP0KLOhLW+f6VtWq74/f69OB7cY917m+x+ax76/P
u992g9qNe66Xz8+XF5e+R9j7HoCNTxuzT2f9jeX4sv0kPduXfz6Zezbne+x/
3w/7FfSEnu0LgUBf2tCXNvSljXBfZVzx/fmTbxv27geDcF+4Ql/q0Jc29O2c
pbdLC68W/I1dJZhfaNG3c04qJ0flI3/j7PdZIPuAvrShL23NfYEYZ18gyRUa
KDnA9Zcu9KWtXd/P8J9DX9rQlzb0pQ19aUNf2tCXNvSlDX1pQ1/a0Jc29KUN
fWlDX9rQlzb0pQ19aUNf2tCXNvSlDX1p8+4LNKAvbc19gRhnXyAJfWmr952+
g7tPgx7h7Os9s973LtPg36lKPpPOyJvarbWmXlCUtRsFdcf7SVr2rVQqzTPR
t5vW0jHGYulMSmBMkh0Rjc0ZURQnOSkZYUyYMTyfp2Xf1dXVbDZbrVadM5v7
vnZwTYN/YhaiTFjRrUVjLcUj6q0mpSMspTgfMeWMyCyClFftVe368mRTU1N7
e3v1lejbPbocYWLRXjbkaH351hTJ3V2XBRaRdX6I56LxtP2QR19ueHi4XC7b
K9G3e3Q5Kki1666hRFis4D4LaxJzHbzWoc7P6RExlZcb0z36DgwMKIpSX4m+
3XN9JCp2pGKOl3SdnzV5kgnulRajmM+k4tZ1WbIP+XZ9E4nE1taWc1N8vuoi
fUZg4vU1dGWSLy3yhaKcy8l2tB1+8EqK5trGVPNJMWOt1RbZzdujZd/t7W3n
ldeGvt1kqPkIsyUL1wdqPskPSut0qjVfeWuKqWhtm3i6duLF99/eZRrajub9
9afVRoZhNu7i9yva8PszbcH9Mwp61F+tHEU6
            "], {{0, 73}, {160, 0}}, {0, 
            255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{160, 73},
          PlotRange->{{0, 160}, {0, 73}}]], "ExerciseOutput",
         ImageSize->{164, 73},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "57b93287-690c-42bf-a90e-44c40411aa46"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzt2c9L22Acx/GH7bLj/oWdRvYXjO600+phF8vcpRelVXaIA38whjkIPblL
D9rCKMJAelHEw4KQgQidyMjBIsJCiYaaFg8yUGEeHP7YE1PbmLZBsrTpvn5e
PJU0fVJS3k3S1idD7/uHHzDGxh/xP/2DH16OjQ1+jD3md96Mjr8bGU0m+kYn
kiPJsedDD/nKPn77wm/W8jpQdwBE1fuG+waDTnD1vQJC0Jc29KXNo6+5aZa+
lvyNw5+H4b0maPDoq2ZVZULxN0pyKbzXBA04P9OGvrShbzvnf85Pf536HmHv
fg36tlP5UZl/Me97XJxfhP0KLOhLW+f6VtWq74/f69OB7cY917m+x+ax76/P
u992g9qNe66Xz8+XF5e+R9j7HoCNTxuzT2f9jeX4sv0kPduXfz6Zezbne+x/
3w/7FfSEnu0LgUBf2tCXNvSljXBfZVzx/fmTbxv27geDcF+4Ql/q0Jc29O2c
pbdLC68W/I1dJZhfaNG3c04qJ0flI3/j7PdZIPuAvrShL23NfYEYZ18gyRUa
KDnA9Zcu9KWtXd/P8J9DX9rQlzb0pQ19aUNf2tCXNvSlDX1pQ1/a0Jc29KUN
fWlDX9rQlzb0pQ19aUNf2tCXNvSlDX1p8+4LNKAvbc19gRhnXyAJfWmr952+
g7tPgx7h7Os9s973LtPg36lKPpPOyJvarbWmXlCUtRsFdcf7SVr2rVQqzTPR
t5vW0jHGYulMSmBMkh0Rjc0ZURQnOSkZYUyYMTyfp2Xf1dXVbDZbrVadM5v7
vnZwTYN/YhaiTFjRrUVjLcUj6q0mpSMspTgfMeWMyCyClFftVe368mRTU1N7
e3v1lejbPbocYWLRXjbkaH351hTJ3V2XBRaRdX6I56LxtP2QR19ueHi4XC7b
K9G3e3Q5Kki1666hRFis4D4LaxJzHbzWoc7P6RExlZcb0z36DgwMKIpSX4m+
3XN9JCp2pGKOl3SdnzV5kgnulRajmM+k4tZ1WbIP+XZ9E4nE1taWc1N8vuoi
fUZg4vU1dGWSLy3yhaKcy8l2tB1+8EqK5trGVPNJMWOt1RbZzdujZd/t7W3n
ldeGvt1kqPkIsyUL1wdqPskPSut0qjVfeWuKqWhtm3i6duLF99/eZRrajub9
9afVRoZhNu7i9yva8PszbcH9Mwp61F+tHEU6
              "], {{0, 73}, {160, 0}}, {
              0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {160, 73}, 
            PlotRange -> {{0, 160}, {0, 73}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"31af281b-5839-4253-8c14-be6c74c9cd64"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["12.10"], StandardForm],
   ImageSizeCache->{146., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"1e9fa320-b1a7-47f8-a382-e4d83e560280"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"e269d9c3-24c2-45d6-8c05-01c8e5251660"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"82272718-13fa-4c23-b7fe-aabe55eedb24"],

Cell["\<\
Generate a sequence of three notes of 1 second of playing middle D on the \
cello, piano and guitar. \
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+12.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 1}, {
   "WebOnly", 1}},ExpressionUUID->"ee015311-df0a-49a0-9704-e338a353b338"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"b31847b8-72be-4b6b-b347-ac22dc54d3c2"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzt2b9rGmEAxvGXdulY8h90yGChezFTN0NSKJEKBZcENRSiBdMftDrY2sUp
FHLSJouLBKTgEBFukAZBBwcPcbhBPOQU/432VZPj8FccKn3z9PnwGi7vvYQX
vrm7aB4dvNmL3BNCHD+QX/b2PzyLx/c/+h/Kb17Gjl8fxsKh7djb8GE4/vTg
vpzclq+cfI2OfxG6IYFy+v7bXzBah6m+vwkI+2JjX2zsi419sbEvNvbFxr7Y
2Bcb+2JjX2zsi21J37PazqfLDXXGV31T7ur08WlKpNQZcj9yV5t6ZOPylTpj
p/aZff/zvj+No29XW+qMs9qu3NXFi4vsk6w6Q+5H7mq39mXr6r0648j4fmtf
AsC+2NgXG/tiY19s7IuNfbGxLzb2xca+2NgX22xfAuPuS5CmQhOSIZ+/uNgX
26K+P+iOY19s7IuNfbGxLzb2xca+2NgXG/tiY19s7IuNfbGxLzb2xca+2NgX
G/tiY19s7IuNfbGxL7blfQkD+2Kb7Utg3H0JEvtic/qmVrD6MlKEu+/ylU7f
VZbRWrUrRU3TCnrDvm3l3L79fn92JfsqoqoFhfBlzrWoR4hgbnniuX3L5XI2
mx0MBu6Vs32fu0wto3Wxqz7hLZq21ZHMRsNw9bVLWlSMeJL5xmRqUV+ZLJFI
dLtdZ5J9ldApyb5+r5hIF9vuUx7hLXWGVv3cFzzpjOeW9JUikUiv15tMsq8S
LF22fVcYXZ7tUkbeoOvOBWxV/EJ4o+l8qWrdzC3pGwgEdF13JtlXCeOLtHLd
tOoVnmLHddYy8lo66B3doY3xxKK+oVCo2Wy6fzD/vlJDO+kR4VxdHhnFpLyU
nRu03ciHo5opj8yCvI718TU8t2+r1XI/eSfYVxXtou/68evJlAzXCSN9cyJ4
cn3j5fvfO8numKZpzXtrZFuWe56fX2Hj58/Y/t4/o0hRfwDaR0nI
            "], {{0, 
            73}, {160, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{160, 73},
          PlotRange->{{0, 160}, {0, 73}}]], "ExerciseOutput",
         ImageSize->{164, 73},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "75b0563a-02b8-402c-aab4-c9ee8d765a82"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzt2b9rGmEAxvGXdulY8h90yGChezFTN0NSKJEKBZcENRSiBdMftDrY2sUp
FHLSJouLBKTgEBFukAZBBwcPcbhBPOQU/432VZPj8FccKn3z9PnwGi7vvYQX
vrm7aB4dvNmL3BNCHD+QX/b2PzyLx/c/+h/Kb17Gjl8fxsKh7djb8GE4/vTg
vpzclq+cfI2OfxG6IYFy+v7bXzBah6m+vwkI+2JjX2zsi419sbEvNvbFxr7Y
2Bcb+2JjX2zsi21J37PazqfLDXXGV31T7ur08WlKpNQZcj9yV5t6ZOPylTpj
p/aZff/zvj+No29XW+qMs9qu3NXFi4vsk6w6Q+5H7mq39mXr6r0648j4fmtf
AsC+2NgXG/tiY19s7IuNfbGxLzb2xca+2NgX22xfAuPuS5CmQhOSIZ+/uNgX
26K+P+iOY19s7IuNfbGxLzb2xca+2NgXG/tiY19s7IuNfbGxLzb2xca+2NgX
G/tiY19s7IuNfbGxL7blfQkD+2Kb7Utg3H0JEvtic/qmVrD6MlKEu+/ylU7f
VZbRWrUrRU3TCnrDvm3l3L79fn92JfsqoqoFhfBlzrWoR4hgbnniuX3L5XI2
mx0MBu6Vs32fu0wto3Wxqz7hLZq21ZHMRsNw9bVLWlSMeJL5xmRqUV+ZLJFI
dLtdZ5J9ldApyb5+r5hIF9vuUx7hLXWGVv3cFzzpjOeW9JUikUiv15tMsq8S
LF22fVcYXZ7tUkbeoOvOBWxV/EJ4o+l8qWrdzC3pGwgEdF13JtlXCeOLtHLd
tOoVnmLHddYy8lo66B3doY3xxKK+oVCo2Wy6fzD/vlJDO+kR4VxdHhnFpLyU
nRu03ciHo5opj8yCvI718TU8t2+r1XI/eSfYVxXtou/68evJlAzXCSN9cyJ4
cn3j5fvfO8numKZpzXtrZFuWe56fX2Hj58/Y/t4/o0hRfwDaR0nI
              "], {{0, 
              73}, {160, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {160, 73}, 
            PlotRange -> {{0, 160}, {0, 73}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"4ed039a3-6079-474c-a8c8-70bfe126cbdd"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["x12.1"], StandardForm],
   ImageSizeCache->{145., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"fa6b69c6-b1d4-41f9-805c-9e5dd15f7cf3"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"dfd971cd-7de2-43bb-8e49-9eb5d38409c4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"3e1594de-db8a-498d-a75a-93c3eda5a436"],

Cell["\<\
Generate a sequence of notes from pitch 0 to pitch 12, going up in steps of \
3. \
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+12.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 2}, {
   "WebOnly", 1}},ExpressionUUID->"b8868bb7-f0b9-4155-bc68-083d78751803"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"1d1e2831-8217-4ff1-a12f-3eabfa778ae5"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzt2UFL22AAxvGwXXYc7BPs2G8wetl26w7bQJmX9aI0lY3VDZ2MYQ+yMlhh
zFOFoVA3iIIgHoxKD2VaZw492NpLBsFgY/HiFxhT2N5ajVmroUhq0sfnx1tp
k9eQ8DdJW+8OvO6J35AkaeSW+NHT/+7h8HD/+97b4sWzoZEXg0Ny7NHQW3lQ
Hr43cFMsfCQeM+JRf/6D0O0TKLuvv39g1AlNff8SEPbFxr7Y2Bcb+2JjX98V
PhYWni94O9ZT642Ns6/vtC/a0uCSt2Pz82Zj4+yLjX2xsW+b5p7Ope+kvR2z
T2Y7vdvs26bqz6q+qHs7qhvVTu82+2ID63vw66BWrHk7xDb9PqzLA+ubvZ8d
l8a9HWKbfh/W5YH1PfpzdPj70Nshtun3YV0eWF9q4kvf8rfy2oc1b0f5e/kK
9rzr+NJ39c1q9kHW2yG2eQV73nV4fcbGvthc+qov1enwtLdj+dWyf8d6Hbn0
rSiVjU8b3o7KbMW/Y72OeH3Gxr7Y2Bcb+2Jr7UtgnH0JUlNoQrLP+y8u9sV2
Ud+v1OXYFxv7YmNfbOyLjX2xsS829sXGvtjYFxv7YmNfbOyLjX2xsS829sXG
vtjYFxv7YmNfbOyLzb0vYWBfbK19CYyzL0FiX2x23/E2tD+NAsLZ132m3bed
adQ5RknLN+RyWslwn3xu3729vdaZ7BsQ6mhICsvJ5OhoQk4rmvvkc/uurKxM
Tk7WajXnzNa+jx2aplHH6MlQZFG3LMNsWWWpmYRUF0oqxcaii/qKZGNjYzs7
O/ZC9g0GIx2WToVnNEdlQxUntmrsm9pUJDrRuHC79BXi8fju7m5jIfsGg56R
5am8Lp4VMlEplD67AZv5XpE8kVLUgl3dpW9fX18ul7MXsm8wmKWSfvJUV0Kh
pP7/SiWTiobrV+jS8YKL+sZisa2tLeev8v1VIFh5US+dr5+1hUyvFMnYp6pV
VOREpp5bnxfnce54xbl9t7e3nXfeBvYNiOJ88vT+G1E05+ejUipysiI6cXLh
5effrmQZuq63voGurzFN0zp7ye+vsPH7Z2ze/TOKAuofZZTzIA==
            "], {{0, 
            73}, {160, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{160, 73},
          PlotRange->{{0, 160}, {0, 73}}]], "ExerciseOutput",
         ImageSize->{164, 73},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "9a2a2a26-5c9f-4378-807d-c9d4f0b4a2be"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzt2UFL22AAxvGwXXYc7BPs2G8wetl26w7bQJmX9aI0lY3VDZ2MYQ+yMlhh
zFOFoVA3iIIgHoxKD2VaZw492NpLBsFgY/HiFxhT2N5ajVmroUhq0sfnx1tp
k9eQ8DdJW+8OvO6J35AkaeSW+NHT/+7h8HD/+97b4sWzoZEXg0Ny7NHQW3lQ
Hr43cFMsfCQeM+JRf/6D0O0TKLuvv39g1AlNff8SEPbFxr7Y2Bcb+2JjX98V
PhYWni94O9ZT642Ns6/vtC/a0uCSt2Pz82Zj4+yLjX2xsW+b5p7Ope+kvR2z
T2Y7vdvs26bqz6q+qHs7qhvVTu82+2ID63vw66BWrHk7xDb9PqzLA+ubvZ8d
l8a9HWKbfh/W5YH1PfpzdPj70Nshtun3YV0eWF9q4kvf8rfy2oc1b0f5e/kK
9rzr+NJ39c1q9kHW2yG2eQV73nV4fcbGvthc+qov1enwtLdj+dWyf8d6Hbn0
rSiVjU8b3o7KbMW/Y72OeH3Gxr7Y2Bcb+2Jr7UtgnH0JUlNoQrLP+y8u9sV2
Ud+v1OXYFxv7YmNfbOyLjX2xsS829sXGvtjYFxv7YmNfbOyLjX2xsS829sXG
vtjYFxv7YmNfbOyLzb0vYWBfbK19CYyzL0FiX2x23/E2tD+NAsLZ132m3bed
adQ5RknLN+RyWslwn3xu3729vdaZ7BsQ6mhICsvJ5OhoQk4rmvvkc/uurKxM
Tk7WajXnzNa+jx2aplHH6MlQZFG3LMNsWWWpmYRUF0oqxcaii/qKZGNjYzs7
O/ZC9g0GIx2WToVnNEdlQxUntmrsm9pUJDrRuHC79BXi8fju7m5jIfsGg56R
5am8Lp4VMlEplD67AZv5XpE8kVLUgl3dpW9fX18ul7MXsm8wmKWSfvJUV0Kh
pP7/SiWTiobrV+jS8YKL+sZisa2tLeev8v1VIFh5US+dr5+1hUyvFMnYp6pV
VOREpp5bnxfnce54xbl9t7e3nXfeBvYNiOJ88vT+G1E05+ejUipysiI6cXLh
5effrmQZuq63voGurzFN0zp7ye+vsPH7Z2ze/TOKAuofZZTzIA==
              "], {{0, 
              73}, {160, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {160, 73}, 
            PlotRange -> {{0, 160}, {0, 73}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"135c9f59-becf-4b82-99b0-470240c6a855"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["x12.2"], StandardForm],
   ImageSizeCache->{145., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"7a3b8d0a-769b-46c4-8af8-6f35336c58bf"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"ace7cba4-cb30-49c5-9134-5df390d7bd6c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"5cb2521e-f030-4557-9c2b-4aa424e9191c"],

Cell["\<\
Generate a sequence of 5 notes starting with middle C, then successively \
going up by a perfect fifth (7 semitones) at a time. \
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+12.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 3}, {
   "WebOnly", 1}},ExpressionUUID->"795289dd-f43d-46eb-a844-f937fe763e64"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"99903f42-4527-4211-82d0-c428616e0d03"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzt2b1u2lAAhmGrXTr2FjpyBxVbN6jUDkFlYkmEiTpApSQ0aWGoxMSUyUhV
lgw4Q5YuCMkhViUGBgYQkwcLCxnETbSkPQ7EcfmxGEwxX75HJjLHJxHojX8w
rw4+7WWeSZJ0/EL82Ns/fXN0tP8l8VI8+ZA7/niYk9Px3Il8KB+9PnguBuPi
cSkezvpPQjcmUG7f7f6D0SbM9f1DQNgXG/tiY9+ta5w1qm+rwS6N08b0j7Mv
NvbFxr7Y2Bcb+65JXLFU49Vgl5vPN5t+2eyLjX2xsS829sUG1ldcseziVdDm
gPWlOeyLjX2xsS+2rfR17gUF/o3YWeM/vPKdw/0XG/tiY19sPn0nvyeTXwEv
d5O77b3Xp8in7+3X26v3V8EuekHf3nt9inh8xsa+2Bb7EhhvX4I0F5qQjHn+
xcW+2Fb1/U47jn2xsS829sXGvtjYFxv7YmNfbOyLjX2xsS829sXGvtjYFxv7
YmNfbOyLjX2xsS829sXGvtj8+xIG9sW22JfAePsSJPbF5vb9tob1p1FIePv6
z3T7rjONNsfstvQpTWt1Tf/JS/sOh8PFmewbErV8RIrKxWI+n5XLast/8tK+
9Xq9UqmMRiPvzMW+7zzmptHGGMVI7Idh26a1sMmuKVnJESmq7enQqr4iWaFQ
6Pf77iD7hoNZjkoPopctT2WzJnbsmjm2Whex1Pn0wO3TV8hkMoPBYDrIvuFg
KLJ8oRtiramkpEj58QRs6QmRPFtSa023uk/fZDKpaZo7yL7hYHW7xmzVUCOR
ovHvRlUppaLOEbp7P7Cqbzqd7nQ63l/l9VUo2LqoV9advbapJKSY4u6qdluV
s4qT27gW+7F2v2Fp316v5z3zTrFvSLSviw/n35ja8n4+6pZisw2p89mBl59/
d5JtGoaxeAHtbLEsy358yvtX2Hj/GVtwX0ZRSP0FVk+JCg==
            "], {{0, 73}, {
            160, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{160, 73},
          PlotRange->{{0, 160}, {0, 73}}]], "ExerciseOutput",
         ImageSize->{164, 73},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "c53b3258-9b79-4c87-8a8c-75509aeb99c0"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzt2b1u2lAAhmGrXTr2FjpyBxVbN6jUDkFlYkmEiTpApSQ0aWGoxMSUyUhV
lgw4Q5YuCMkhViUGBgYQkwcLCxnETbSkPQ7EcfmxGEwxX75HJjLHJxHojX8w
rw4+7WWeSZJ0/EL82Ns/fXN0tP8l8VI8+ZA7/niYk9Px3Il8KB+9PnguBuPi
cSkezvpPQjcmUG7f7f6D0SbM9f1DQNgXG/tiY9+ta5w1qm+rwS6N08b0j7Mv
NvbFxr7Y2Bcb+65JXLFU49Vgl5vPN5t+2eyLjX2xsS829sUG1ldcseziVdDm
gPWlOeyLjX2xsS+2rfR17gUF/o3YWeM/vPKdw/0XG/tiY19sPn0nvyeTXwEv
d5O77b3Xp8in7+3X26v3V8EuekHf3nt9inh8xsa+2Bb7EhhvX4I0F5qQjHn+
xcW+2Fb1/U47jn2xsS829sXGvtjYFxv7YmNfbOyLjX2xsS829sXGvtjYFxv7
YmNfbOyLjX2xsS829sXGvtj8+xIG9sW22JfAePsSJPbF5vb9tob1p1FIePv6
z3T7rjONNsfstvQpTWt1Tf/JS/sOh8PFmewbErV8RIrKxWI+n5XLast/8tK+
9Xq9UqmMRiPvzMW+7zzmptHGGMVI7Idh26a1sMmuKVnJESmq7enQqr4iWaFQ
6Pf77iD7hoNZjkoPopctT2WzJnbsmjm2Whex1Pn0wO3TV8hkMoPBYDrIvuFg
KLJ8oRtiramkpEj58QRs6QmRPFtSa023uk/fZDKpaZo7yL7hYHW7xmzVUCOR
ovHvRlUppaLOEbp7P7Cqbzqd7nQ63l/l9VUo2LqoV9advbapJKSY4u6qdluV
s4qT27gW+7F2v2Fp316v5z3zTrFvSLSviw/n35ja8n4+6pZisw2p89mBl59/
d5JtGoaxeAHtbLEsy358yvtX2Hj/GVtwX0ZRSP0FVk+JCg==
              "], {{0, 73}, {
              160, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {160, 73}, 
            PlotRange -> {{0, 160}, {0, 73}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"4644a7c3-91a1-4ccb-8cc3-c2b785e2a51d"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["x12.3"], StandardForm],
   ImageSizeCache->{145., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"1a153a39-8b0b-46f4-a779-a50314212bee"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"1263805b-0059-49b1-948e-0d4ab392fe02"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"884a6a57-4dc7-4151-8b15-461cdeb49d02"]
},
WindowSize->{808, 755},
WindowMargins->{{314, Automatic}, {Automatic, 50}},
WindowTitle->"Sound: Elementary Introduction to the Wolfram Language",
DockedCells->{
  Cell[
   BoxData[
    DynamicModuleBox[{}, 
     TagBox[
      GridBox[{{
         TagBox[
          ButtonBox[
           PaneBox[
            GraphicsBox[
             TagBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFAEiEGSIPafvQ3/iQM/qxmAiEjFmOohXKwIouDvuQXEGw4xENM6POaT5Hiq
qP97c+uvfvWfDVy/59j/ahX5Pdfx3/sHuNSDFE/UBpI/G3l+TTP9vS7p7+nZ
QBG4FjT1QJOBin+vCAcpaxcHWgEU/HOk7/ciHzzqgSYD2b/XJQO5UPFueezq
J+sDFf/qVQY64PeSgN8b0n5NMfz34DAu9T+beIFm/upV+jXF4PcC9z87K4C6
fk3SwaUeGBq/18QDDQQ5e2f5rw6pP0f7gd4BCmJVD3QG0HygBxHO61UG6sIV
nhAtwNAAOgCEgOEPMxmXevyAEvV4EidaQiU+P0IAAEIjNUM=
               "], {{0, 
               20}, {16, 0}}, {0, 255}, ColorFunction -> RGBColor], 
              BoxForm`ImageTag[
              "Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJydlndcFNcWx+/MbC+0XZYiZem9twVEehOQXkVh2V1gKQsuuxTFhogKRBQR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                 "], "RGB", "XYZ"], 
               Interleaving -> True], Selectable -> False], DefaultBaseStyle -> 
             "ImageGraphics", ImageSizeRaw -> {16, 20}, 
             PlotRange -> {{0, 16}, {0, 20}}], Alignment -> {Center, Center}, 
            ImageMargins -> {{15, 10}, {4, 0}}], Appearance -> None, 
           ButtonFunction :> NotebookLocate[{
              URL["http://www.wolfram.com/language/elementary-introduction/"],
               None}], Evaluator -> Automatic, Method -> "Preemptive"], 
          MouseAppearanceTag["LinkHand"]], 
         ItemBox[
          TagBox[
           GridBox[{{
              TagBox[
               ButtonBox[
                StyleBox[
                "STEPHEN WOLFRAM Elementary Introduction to the Wolfram \
Language", "DockedCellAuthorName"], Appearance -> None, ButtonFunction :> 
                NotebookLocate[{
                   URL[
                   "http://www.wolfram.com/language/elementary-introduction/"]\
, None}], Evaluator -> Automatic, Method -> "Preemptive"], 
               MouseAppearanceTag["LinkHand"]]}, {
              TagBox[
               ButtonBox[
                TemplateBox[{
                  StyleBox["Exercises ", "DockedCellSectionTitle"], 
                  StyleBox["|", "DockedCellSectionTitleDivider"], 
                  StyleBox[" 12  Sound", "DockedCellSectionTitle"]}, 
                 "RowDefault"], Appearance -> None, ButtonFunction :> 
                NotebookLocate[{
                   URL[
                   "http://www.wolfram.com/language/elementary-introduction/\
12-sound.html"], None}], Evaluator -> Automatic, Method -> "Preemptive"], 
               MouseAppearanceTag["LinkHand"]]}}, DefaultBaseStyle -> 
            "Column", GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
           "Column"], Alignment -> Left, ItemSize -> 30]}}, AutoDelete -> 
       False, GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}, 
       GridBoxAlignment -> {"Columns" -> {Left}, "Rows" -> {Center}}, 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
     DynamicModuleValues :> {}, 
     Initialization :> (
      Clear[$CellContext`SolutionResponseText]; \
$CellContext`SolutionResponseText[
         Pattern[ElementaryIntroToWLWeb`Private`a, 
          BlankNullSequence[]]] := " "; 
      Map[($CellContext`SolutionResponseText[#] := " ")& , {
        "+12.1", "12.1", "12.10", "+12.2", "12.2", "+12.3", "12.3", "12.4", 
         "12.5", "12.6", "12.7", "12.8", "12.9"}]; 
      Clear[$CellContext`SolutionResponseDetails]; \
$CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]], True] := 
       Style[ElementaryIntroToWLWeb`Private`str, 
         "SolutionTrue"]; $CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]], False] := 
       Style[ElementaryIntroToWLWeb`Private`str, 
         "SolutionFalse"]; $CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]]] := 
       ElementaryIntroToWLWeb`Private`str; \
$CellContext`SolutionResponseDetails[
         Missing[
          BlankSequence[]]] := " "; $CellContext`SolutionResponseDetails[
         BlankNullSequence[]] := " "; 
      Clear[$CellContext`GetUserSolutions]; $CellContext`GetUserSolutions[] := 
       Flatten[
         Cases[
          Options[
           EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
           Pattern[ElementaryIntroToWLWeb`Private`ex, 
             Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
      Clear[$CellContext`GetUserSolutionsTotal]; \
$CellContext`GetUserSolutionsTotal[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesTotal" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]]]]; 
      Clear[$CellContext`GetUserSolutionsTried]; \
$CellContext`GetUserSolutionsTried[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesTried" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]]]]; 
      Clear[$CellContext`GetUserSolutionsCorrect]; \
$CellContext`GetUserSolutionsCorrect[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesCorrect" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, 
            
            Infinity]]]]; $CellContext`EIWLExerciseSolutionsTotal = \
$CellContext`GetUserSolutionsTotal[]; $CellContext`EIWLExerciseSolutionsTried = \
$CellContext`GetUserSolutionsTried[]; \
$CellContext`EIWLExerciseSolutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]; 
      Clear[$CellContext`SetUserSolutionsTried]; \
$CellContext`SetUserSolutionsTried[
         Pattern[ElementaryIntroToWLWeb`Private`value, 
          Blank[]]] := 
       Module[{ElementaryIntroToWLWeb`Private`data, 
          ElementaryIntroToWLWeb`Private`tr}, 
         ElementaryIntroToWLWeb`Private`data = Flatten[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
         ElementaryIntroToWLWeb`Private`tr = ReplaceAll[TaggingRules, 
            Options[
             EvaluationNotebook[], TaggingRules]]; 
         ElementaryIntroToWLWeb`Private`tr = 
          DeleteCases[
           ElementaryIntroToWLWeb`Private`tr, "EIWLExercises" -> Blank[], 
            Infinity]; 
         AppendTo[
          ElementaryIntroToWLWeb`Private`tr, 
           "EIWLExercises" -> {
            "ExercisesTotal" -> 
             ReplaceAll[
              "ExercisesTotal", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesTried" -> Append[
               Flatten[
                Cases[
                ElementaryIntroToWLWeb`Private`data, ("ExercisesTried" -> 
                  Pattern[ElementaryIntroToWLWeb`Private`t, 
                    Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]],
                ElementaryIntroToWLWeb`Private`value], "ExercisesCorrect" -> 
             ReplaceAll[
              "ExercisesCorrect", ElementaryIntroToWLWeb`Private`data]}]; 
         SetOptions[
           EvaluationNotebook[], TaggingRules -> 
           ElementaryIntroToWLWeb`Private`tr]; \
$CellContext`EIWLExerciseSolutionsTried = \
$CellContext`GetUserSolutionsTried[]; Null]; 
      Clear[$CellContext`SetUserSolutionsCorrect]; \
$CellContext`SetUserSolutionsCorrect[
         Pattern[ElementaryIntroToWLWeb`Private`value, 
          Blank[]]] := 
       Module[{ElementaryIntroToWLWeb`Private`data, 
          ElementaryIntroToWLWeb`Private`tr}, 
         ElementaryIntroToWLWeb`Private`data = Flatten[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
         ElementaryIntroToWLWeb`Private`tr = ReplaceAll[TaggingRules, 
            Options[
             EvaluationNotebook[], TaggingRules]]; 
         ElementaryIntroToWLWeb`Private`tr = 
          DeleteCases[
           ElementaryIntroToWLWeb`Private`tr, "EIWLExercises" -> Blank[], 
            Infinity]; 
         AppendTo[
          ElementaryIntroToWLWeb`Private`tr, 
           "EIWLExercises" -> {
            "ExercisesTotal" -> 
             ReplaceAll[
              "ExercisesTotal", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesTried" -> 
             ReplaceAll[
              "ExercisesTried", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesCorrect" -> Append[
               Flatten[
                Cases[
                ElementaryIntroToWLWeb`Private`data, ("ExercisesCorrect" -> 
                  Pattern[ElementaryIntroToWLWeb`Private`t, 
                    Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]],
                ElementaryIntroToWLWeb`Private`value]}]; SetOptions[
           EvaluationNotebook[], TaggingRules -> 
           ElementaryIntroToWLWeb`Private`tr]; \
$CellContext`EIWLExerciseSolutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]; Null]; 
      Clear[ElementaryIntroToWLWeb`Private`GetCurrentTallyCell]; \
$CellContext`GetCurrentTallyCell[] := Module[{}, 
         With[{
          ElementaryIntroToWLWeb`Private`solutionsTried = \
$CellContext`GetUserSolutionsTried[], 
           ElementaryIntroToWLWeb`Private`solutionsTotal = \
$CellContext`GetUserSolutionsTotal[], 
           ElementaryIntroToWLWeb`Private`solutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]}, 
          Cell[
           BoxData[
            PaneBox[
             TemplateBox[{
               StyleBox[
               "COMPLETED\[ThickSpace]\[ThickSpace]", 
                "DockedCellCompletedExerciseText"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsTried, 
                "DockedCellCompletedExerciseText"], 
               StyleBox["/", "DockedCellSolutionDivider"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsTotal, 
                "DockedCellCompletedExerciseText"], 
               StyleBox[
               "\[ThinSpace]|\[ThinSpace]", "DockedCellSolutionDivider"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsCorrect, 
                "DockedCellCorrectExerciseText"], 
               StyleBox[
               "\[ThickSpace]\[ThickSpace]CORRECT", 
                "DockedCellCorrectExerciseText"]}, "RowDefault"], Alignment -> 
             Right, ImageSize -> Full]], "Output", TextAlignment -> Right, 
           CellFrame -> 1, CellMargins -> {{0, 0}, {10, 0}}, 
           CellFrameMargins -> {{14, 24}, {4, 7}}, CellFrameColor -> 
           RGBColor[1, 0.956862, 0.878431], MenuSortingValue -> 10000, 
           Background -> RGBColor[1, 0.956862, 0.878431], CellTags -> 
           "SolutionTallyCell"]]])]], "Output", CellMargins -> 0, 
   CellFrameMargins -> {{0, 24}, {3, 6}}, Background -> 
   RGBColor[0.97647, 0.482352, 0], CellFrame -> 1, CellFrameColor -> 
   RGBColor[0.97647, 0.482352, 0]], 
  Cell["FIRST EDITION (2015)", "Text", FontFamily -> "Source Sans Pro", 
   CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False, 
   CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{44, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
TaggingRules->{
 "EIWLExercises" -> {
   "ExercisesTotal" -> {
     "+12.1", "12.1", "12.10", "+12.2", "12.2", "+12.3", "12.3", "12.4", 
      "12.5", "12.6", "12.7", "12.8", "12.9"}, "ExercisesTried" -> {}, 
    "ExercisesCorrect" -> {}}},
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9, {3.662385415502224*^9, 
         3.662385415587447*^9}, {3.662385986094821*^9, 
         3.662385986340312*^9}, {3.662386515144682*^9, 
         3.662386515438078*^9}, {3.662386561676188*^9, 
         3.662386561889332*^9}, {3.668356126688795*^9, 
         3.6683561270120687`*^9}, {3.670169943059537*^9, 
         3.670169943254141*^9}}], 
      Cell[
       StyleData[All, "Working"]], 
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], CreateCellID -> True, CellContext -> Notebook, 
       CellLabelAutoDelete -> False, DefaultNewCellStyle -> "Input", 
       MenuSortingValue -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 64}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{90, 40}, {4, 24}}, 
          CellGroupingRules -> "InputGrouping", CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 16, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 16, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{70, 30}, {4, 7}}, ShowCellLabel -> False, 
          CellFrameLabels -> {{None, None}, {None, None}}, SpanMaxSize -> 1, 
          FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{90, 40}, {0, 6}}, CellGroupingRules -> 
          "OutputGrouping", ShowCellLabel -> False, FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       StyleData["ExerciseExpectedResult"], ShowCellBracket -> False, 
       ShowGroupOpener -> False, CellMargins -> {{90, 40}, {3, 9}}, 
       CellGroupingRules -> "InputGrouping", CounterIncrements -> "Exercise", 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", FontSize -> 
       12, FontWeight -> "Plain", FontSlant -> "Plain"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Tentative"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[
             0.30000000000000016`, 0.6000000000000003, 0.7000000000000003], 
            "Thickness" -> 5}, Evaluatable -> False, CellFrameMargins -> 4, 
          StyleMenuListing -> None, Background -> 
          RGBColor[0.8500000000000003, 0.9500000000000003, 1]], 
         Cell[
          StyleData["Tentative", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["WebOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.91, 0.92, 0.9], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.91, 0.92, 0.86]], 
         Cell[
          StyleData["WebOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Closed]], 
      Cell[
       StyleData["Lockdown"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.8, 0.5, 0.4], "Thickness" -> 3}, Evaluatable -> 
       False, StyleMenuListing -> None], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["ExpectedOutputNote"], Selectable -> False, FontFamily -> 
       "Source Sans Pro", FontColor -> GrayLevel[0.3]], 
      Cell[
       StyleData["EIWLTextLink"], LineBreakWithin -> False, 
       TemplateBoxOptions -> {DisplayFunction :> (TagBox[
           
           ButtonBox[#, Appearance -> None, ButtonData -> #2, 
            BaseStyle -> {
             "Hyperlink", FontWeight -> Bold, FontSize -> 16, FontFamily -> 
              "Source Sans Pro"}], 
           MouseAppearanceTag["LinkHand"]]& )}, 
       ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
      Cell[
       StyleData["CheckAnswerDividerCloud"], ShowCellBracket -> False, 
       CellMargins -> {{40, 40}, {3, 6}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellGroupingRules -> {"SectionGrouping", 40}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, TextAlignment -> Right], 
      Cell[
       StyleData["CodeSectionDividerCloud"], Editable -> False, Selectable -> 
       False, ShowCellBracket -> False, CellMargins -> {{0, 0}, {0, 35}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellElementSpacings -> {"CellMinHeight" -> 6}, 
       CellGroupingRules -> {"SectionGrouping", -5}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, DefaultNewCellStyle -> "Input",
        FontSize -> 6, Background -> GrayLevel[0.95]], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 0, FontFamily -> 
       "Source Sans Pro"], 
      Cell[
       StyleData["Input"], CellMargins -> {{92, 20}, {5, 8}}, 
       CellFrameLabels -> {{None, 
          
          DynamicModuleBox[{$CellContext`EIWLExerciseCheck = 
            Automatic, $CellContext`buttonLabel = " CHECK MY SOLUTION "}, 
           DynamicBox[
            ToBoxes[
             If[
              TrueQ[$CellContext`EIWLExerciseCheck == Automatic], 
              MouseAppearance[
               Tooltip[
                Button[
                 Framed[
                  Panel[
                   
                   Style[$CellContext`buttonLabel, FontFamily -> 
                    "Source Sans Pro", FontSize -> 10, FontColor -> 
                    RGBColor[0.953948, 0.305638, 0.0285344]], Appearance -> 
                   None, Background -> GrayLevel[1], 
                   FrameMargins -> {{2, 2}, {0, 0}}, ImageMargins -> 0], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.953948, 0.305638, 0.0285344]}, RoundingRadius -> 
                  3], 
                 
                 Block[{$CellContext`usersCell, $CellContext`solutionResult, \
$CellContext`exerciseNumber, $CellContext`exerciseSwitchResult}, \
$CellContext`exerciseNumber = StringJoin[
                    If[
                    TrueQ[CurrentValue[{"CounterValue", "WebOnly"}] == 1], 
                    "x", ""], 
                    ToString[
                    CurrentValue[{"CounterValue", "SectionNumber"}]], ".", 
                    ToString[
                    
                    CurrentValue[{
                    "CounterValue", 
                    "ExerciseNumber"}]]]; $CellContext`buttonLabel = 
                   Row[{" CHECKING ", 
                    ProgressIndicator[Appearance -> "Percolate"]}]; 
                  SelectionMove[
                    ButtonNotebook[], All, ButtonCell, AutoScroll -> 
                    False]; $CellContext`usersCell = NotebookRead[
                    InputNotebook[]]; If[
                    TrueQ[Length[
                    Flatten[{$CellContext`usersCell}]] == 
                    1], $CellContext`solutionResult = ToExpression[
                    URLFetch[
                    "https://www.wolframcloud.com/objects/user-9b23d046-b2a9-\
4a5c-8723-08465cce25ed/EIWLGradingAPI", "Method" -> "POST", 
                    "Parameters" -> {
                    "exNum" -> $CellContext`exerciseNumber, "answer" -> 
                    ToString[$CellContext`usersCell, InputForm, 
                    CharacterEncoding -> "ASCII"], "user" -> 
                    ToString[$WolframID], "referer" -> 
                    "eiwl-nb"}]]; \
$CellContext`SolutionResponseText[$CellContext`exerciseNumber] = \
$CellContext`SolutionResponseDetails[
                    $CellContext`solutionResult["Text"], 
                    $CellContext`solutionResult[
                    "CorrectQ"]]; $CellContext`exerciseSwitchResult = Switch[
                    $CellContext`solutionResult["CorrectQ"], 
                    True, $CellContext`EIWLExerciseCheck = 
                    True; $CellContext`SetUserSolutionsCorrect[$CellContext`\
exerciseNumber]; \
$CellContext`SetUserSolutionsTried[$CellContext`exerciseNumber]; Null, 
                    
                    Blank[], $CellContext`EIWLExerciseCheck = 
                    False; $CellContext`SetUserSolutionsTried[$CellContext`\
exerciseNumber]], 
                    CloudSystem`CreateCloudDialog[
                    StyleBox[
                    "Select a cell to be checked.", Selectable -> False], 
                    WindowTitle -> " "]]], Appearance -> None, Evaluator -> 
                 Automatic, Method -> "Queued"], 
                "Click to check your solution.", TooltipDelay -> 0.15], 
               "LinkHand"], 
              If[
               TrueQ[$CellContext`EIWLExerciseCheck], 
               MouseAppearance[
                Button[
                 Framed[
                  Row[{
                    Panel[
                    Style[
                    ToExpression[
                    "\!\(\* GraphicsBox[ TagBox[RasterBox[CompressedData[\" \
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBLECOU2VJahIzkCECxFJADGKrbtYa \
RUMUpZzMcNnnQRWjMk5lf/vzDWggtYwCkgNiFDBAsPqCPFcBjcLURYkH0fRS \
HlZwE6gV7EATfvz98f3Pd6rEIBClncpMPZlJFaNGEd0QANRpOvM= \"], {{0, 20}, { 26, \
0}}, {0, 255}, ColorFunction->RGBColor], BoxForm`ImageTag[ \"Byte\", \
Interleaving -> True, Magnification -> 1], Selectable->False], \
BaseStyle->\"ImageGraphics\", ImageSize->Magnification[1], ImageSizeRaw->{26, \
20}, PlotRange->{{0, 26}, {0, 20}}]\)"], Selectable -> False], Background -> 
                    RGBColor[0.146944, 0.70164, 0.16466], 
                    FrameMargins -> {{5, 5}, {0, 0}}, ImageMargins -> 0, 
                    Appearance -> None], 
                    Panel[
                    Style[
                    " CORRECT ", FontSize -> 10, FontColor -> 
                    RGBColor[0.146944, 0.70164, 0.16466], FontFamily -> 
                    "Source Sans Pro"], Background -> White, 
                    FrameMargins -> {{5, 5}, {0, 0}}, Appearance -> None]}], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.146944, 0.70164, 0.16466]}, FrameMargins -> 0, 
                  RoundingRadius -> 3], $CellContext`buttonLabel = 
                  " CHECK MY SOLUTION "; $CellContext`EIWLExerciseCheck = 
                  Automatic, Appearance -> None], "LinkHand"], 
               MouseAppearance[
                Button[
                 Framed[
                  Row[{
                    Panel[
                    Style[
                    ToExpression[
                    "\!\(\* GraphicsBox[ TagBox[RasterBox[CompressedData[\" \
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBLECOU2VJahIzkCECxGJADGK/YtAZ \
RTRCb1W8PnhlYooDBYFSxJgAVPnvy7cPfrkogn65IEFsJmM3BKIeZggal1RD \
yNOOMOT7DyAiTzvlJlDoCwpDkvLYpDxFjSLyEAAHORZk \"], {{0, 20}, {22, 0}}, { 0, \
255}, ColorFunction->RGBColor], BoxForm`ImageTag[ \"Byte\", Interleaving -> \
True, Magnification -> 1], Selectable->False], BaseStyle->\"ImageGraphics\", \
ImageSize->Magnification[1], ImageSizeRaw->{22, 20}, PlotRange->{{0, 22}, {0, \
20}}]\)"], Selectable -> False], Background -> 
                    RGBColor[0.918257, 0, 0.172488], 
                    FrameMargins -> {{5, 5}, {0, 0}}, ImageMargins -> 0, 
                    Appearance -> None], 
                    Panel[
                    Style[
                    " TRY AGAIN ", FontSize -> 10, FontColor -> 
                    RGBColor[0.918257, 0, 0.172488], FontFamily -> 
                    "Source Sans Pro"], Background -> White, 
                    FrameMargins -> {{5, 5}, {0, 0}}, Appearance -> None]}], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.918257, 0, 0.172488]}, FrameMargins -> 0, 
                  RoundingRadius -> 3], $CellContext`buttonLabel = 
                  " CHECK MY SOLUTION "; $CellContext`EIWLExerciseCheck = 
                  Automatic, Appearance -> None], "LinkHand"]]], 
             StandardForm], ImageSizeCache -> {109., {9., 16.}}], 
           DynamicModuleValues :> {}]}, {None, None}}, 
       CellChangeTimes -> {{3.6688095471029243`*^9, 3.66880959932793*^9}}, 
       MenuSortingValue -> 10000, FontSize -> 15], 
      Cell[
       StyleData["Output"], Deletable -> True, ShowCellBracket -> True, 
       CellMargins -> {{92, 50}, {10, 5}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, CellEditDuplicate -> 
       True, GeneratedCell -> True, CellAutoOverwrite -> True, 
       LinebreakAdjustments -> {1, 2., 12., 1.25, 1.}, MenuSortingValue -> 
       None, FontSize -> 15], 
      Cell[
       StyleData["Message"], 
       CellMargins -> {{92, Inherited}, {Inherited, Inherited}}], 
      Cell[
       StyleData["EmptyCell"], Editable -> False, Selectable -> False, 
       CellMargins -> {{0, 0}, {-2, 0}}, 
       CellElementSpacings -> {"CellMinHeight" -> 1}, MenuSortingValue -> 
       10000, FontSize -> 1], 
      Cell[
       StyleData["CellLabel"], MenuSortingValue -> 10000, FontColor -> 
       GrayLevel[0.6]], 
      Cell[
       StyleData["Link"], LineBreakWithin -> False, 
       TemplateBoxOptions -> {DisplayFunction :> (TagBox[
           
           ButtonBox[#, Appearance -> None, ButtonData -> #2, 
            BaseStyle -> {
             "Hyperlink", FontSize -> 15, FontFamily -> "Source Sans Pro"}], 
           MouseAppearanceTag["LinkHand"]]& )}, 
       ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
      Cell[
       StyleData["ExpectedOutputText"], FontFamily -> "Arial", FontSize -> 13,
        FontColor -> RGBColor[0.8579079880979629, 0.4263828488593881, 0.]], 
      Cell[
       StyleData["CodeSectionDividerCloud"], Selectable -> False, 
       ShowCellBracket -> False, CellMargins -> {{0, 0}, {0, 35}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellElementSpacings -> {"CellMinHeight" -> 6}, 
       CellGroupingRules -> {"SectionGrouping", -5}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, DefaultNewCellStyle -> 
       "EmptyCell", FontSize -> 6, Background -> GrayLevel[0.95]], 
      Cell[
       StyleData["DockedCellAuthorName"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontColor -> 
       RGBColor[1, 0.929411, 0.721568]], 
      Cell[
       StyleData["DockedCellSectionTitle"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       GrayLevel[1]], 
      Cell[
       StyleData["DockedCellSecondCell"], CellFrame -> 1, 
       CellMargins -> {{0, 0}, {0, 0}}, 
       CellFrameMargins -> {{10, 10}, {10, 10}}, CellFrameColor -> 
       RGBColor[1, 0.956862, 0.878431], MenuSortingValue -> 10000, Background -> 
       RGBColor[1, 0.956862, 0.878431]], 
      Cell[
       StyleData["CompletedExerciseHeader"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontColor -> 
       GrayLevel[0.5]], 
      Cell[
       StyleData["DockedCellShareButton"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 13, FontColor -> 
       GrayLevel[1]], 
      Cell[
       StyleData["DockedCellLinksSections"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> RGBColor[0.97647, 0.482352, 0]], 
      Cell[
       StyleData["DockedCellLinksDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 18, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> RGBColor[0.97647, 0.482352, 0]], 
      Cell[
       StyleData["DockedCellSectionTitleDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 24, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> GrayLevel[1]], 
      Cell[
       StyleData["SolutionTrue"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
       "Plain", FontColor -> RGBColor[0.12, 0.7, 0.22]], 
      Cell[
       StyleData["SolutionFalse"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
       "Plain", FontColor -> RGBColor[0.94, 0.08, 0.2]], 
      Cell[
       StyleData["SolutionResponseText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> GrayLevel[1]], 
      Cell[
       StyleData["SolutionResponse"], ShowCellBracket -> False, 
       CellMargins -> {{24, 25}, {6, 0}}, 
       CellFrameMargins -> {{8, 0}, {0, 12}}, TextAlignment -> Right, 
       ShowStringCharacters -> False, FontFamily -> "Source Sans Pro", 
       FontSize -> 12, FontWeight -> "Plain", FontSlant -> "Plain", 
       Background -> GrayLevel[1]], 
      Cell[
       StyleData["DockedCellCompletedExerciseText"], MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> 
       "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["DockedCellSolutionDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 16, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["DockedCellCorrectExerciseText"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> RGBColor[0.12, 0.7, 0.22]], 
      Cell[
       CellGroupData[{
         Cell[
         "EIWL Cloud Link styles", "Subsubsection", 
          CellChangeTimes -> {{3.663512229965006*^9, 3.66351224118613*^9}}], 
         Cell[
          StyleData["EIWLTextLink"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 16, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkExerciseNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkInlineCode"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkMoreExplore"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontWeight -> Bold, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkInlineCodeLink"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "EIWL Cloud Link", "Subsubsection", 
          CellChangeTimes -> {{3.664234597774767*^9, 3.664234605661516*^9}}], 
         
         Cell[
          StyleData["CodeLinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontWeight -> Bold, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkVocabularyTable3Column"], LineBreakWithin -> 
          False, TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkExerciseNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkIndex"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkIndexSubentry"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkMoreExplore"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontWeight -> Bold, FontColor -> 
                 GrayLevel[0], FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 16, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}]}, 
        Closed]]}, Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, 2017)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "FirstInputCell"->{
  Cell[7204, 188, 813, 26, 
  70, "Input", "ExpressionUUID" -> "520980dd-9839-46fa-a52b-4a506fa7ba8f",
   CellTags->"FirstInputCell"],
  Cell[14560, 392, 813, 26, 
  70, "Input", "ExpressionUUID" -> "7667c415-1a06-4783-9f4d-fa1ba30b912b",
   CellTags->"FirstInputCell"],
  Cell[24172, 634, 813, 26, 
  70, "Input", "ExpressionUUID" -> "92dafa60-e57f-43cd-a235-8ef46276c484",
   CellTags->"FirstInputCell"],
  Cell[32770, 860, 813, 26, 
  70, "Input", "ExpressionUUID" -> "8957f583-85bc-4581-8763-9f0aded8f196",
   CellTags->"FirstInputCell"],
  Cell[40463, 1072, 813, 26, 
  70, "Input", "ExpressionUUID" -> "75666374-7c29-4688-9a4f-d471c6c895b8",
   CellTags->"FirstInputCell"],
  Cell[48816, 1296, 813, 26, 
  70, "Input", "ExpressionUUID" -> "67fc7a2b-773a-4f09-b84d-50b0b6e9e465",
   CellTags->"FirstInputCell"],
  Cell[57420, 1524, 813, 26, 
  70, "Input", "ExpressionUUID" -> "cfbea397-94eb-4a42-a1d0-cecc13c9ef2d",
   CellTags->"FirstInputCell"],
  Cell[65654, 1744, 813, 26, 
  70, "Input", "ExpressionUUID" -> "55478c97-199e-4629-87ce-3966c8fd2ad7",
   CellTags->"FirstInputCell"],
  Cell[73850, 1964, 813, 26, 
  70, "Input", "ExpressionUUID" -> "595179a7-2829-490f-9856-052c3be2d763",
   CellTags->"FirstInputCell"],
  Cell[82011, 2183, 813, 26, 
  70, "Input", "ExpressionUUID" -> "e269d9c3-24c2-45d6-8c05-01c8e5251660",
   CellTags->"FirstInputCell"],
  Cell[89671, 2394, 813, 26, 
  70, "Input", "ExpressionUUID" -> "dfd971cd-7de2-43bb-8e49-9eb5d38409c4",
   CellTags->"FirstInputCell"],
  Cell[97555, 2609, 813, 26, 
  70, "Input", "ExpressionUUID" -> "ace7cba4-cb30-49c5-9134-5df390d7bd6c",
   CellTags->"FirstInputCell"],
  Cell[105234, 2820, 813, 26, 
  70, "Input", "ExpressionUUID" -> "1263805b-0059-49b1-948e-0d4ab392fe02",
   CellTags->"FirstInputCell"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"FirstInputCell", 164045, 4039}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[626, 21, 441, 9, 70, "Exercise", "ExpressionUUID" -> \
"445bdaa1-d1f5-41df-8cce-c70a3e5d6c8f",
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 1}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[1092, 34, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"9417b596-9d46-4d0f-89a8-ca849e06b94d"],
Cell[1731, 55, 4866, 108, 70, "ExerciseOutput", "ExpressionUUID" -> \
"a812454a-a645-4d0f-bb75-c95cdb1eb201"]
}, Closed]],
Cell[CellGroupData[{
Cell[6634, 168, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"9cef8e6d-9099-40af-8d7d-852501b607a0"],
Cell[7204, 188, 813, 26, 70, "Input", "ExpressionUUID" -> \
"520980dd-9839-46fa-a52b-4a506fa7ba8f",
 CellTags->"FirstInputCell"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8054, 219, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"160048dd-fa05-4751-b284-0a024c1048d8"],
Cell[8341, 230, 435, 9, 70, "Exercise", "ExpressionUUID" -> \
"866bc872-5ddc-4143-9d97-b0ac8b0a82bf",
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 2}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[8801, 243, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"dd02fe4f-eee1-41bd-a0e1-3b1a9ead7189"],
Cell[9440, 264, 4513, 103, 70, "ExerciseOutput", "ExpressionUUID" -> \
"d74bb34b-3e62-485f-a6ef-bba66f91a621"]
}, Closed]],
Cell[CellGroupData[{
Cell[13990, 372, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"a7b5d0d1-0f74-4018-b74a-76c784e4beed"],
Cell[14560, 392, 813, 26, 70, "Input", "ExpressionUUID" -> \
"7667c415-1a06-4783-9f4d-fa1ba30b912b",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15422, 424, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"630d9067-1b6a-47a7-b26a-4f1f7494de83"],
Cell[15709, 435, 549, 12, 70, "Exercise", "ExpressionUUID" -> \
"2b954b9e-b51c-4e76-bb2d-7484a8fce965",
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 3}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[16283, 451, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"8a178f6b-33e0-46cd-bc36-4a0f0ee60fcd"],
Cell[16922, 472, 6643, 137, 70, "ExerciseOutput", "ExpressionUUID" -> \
"b9794e6f-c958-48e9-9c7d-2351f414ec91"]
}, Closed]],
Cell[CellGroupData[{
Cell[23602, 614, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"77dc0ed7-d190-4a73-b3cb-f249bd342cd5"],
Cell[24172, 634, 813, 26, 70, "Input", "ExpressionUUID" -> \
"92dafa60-e57f-43cd-a235-8ef46276c484",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[25034, 666, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"ce331910-d865-44b3-9904-2fa7301ba9f1"],
Cell[25321, 677, 466, 11, 70, "Exercise", "ExpressionUUID" -> \
"cb42e3af-230e-4b0c-a784-f4f1e5175285",
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 4}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[25812, 692, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"b84f0ed4-07d8-46be-b612-4e7a652207b0"],
Cell[26451, 713, 5712, 122, 70, "ExerciseOutput", "ExpressionUUID" -> \
"82eed0e9-5177-467e-8c7e-c1b29caa24af"]
}, Closed]],
Cell[CellGroupData[{
Cell[32200, 840, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"0562b9f2-2f3e-4024-8e37-282eb4cb9004"],
Cell[32770, 860, 813, 26, 70, "Input", "ExpressionUUID" -> \
"8957f583-85bc-4581-8763-9f0aded8f196",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[33632, 892, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"4e881fff-839d-4152-a074-6daad7bd55b5"],
Cell[33919, 903, 500, 12, 70, "Exercise", "ExpressionUUID" -> \
"a6dcdea8-d4ba-4a75-9d55-2fc284b407c8",
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 5}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[34444, 919, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"b1c174b0-9c0f-4790-936b-75f426af1195"],
Cell[35083, 940, 4773, 107, 70, "ExerciseOutput", "ExpressionUUID" -> \
"6bc33576-802f-4cb4-ab70-11ec9b981f48"]
}, Closed]],
Cell[CellGroupData[{
Cell[39893, 1052, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"fcbe5e31-0e77-4261-a9cb-f5cc6f27bccb"],
Cell[40463, 1072, 813, 26, 70, "Input", "ExpressionUUID" -> \
"75666374-7c29-4688-9a4f-d471c6c895b8",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[41325, 1104, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"d895a7c8-e881-4cb2-8a11-629687f7c79f"],
Cell[41612, 1115, 546, 13, 70, "Exercise", "ExpressionUUID" -> \
"638df1e6-94dd-4b0e-8850-38441084a823",
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 6}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[42183, 1132, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"7f8bec51-0318-4b1e-8c10-9f7eb8ea11cb"],
Cell[42842, 1154, 5367, 117, 70, "ExerciseOutput", "ExpressionUUID" -> \
"7c995585-49d8-4b81-9f56-112462d6373a"]
}, Closed]],
Cell[CellGroupData[{
Cell[48246, 1276, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"237b5a17-f154-467c-a874-eba5ea75a0d9"],
Cell[48816, 1296, 813, 26, 70, "Input", "ExpressionUUID" -> \
"67fc7a2b-773a-4f09-b84d-50b0b6e9e465",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[49678, 1328, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"5a036018-7b6e-4ba4-bb43-8994380ffbec"],
Cell[49965, 1339, 553, 13, 70, "Exercise", "ExpressionUUID" -> \
"64a2608a-47a6-4047-b324-011870d889b5",
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 7}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[50543, 1356, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"354af90b-029f-4859-a2dd-c0ce835ccc93"],
Cell[51202, 1378, 5611, 121, 70, "ExerciseOutput", "ExpressionUUID" -> \
"86dd0d94-1697-43c5-a5f3-9ce3a6646f41"]
}, Closed]],
Cell[CellGroupData[{
Cell[56850, 1504, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"c597fc6d-f311-4d0b-b0aa-3484d196a2bb"],
Cell[57420, 1524, 813, 26, 70, "Input", "ExpressionUUID" -> \
"cfbea397-94eb-4a42-a1d0-cecc13c9ef2d",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[58282, 1556, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"ca78b829-eee1-48b8-8121-f1bac7f5519f"],
Cell[58569, 1567, 460, 11, 70, "Exercise", "ExpressionUUID" -> \
"0d8c8f0c-b2ba-44df-ac61-3aefc45a1c13",
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 8}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[59054, 1582, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"cd077007-fc0d-4a86-9282-dbc9001897b0"],
Cell[59693, 1603, 5354, 116, 70, "ExerciseOutput", "ExpressionUUID" -> \
"f410a1e8-fed0-4184-a711-37da20534e24"]
}, Closed]],
Cell[CellGroupData[{
Cell[65084, 1724, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"ce0ecca8-5d2c-42d3-8a5d-1c6680ea949c"],
Cell[65654, 1744, 813, 26, 70, "Input", "ExpressionUUID" -> \
"55478c97-199e-4629-87ce-3966c8fd2ad7",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[66516, 1776, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"0904975c-ba1d-4f12-8492-5d349d8c6180"],
Cell[66803, 1787, 491, 12, 70, "Exercise", "ExpressionUUID" -> \
"f1cd2b8d-e558-4974-8d9c-74de98fb8626",
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 9}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[67319, 1803, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"4dbb0ee1-037d-4f31-bbc0-25c070b533c5"],
Cell[67958, 1824, 5285, 115, 70, "ExerciseOutput", "ExpressionUUID" -> \
"6439cdb7-2fc0-409f-82e0-e07119cc2783"]
}, Closed]],
Cell[CellGroupData[{
Cell[73280, 1944, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"fe58d62c-3226-4514-a3fa-4aa31fd13bc4"],
Cell[73850, 1964, 813, 26, 70, "Input", "ExpressionUUID" -> \
"595179a7-2829-490f-9856-052c3be2d763",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[74712, 1996, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"5d6cb9f4-ef23-42f9-9d55-2c7ca3b8af83"],
Cell[74999, 2007, 540, 12, 70, "Exercise", "ExpressionUUID" -> \
"daeb3d81-6bfe-43ee-a772-244aadd6e13f",
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 10}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[75564, 2023, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"ce80d363-8254-4519-8144-99d02e751f6d"],
Cell[76203, 2044, 5200, 114, 70, "ExerciseOutput", "ExpressionUUID" -> \
"31af281b-5839-4253-8c14-be6c74c9cd64"]
}, Closed]],
Cell[CellGroupData[{
Cell[81440, 2163, 568, 18, 70, "Subsection", "ExpressionUUID" -> \
"1e9fa320-b1a7-47f8-a382-e4d83e560280"],
Cell[82011, 2183, 813, 26, 70, "Input", "ExpressionUUID" -> \
"e269d9c3-24c2-45d6-8c05-01c8e5251660",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[82873, 2215, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"82272718-13fa-4c23-b7fe-aabe55eedb24"],
Cell[83160, 2226, 495, 12, 70, "Exercise", "ExpressionUUID" -> \
"ee015311-df0a-49a0-9704-e338a353b338",
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 1}, {
   "WebOnly", 1}}],
Cell[CellGroupData[{
Cell[83680, 2242, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"b31847b8-72be-4b6b-b347-ac22dc54d3c2"],
Cell[84319, 2263, 4744, 106, 70, "ExerciseOutput", "ExpressionUUID" -> \
"4ed039a3-6079-474c-a8c8-70bfe126cbdd"]
}, Closed]],
Cell[CellGroupData[{
Cell[89100, 2374, 568, 18, 70, "Subsection", "ExpressionUUID" -> \
"fa6b69c6-b1d4-41f9-805c-9e5dd15f7cf3"],
Cell[89671, 2394, 813, 26, 70, "Input", "ExpressionUUID" -> \
"dfd971cd-7de2-43bb-8e49-9eb5d38409c4",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[90533, 2426, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"3e1594de-db8a-498d-a75a-93c3eda5a436"],
Cell[90820, 2437, 475, 12, 70, "Exercise", "ExpressionUUID" -> \
"b8868bb7-f0b9-4155-bc68-083d78751803",
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 2}, {
   "WebOnly", 1}}],
Cell[CellGroupData[{
Cell[91320, 2453, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"1d1e2831-8217-4ff1-a12f-3eabfa778ae5"],
Cell[91959, 2474, 4988, 110, 70, "ExerciseOutput", "ExpressionUUID" -> \
"135c9f59-becf-4b82-99b0-470240c6a855"]
}, Closed]],
Cell[CellGroupData[{
Cell[96984, 2589, 568, 18, 70, "Subsection", "ExpressionUUID" -> \
"7a3b8d0a-769b-46c4-8af8-6f35336c58bf"],
Cell[97555, 2609, 813, 26, 70, "Input", "ExpressionUUID" -> \
"ace7cba4-cb30-49c5-9134-5df390d7bd6c",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[98417, 2641, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"5cb2521e-f030-4557-9c2b-4aa424e9191c"],
Cell[98704, 2652, 522, 12, 70, "Exercise", "ExpressionUUID" -> \
"795289dd-f43d-46eb-a844-f937fe763e64",
 CounterAssignments->{{"SectionNumber", 12}, {"ExerciseNumber", 3}, {
   "WebOnly", 1}}],
Cell[CellGroupData[{
Cell[99251, 2668, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"99903f42-4527-4211-82d0-c428616e0d03"],
Cell[99890, 2689, 4736, 106, 70, "ExerciseOutput", "ExpressionUUID" -> \
"4644a7c3-91a1-4ccb-8cc3-c2b785e2a51d"]
}, Closed]],
Cell[CellGroupData[{
Cell[104663, 2800, 568, 18, 70, "Subsection", "ExpressionUUID" -> \
"1a153a39-8b0b-46f4-a779-a50314212bee"],
Cell[105234, 2820, 813, 26, 70, "Input", "ExpressionUUID" -> \
"1263805b-0059-49b1-948e-0d4ab392fe02",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[106074, 2850, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"884a6a57-4dc7-4151-8b15-461cdeb49d02"]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature 5QsEy97huVs5ZlIlZFplQHiQ *)
