(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    416276,       9672]
NotebookOptionsPosition[    312702,       7494]
NotebookOutlinePosition[    406435,       9436]
CellTagsIndexPosition[    405914,       9413]
WindowTitle->Sound: Elementary Introduction to the Wolfram Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 InterpretationBox[Cell[
  "Sound", "SectionInline",ExpressionUUID->
   "4a7a4c56-0497-4786-b088-959d29078c71"],
  $Line = 0; Null]], "SectionDoubleDigit",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CounterAssignments->{{"Section", 11}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
 CellTags->{
  "i:1", "p:53"},ExpressionUUID->"dfa7fcd7-b9ba-4155-bc44-a2f03e91f9f4"],

Cell[TextData[{
 "In the Wolfram Language, sound works a lot like graphics, except that \
instead of having things like circles, one has sound notes. Press the play ",
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFANikHs/yMGbKELGAw2PqMZGLVx1MbhbeODBw/obGNHR8e2bdvoaWNDQ4Ov
r+/s2bOfPn1KTxuBoK6u7v79+/S0EQgyMjIuXbpETxuBICIiYt++ffS0EQj8
/f2XLFlCTxshoL29/dGjR/S0EQjy8/OvX79OTxuBIDY29sqVK3Sz0c/Pb+HC
hXTzY3h4+J49e/DrpaKNaWlpFy5cwK+RijZWV1ffu3ePoHXUsnH69OnwApZg
SUuhjcHBwZs3bybGa1SxMSEh4dSpUyRZR4mNJSUlt27dItU6sm3cuXPn48eP
ybCObBspAaM2ogEyWjXE20hrMLA2Dm8AACwbTbw=
     "], {{0, 38}, {38, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   BaseStyle->"ImageGraphics",
   ImageSize->{16.440755208333655`, Automatic},
   ImageSizeRaw->{38, 38},
   PlotRange->{{0, 38}, {0, 38}}]],
  CellBaseline->19,ExpressionUUID->"ba89146b-1845-434b-9392-670e3e77fca2"],
 " button to actually play sounds. If you don\[CloseCurlyQuote]t say \
otherwise, the Wolfram Language will make the notes sound as if they were \
played on a piano. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:2",ExpressionUUID->"f335fa4f-a1cb-41c3-8ff3-79114b2ab4b1"],

Cell["Generate a middle C note:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:3",ExpressionUUID->"d1336fb4-95f9-4984-a11c-b81febf2c0cf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sound", "[", 
  RowBox[{"SoundNote", "[", "\"\<C\>\"", "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[1]:=",ExpressionUUID->"162549c8-9ad1-459a-b006-a50e70744a8d"],

Cell[BoxData[
 InterpretationBox[
  GraphicsBox[{{{{
       {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}}}}, {InsetBox[
      GraphicsBox[{{{
          {RGBColor[0.5, 0, 0.5], 
           StyleBox[RectangleBox[{0., 0.43198696602798653}, {0.95, 0.4438917279327484}],
            Antialiasing->True]}}}},
       AspectRatio->NCache[
         Rational[6, 35], 0.17142857142857143`],
       Background->GrayLevel[1],
       Frame->True,
       FrameStyle->GrayLevel[0.75],
       FrameTicks->False,
       ImagePadding->None,
       PlotRange->All,
       PlotRangePadding->{Automatic, 0.05}], {180, -35}, 
      ImageScaled[{0.5, 0.5}], {350, 60},
      Background->GrayLevel[0.9]], InsetBox[
      GraphicsBox[{{{
          {GrayLevel[0.6], RectangleBox[{0, 0}]}}}},
       AspectRatio->NCache[
         Rational[6, 35], 0.17142857142857143`],
       Background->GrayLevel[1],
       Frame->True,
       FrameStyle->GrayLevel[0.75],
       FrameTicks->False,
       ImagePadding->None], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
      Background->GrayLevel[0.9]]}, InsetBox[
     StyleBox[
      TemplateBox[{
       StyleBox[
        "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], StripOnInput -> 
         False],TemplateBox[{"1", "\" s\""}, "RowDefault"]},
       "RowWithSeparator"], "DialogStyle",
      StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
    TagBox[
     TooltipBox[
      TagBox[{{{{
           {GrayLevel[0.9], RectangleBox[{5, -158}, {29, -135}]}}}}, {{{
           {GrayLevel[0.3], 
            PolygonBox[
             NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
               13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {
               13, -153}}]]}}}}, {{{
           {GrayLevel[0.5], 
            
            StyleBox[
             LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
              5, -158}}],
             Antialiasing->False]}}}}},
       EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
            Sound`MIDISequence[{
              Sound`MIDITrack[{
                Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                Sound`MIDIEvent[
                0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                Sound`MIDIEvent[
                0, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 127], 
                Sound`MIDIEvent[
                48, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                 0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 48]]; 
          Sound`EmitSampledSound[None, "Preemptive"]), Method -> "Preemptive",
          PassEventsDown -> Automatic, PassEventsUp -> True}]],
      DynamicBox[
       ToBoxes[
        FEPrivate`FrontEndResource["FEStrings", "playText"], StandardForm]]],
     Annotation[#, 
      Dynamic[
       FEPrivate`FrontEndResource["FEStrings", "playText"]], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[{{{{
           {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}}}}, {{{
           {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}}}}, {{{
           {GrayLevel[0.5], 
            
            StyleBox[
             LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
              34, -158}}],
             Antialiasing->False]}}}}},
       EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
            SampledSoundList[{{0.}}, 8000], "Preemptive"]; Sound`StopMIDI[]), 
         Method -> "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
         True}]],
      DynamicBox[
       ToBoxes[
        FEPrivate`FrontEndResource["FEStrings", "stopText"], StandardForm]]],
     Annotation[#, 
      Dynamic[
       FEPrivate`FrontEndResource["FEStrings", "stopText"]], "Tooltip"]& ], {{{
       {GrayLevel[0.75], 
        StyleBox[LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
         Antialiasing->False]}}}}},
   ContentSelectable->False,
   ImageSize->{159.77734375, Automatic},
   PlotRange->{{0, 360}, {-164, 0}},
   PlotRangePadding->1],
  Sound[
   SoundNote["C"]]]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[1]=",ExpressionUUID->"43ad48a3-4a4d-4865-80a6-cf5b07564874"]
}, Open  ]],

Cell["\<\
You can specify a sequence of notes by giving them in a list.\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"3ba8b530-7350-46a1-9132-00c649d71126"],

Cell["Play three notes in sequence:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"d92957ff-6980-4e07-80b5-a2819fcfbb8f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sound", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"SoundNote", "[", "\"\<C\>\"", "]"}], ",", 
    RowBox[{"SoundNote", "[", "\"\<C\>\"", "]"}], ",", 
    RowBox[{"SoundNote", "[", "\"\<G\>\"", "]"}]}], "}"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[2]:=",ExpressionUUID->"08252b90-3200-4dfd-94c8-08241d316f24"],

Cell[BoxData[
 InterpretationBox[
  GraphicsBox[{{{{
       {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}}}}, {InsetBox[
      GraphicsBox[{{{
          {RGBColor[0.5, 0, 0.5], 
           
           StyleBox[{
             RectangleBox[{0., 0.43198696602798653}, \
{0.95, 0.4438917279327484}], 
             RectangleBox[{1., 0.43198696602798653}, \
{1.95, 0.4438917279327484}], 
             RectangleBox[{2., 0.5153202993613198}, \
{2.95, 0.5272250612660818}]},
            Antialiasing->True]}}}},
       AspectRatio->NCache[
         Rational[6, 35], 0.17142857142857143`],
       Background->GrayLevel[1],
       Frame->True,
       FrameStyle->GrayLevel[0.75],
       FrameTicks->False,
       ImagePadding->None,
       PlotRange->All,
       PlotRangePadding->{Automatic, 0.05}], {180, -35}, 
      ImageScaled[{0.5, 0.5}], {350, 60},
      Background->GrayLevel[0.9]], InsetBox[
      GraphicsBox[{{{
          {GrayLevel[0.6], RectangleBox[{0, 0}]}}}},
       AspectRatio->NCache[
         Rational[6, 35], 0.17142857142857143`],
       Background->GrayLevel[1],
       Frame->True,
       FrameStyle->GrayLevel[0.75],
       FrameTicks->False,
       ImagePadding->None], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
      Background->GrayLevel[0.9]]}, InsetBox[
     StyleBox[
      TemplateBox[{
       StyleBox[
        "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], StripOnInput -> 
         False],TemplateBox[{"3", "\" s\""}, "RowDefault"]},
       "RowWithSeparator"], "DialogStyle",
      StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
    TagBox[
     TooltipBox[
      TagBox[{{{{
           {GrayLevel[0.9], RectangleBox[{5, -158}, {29, -135}]}}}}, {{{
           {GrayLevel[0.3], 
            PolygonBox[
             NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
               13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {
               13, -153}}]]}}}}, {{{
           {GrayLevel[0.5], 
            
            StyleBox[
             LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
              5, -158}}],
             Antialiasing->False]}}}}},
       EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
            Sound`MIDISequence[{
              Sound`MIDITrack[{
                Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                Sound`MIDIEvent[
                0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                Sound`MIDIEvent[
                0, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 127], 
                Sound`MIDIEvent[
                48, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 0], 
                Sound`MIDIEvent[
                48, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                96, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 0], 
                Sound`MIDIEvent[
                96, "NoteOn", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                144, "NoteOff", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                 0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 48]]; 
          Sound`EmitSampledSound[None, "Preemptive"]), Method -> "Preemptive",
          PassEventsDown -> Automatic, PassEventsUp -> True}]],
      DynamicBox[
       ToBoxes[
        FEPrivate`FrontEndResource["FEStrings", "playText"], StandardForm]]],
     Annotation[#, 
      Dynamic[
       FEPrivate`FrontEndResource["FEStrings", "playText"]], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[{{{{
           {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}}}}, {{{
           {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}}}}, {{{
           {GrayLevel[0.5], 
            
            StyleBox[
             LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
              34, -158}}],
             Antialiasing->False]}}}}},
       EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
            SampledSoundList[{{0.}}, 8000], "Preemptive"]; Sound`StopMIDI[]), 
         Method -> "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
         True}]],
      DynamicBox[
       ToBoxes[
        FEPrivate`FrontEndResource["FEStrings", "stopText"], StandardForm]]],
     Annotation[#, 
      Dynamic[
       FEPrivate`FrontEndResource["FEStrings", "stopText"]], "Tooltip"]& ], {{{
       {GrayLevel[0.75], 
        StyleBox[LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
         Antialiasing->False]}}}}},
   ContentSelectable->False,
   ImageSize->{160.22265625, Automatic},
   PlotRange->{{0, 360}, {-164, 0}},
   PlotRangePadding->1],
  Sound[{
    SoundNote["C"], 
    SoundNote["C"], 
    SoundNote["G"]}]]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[2]=",ExpressionUUID->"111b7ea1-4415-4838-aa42-bc0851089a5e"]
}, Open  ]],

Cell["\<\
Instead of giving names of notes, you can give a number to specify their \
pitch. Middle C is 0. Each semitone above middle C goes up by 1. Middle G is \
7 semitones above middle C, so it\[CloseCurlyQuote]s specified by the number \
7. (An octave is 12 semitones.)\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:4",ExpressionUUID->"635891ec-cf8b-4598-8f61-67176b588563"],

Cell["Specify the notes by numbers:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"8c83cffe-84f6-4ae0-84f5-58af6a65d766"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sound", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"SoundNote", "[", "0", "]"}], ",", 
    RowBox[{"SoundNote", "[", "0", "]"}], ",", 
    RowBox[{"SoundNote", "[", "7", "]"}]}], "}"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[3]:=",ExpressionUUID->"f38988a4-61e8-4d6e-9485-6d6fcc1c3de1"],

Cell[BoxData[
 InterpretationBox[
  GraphicsBox[{{{{
       {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}}}}, {InsetBox[
      GraphicsBox[{{{
          {RGBColor[0.5, 0, 0.5], 
           
           StyleBox[{
             RectangleBox[{0., 0.43198696602798653}, \
{0.95, 0.4438917279327484}], 
             RectangleBox[{1., 0.43198696602798653}, \
{1.95, 0.4438917279327484}], 
             RectangleBox[{2., 0.5153202993613198}, \
{2.95, 0.5272250612660818}]},
            Antialiasing->True]}}}},
       AspectRatio->NCache[
         Rational[6, 35], 0.17142857142857143`],
       Background->GrayLevel[1],
       Frame->True,
       FrameStyle->GrayLevel[0.75],
       FrameTicks->False,
       ImagePadding->None,
       PlotRange->All,
       PlotRangePadding->{Automatic, 0.05}], {180, -35}, 
      ImageScaled[{0.5, 0.5}], {350, 60},
      Background->GrayLevel[0.9]], InsetBox[
      GraphicsBox[{{{
          {GrayLevel[0.6], RectangleBox[{0, 0}]}}}},
       AspectRatio->NCache[
         Rational[6, 35], 0.17142857142857143`],
       Background->GrayLevel[1],
       Frame->True,
       FrameStyle->GrayLevel[0.75],
       FrameTicks->False,
       ImagePadding->None], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
      Background->GrayLevel[0.9]]}, InsetBox[
     StyleBox[
      TemplateBox[{
       StyleBox[
        "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], StripOnInput -> 
         False],TemplateBox[{"3", "\" s\""}, "RowDefault"]},
       "RowWithSeparator"], "DialogStyle",
      StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
    TagBox[
     TooltipBox[
      TagBox[{{{{
           {GrayLevel[0.9], RectangleBox[{5, -158}, {29, -135}]}}}}, {{{
           {GrayLevel[0.3], 
            PolygonBox[
             NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
               13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {
               13, -153}}]]}}}}, {{{
           {GrayLevel[0.5], 
            
            StyleBox[
             LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
              5, -158}}],
             Antialiasing->False]}}}}},
       EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
            Sound`MIDISequence[{
              Sound`MIDITrack[{
                Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                Sound`MIDIEvent[
                0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                Sound`MIDIEvent[
                0, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 127], 
                Sound`MIDIEvent[
                48, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 0], 
                Sound`MIDIEvent[
                48, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                96, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 0], 
                Sound`MIDIEvent[
                96, "NoteOn", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                144, "NoteOff", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                 0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 48]]; 
          Sound`EmitSampledSound[None, "Preemptive"]), Method -> "Preemptive",
          PassEventsDown -> Automatic, PassEventsUp -> True}]],
      DynamicBox[
       ToBoxes[
        FEPrivate`FrontEndResource["FEStrings", "playText"], StandardForm]]],
     Annotation[#, 
      Dynamic[
       FEPrivate`FrontEndResource["FEStrings", "playText"]], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[{{{{
           {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}}}}, {{{
           {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}}}}, {{{
           {GrayLevel[0.5], 
            
            StyleBox[
             LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
              34, -158}}],
             Antialiasing->False]}}}}},
       EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
            SampledSoundList[{{0.}}, 8000], "Preemptive"]; Sound`StopMIDI[]), 
         Method -> "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
         True}]],
      DynamicBox[
       ToBoxes[
        FEPrivate`FrontEndResource["FEStrings", "stopText"], StandardForm]]],
     Annotation[#, 
      Dynamic[
       FEPrivate`FrontEndResource["FEStrings", "stopText"]], "Tooltip"]& ], {{{
       {GrayLevel[0.75], 
        StyleBox[LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
         Antialiasing->False]}}}}},
   ContentSelectable->False,
   ImageSize->160,
   PlotRange->{{0, 360}, {-164, 0}},
   PlotRangePadding->1],
  Sound[{
    SoundNote[0], 
    SoundNote[0], 
    SoundNote[7]}]]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[3]=",ExpressionUUID->"d57896d5-4b6b-43df-8fbd-e12c9419672b"]
}, Open  ]],

Cell[TextData[{
 "Use ",
 ButtonBox["Table",
  BaseStyle->"Link"],
 " to generate a sequence of 5 notes:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"de7f5207-aaf6-4b57-9a9d-eaf33014c69f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sound", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"SoundNote", "[", "n", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "5"}], "}"}]}], "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[4]:=",ExpressionUUID->"1a0d7744-5af5-48b8-9ade-a6039e7a8727"],

Cell[BoxData[
 InterpretationBox[
  GraphicsBox[{{{{
       {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}}}}, {InsetBox[
      GraphicsBox[{{{
          {RGBColor[0.5, 0, 0.5], 
           
           StyleBox[{
             RectangleBox[{0., 0.4438917279327484}, \
{0.95, 0.45579648983751037}], 
             RectangleBox[{1., 0.45579648983751037}, \
{1.95, 0.4677012517422721}], 
             RectangleBox[{2., 0.4677012517422721}, \
{2.95, 0.4796060136470343}], 
             RectangleBox[{3., 0.4796060136470343}, \
{3.95, 0.49151077555179606}], 
             RectangleBox[{4., 0.49151077555179606}, \
{4.95, 0.5034155374565581}]},
            Antialiasing->True]}}}},
       AspectRatio->NCache[
         Rational[6, 35], 0.17142857142857143`],
       Background->GrayLevel[1],
       Frame->True,
       FrameStyle->GrayLevel[0.75],
       FrameTicks->False,
       ImagePadding->None,
       PlotRange->All,
       PlotRangePadding->{Automatic, 0.05}], {180, -35}, 
      ImageScaled[{0.5, 0.5}], {350, 60},
      Background->GrayLevel[0.9]], InsetBox[
      GraphicsBox[{{{
          {GrayLevel[0.6], RectangleBox[{0, 0}]}}}},
       AspectRatio->NCache[
         Rational[6, 35], 0.17142857142857143`],
       Background->GrayLevel[1],
       Frame->True,
       FrameStyle->GrayLevel[0.75],
       FrameTicks->False,
       ImagePadding->None], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
      Background->GrayLevel[0.9]]}, InsetBox[
     StyleBox[
      TemplateBox[{
       StyleBox[
        "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], StripOnInput -> 
         False],TemplateBox[{"5", "\" s\""}, "RowDefault"]},
       "RowWithSeparator"], "DialogStyle",
      StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
    TagBox[
     TooltipBox[
      TagBox[{{{{
           {GrayLevel[0.9], RectangleBox[{5, -158}, {29, -135}]}}}}, {{{
           {GrayLevel[0.3], 
            PolygonBox[
             NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
               13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {
               13, -153}}]]}}}}, {{{
           {GrayLevel[0.5], 
            
            StyleBox[
             LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
              5, -158}}],
             Antialiasing->False]}}}}},
       EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
            Sound`MIDISequence[{
              Sound`MIDITrack[{
                Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                Sound`MIDIEvent[
                0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                Sound`MIDIEvent[
                0, "NoteOn", "Note" -> 61, "Channel" -> 0, "Velocity" -> 127], 
                Sound`MIDIEvent[
                48, "NoteOff", "Note" -> 61, "Channel" -> 0, "Velocity" -> 0], 
                Sound`MIDIEvent[
                48, "NoteOn", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                96, "NoteOff", "Note" -> 62, "Channel" -> 0, "Velocity" -> 0], 
                Sound`MIDIEvent[
                96, "NoteOn", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                144, "NoteOff", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                 0], 
                Sound`MIDIEvent[
                144, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                192, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                 0], 
                Sound`MIDIEvent[
                192, "NoteOn", "Note" -> 65, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                240, "NoteOff", "Note" -> 65, "Channel" -> 0, "Velocity" -> 
                 0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 48]]; 
          Sound`EmitSampledSound[None, "Preemptive"]), Method -> "Preemptive",
          PassEventsDown -> Automatic, PassEventsUp -> True}]],
      DynamicBox[
       ToBoxes[
        FEPrivate`FrontEndResource["FEStrings", "playText"], StandardForm]]],
     Annotation[#, 
      Dynamic[
       FEPrivate`FrontEndResource["FEStrings", "playText"]], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[{{{{
           {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}}}}, {{{
           {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}}}}, {{{
           {GrayLevel[0.5], 
            
            StyleBox[
             LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
              34, -158}}],
             Antialiasing->False]}}}}},
       EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
            SampledSoundList[{{0.}}, 8000], "Preemptive"]; Sound`StopMIDI[]), 
         Method -> "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
         True}]],
      DynamicBox[
       ToBoxes[
        FEPrivate`FrontEndResource["FEStrings", "stopText"], StandardForm]]],
     Annotation[#, 
      Dynamic[
       FEPrivate`FrontEndResource["FEStrings", "stopText"]], "Tooltip"]& ], {{{
       {GrayLevel[0.75], 
        StyleBox[LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
         Antialiasing->False]}}}}},
   ContentSelectable->False,
   ImageSize->160,
   PlotRange->{{0, 360}, {-164, 0}},
   PlotRangePadding->1],
  Sound[{
    SoundNote[1], 
    SoundNote[2], 
    SoundNote[3], 
    SoundNote[4], 
    SoundNote[5]}]]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[4]=",ExpressionUUID->"0ff1ba65-fb76-4458-b459-0efce7274afd"]
}, Open  ]],

Cell[TextData[{
 "If you don\[CloseCurlyQuote]t say otherwise, each note lasts 1 second. Use ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["SoundNote",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    StyleBox["pitch", "CodeVariable"], ",", 
    StyleBox["length", "CodeVariable"]}], "]"}]], "InlineCodeText",
  ExpressionUUID->"54c9c686-5afa-41f6-99cd-0700502dbc6a"],
 " to get a different length. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{
  "i:5", "p:54"},ExpressionUUID->"65630273-ead6-40a1-8e36-d47e7d4b928d"],

Cell["Play each note for 0.1 seconds:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"5f8ab6a4-5bb4-4c21-ac9d-51157287d567"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sound", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"SoundNote", "[", 
     RowBox[{"n", ",", "0.1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "5"}], "}"}]}], "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[5]:=",ExpressionUUID->"a0b6fbc4-5993-46b9-924f-75aa44d92f72"],

Cell[BoxData[
 InterpretationBox[
  GraphicsBox[{{{{
       {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}}}}, {InsetBox[
      GraphicsBox[{{{
          {RGBColor[0.5, 0, 0.5], 
           
           StyleBox[{
             RectangleBox[{0., 0.4438917279327484}, \
{0.095, 0.45579648983751037}], 
             RectangleBox[{0.1, 0.45579648983751037}, \
{0.195, 0.4677012517422721}], 
             RectangleBox[{0.2, 0.4677012517422721}, \
{0.295, 0.4796060136470343}], 
             RectangleBox[{0.3, 0.4796060136470343}, \
{0.395, 0.49151077555179606}], 
             RectangleBox[{0.4, 0.49151077555179606}, \
{0.495, 0.5034155374565581}]},
            Antialiasing->True]}}}},
       AspectRatio->NCache[
         Rational[6, 35], 0.17142857142857143`],
       Background->GrayLevel[1],
       Frame->True,
       FrameStyle->GrayLevel[0.75],
       FrameTicks->False,
       ImagePadding->None,
       PlotRange->All,
       PlotRangePadding->{Automatic, 0.05}], {180, -35}, 
      ImageScaled[{0.5, 0.5}], {350, 60},
      Background->GrayLevel[0.9]], InsetBox[
      GraphicsBox[{{{
          {GrayLevel[0.6], RectangleBox[{0, 0}]}}}},
       AspectRatio->NCache[
         Rational[6, 35], 0.17142857142857143`],
       Background->GrayLevel[1],
       Frame->True,
       FrameStyle->GrayLevel[0.75],
       FrameTicks->False,
       ImagePadding->None], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
      Background->GrayLevel[0.9]]}, InsetBox[
     StyleBox[
      TemplateBox[{
       StyleBox[
        "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], StripOnInput -> 
         False],TemplateBox[{"\"0.5\"", "\" s\""}, "RowDefault"]},
       "RowWithSeparator"], "DialogStyle",
      StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
    TagBox[
     TooltipBox[
      TagBox[{{{{
           {GrayLevel[0.9], RectangleBox[{5, -158}, {29, -135}]}}}}, {{{
           {GrayLevel[0.3], 
            PolygonBox[
             NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
               13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {
               13, -153}}]]}}}}, {{{
           {GrayLevel[0.5], 
            
            StyleBox[
             LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
              5, -158}}],
             Antialiasing->False]}}}}},
       EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
            Sound`MIDISequence[{
              Sound`MIDITrack[{
                Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                Sound`MIDIEvent[
                0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                Sound`MIDIEvent[
                0, "NoteOn", "Note" -> 61, "Channel" -> 0, "Velocity" -> 127], 
                Sound`MIDIEvent[
                24, "NoteOff", "Note" -> 61, "Channel" -> 0, "Velocity" -> 0], 
                Sound`MIDIEvent[
                24, "NoteOn", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                48, "NoteOff", "Note" -> 62, "Channel" -> 0, "Velocity" -> 0], 
                Sound`MIDIEvent[
                48, "NoteOn", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                72, "NoteOff", "Note" -> 63, "Channel" -> 0, "Velocity" -> 0], 
                Sound`MIDIEvent[
                72, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                96, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 0], 
                Sound`MIDIEvent[
                96, "NoteOn", "Note" -> 65, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                120, "NoteOff", "Note" -> 65, "Channel" -> 0, "Velocity" -> 
                 0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 240]]; 
          Sound`EmitSampledSound[None, "Preemptive"]), Method -> "Preemptive",
          PassEventsDown -> Automatic, PassEventsUp -> True}]],
      DynamicBox[
       ToBoxes[
        FEPrivate`FrontEndResource["FEStrings", "playText"], StandardForm]]],
     Annotation[#, 
      Dynamic[
       FEPrivate`FrontEndResource["FEStrings", "playText"]], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[{{{{
           {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}}}}, {{{
           {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}}}}, {{{
           {GrayLevel[0.5], 
            
            StyleBox[
             LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
              34, -158}}],
             Antialiasing->False]}}}}},
       EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
            SampledSoundList[{{0.}}, 8000], "Preemptive"]; Sound`StopMIDI[]), 
         Method -> "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
         True}]],
      DynamicBox[
       ToBoxes[
        FEPrivate`FrontEndResource["FEStrings", "stopText"], StandardForm]]],
     Annotation[#, 
      Dynamic[
       FEPrivate`FrontEndResource["FEStrings", "stopText"]], "Tooltip"]& ], {{{
       {GrayLevel[0.75], 
        StyleBox[LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
         Antialiasing->False]}}}}},
   ContentSelectable->False,
   ImageSize->160,
   PlotRange->{{0, 360}, {-164, 0}},
   PlotRangePadding->1],
  Sound[{
    SoundNote[1, 0.1], 
    SoundNote[2, 0.1], 
    SoundNote[3, 0.1], 
    SoundNote[4, 0.1], 
    SoundNote[5, 0.1]}]]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[5]=",ExpressionUUID->"e25082ef-9350-4b3a-b22d-f9543663420b"]
}, Open  ]],

Cell[TextData[{
 "In addition to piano, ",
 ButtonBox["SoundNote",
  BaseStyle->"Link"],
 " can handle a long list of possible instruments. The name of each \
instrument is a string."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:6",ExpressionUUID->"bcc2cad9-2ad3-4c46-a816-5aafdceea097"],

Cell["Play notes on a simulated violin:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:7",ExpressionUUID->"0e651be6-f074-4217-8c90-0a56bca50885"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sound", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"SoundNote", "[", 
     RowBox[{"n", ",", "0.1", ",", "\"\<Violin\>\""}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "5"}], "}"}]}], "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[6]:=",ExpressionUUID->"1119b058-a93a-4a2f-9cfb-ea78ba9625b7"],

Cell[BoxData[
 InterpretationBox[
  GraphicsBox[{{{{
       {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}}}}, {InsetBox[
      GraphicsBox[{{{
          {Hue[-0.1599553194190092, 0.9, 0.7], 
           
           StyleBox[{
             RectangleBox[{0., 0.4438917279327484}, \
{0.095, 0.45579648983751037}], 
             RectangleBox[{0.1, 0.45579648983751037}, \
{0.195, 0.4677012517422721}], 
             RectangleBox[{0.2, 0.4677012517422721}, \
{0.295, 0.4796060136470343}], 
             RectangleBox[{0.3, 0.4796060136470343}, \
{0.395, 0.49151077555179606}], 
             RectangleBox[{0.4, 0.49151077555179606}, \
{0.495, 0.5034155374565581}]},
            Antialiasing->True]}}}},
       AspectRatio->NCache[
         Rational[6, 35], 0.17142857142857143`],
       Background->GrayLevel[1],
       Frame->True,
       FrameStyle->GrayLevel[0.75],
       FrameTicks->False,
       ImagePadding->None,
       PlotRange->All,
       PlotRangePadding->{Automatic, 0.05}], {180, -35}, 
      ImageScaled[{0.5, 0.5}], {350, 60},
      Background->GrayLevel[0.9]], InsetBox[
      GraphicsBox[{{{
          {GrayLevel[0.6], RectangleBox[{0, 0}]}}}},
       AspectRatio->NCache[
         Rational[6, 35], 0.17142857142857143`],
       Background->GrayLevel[1],
       Frame->True,
       FrameStyle->GrayLevel[0.75],
       FrameTicks->False,
       ImagePadding->None], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
      Background->GrayLevel[0.9]]}, InsetBox[
     StyleBox[
      TemplateBox[{
       StyleBox[
        "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], StripOnInput -> 
         False],TemplateBox[{"\"0.5\"", "\" s\""}, "RowDefault"]},
       "RowWithSeparator"], "DialogStyle",
      StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
    TagBox[
     TooltipBox[
      TagBox[{{{{
           {GrayLevel[0.9], RectangleBox[{5, -158}, {29, -135}]}}}}, {{{
           {GrayLevel[0.3], 
            PolygonBox[
             NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
               13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {
               13, -153}}]]}}}}, {{{
           {GrayLevel[0.5], 
            
            StyleBox[
             LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
              5, -158}}],
             Antialiasing->False]}}}}},
       EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
            Sound`MIDISequence[{
              Sound`MIDITrack[{
                Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                Sound`MIDIEvent[
                0, "ProgramCommand", "Channel" -> 0, "Value" -> 40], 
                Sound`MIDIEvent[
                0, "NoteOn", "Note" -> 61, "Channel" -> 0, "Velocity" -> 127], 
                Sound`MIDIEvent[
                24, "NoteOff", "Note" -> 61, "Channel" -> 0, "Velocity" -> 0], 
                Sound`MIDIEvent[
                24, "NoteOn", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                48, "NoteOff", "Note" -> 62, "Channel" -> 0, "Velocity" -> 0], 
                Sound`MIDIEvent[
                48, "NoteOn", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                72, "NoteOff", "Note" -> 63, "Channel" -> 0, "Velocity" -> 0], 
                Sound`MIDIEvent[
                72, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                96, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 0], 
                Sound`MIDIEvent[
                96, "NoteOn", "Note" -> 65, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                120, "NoteOff", "Note" -> 65, "Channel" -> 0, "Velocity" -> 
                 0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 240]]; 
          Sound`EmitSampledSound[None, "Preemptive"]), Method -> "Preemptive",
          PassEventsDown -> Automatic, PassEventsUp -> True}]],
      DynamicBox[
       ToBoxes[
        FEPrivate`FrontEndResource["FEStrings", "playText"], StandardForm]]],
     Annotation[#, 
      Dynamic[
       FEPrivate`FrontEndResource["FEStrings", "playText"]], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[{{{{
           {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}}}}, {{{
           {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}}}}, {{{
           {GrayLevel[0.5], 
            
            StyleBox[
             LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
              34, -158}}],
             Antialiasing->False]}}}}},
       EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
            SampledSoundList[{{0.}}, 8000], "Preemptive"]; Sound`StopMIDI[]), 
         Method -> "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
         True}]],
      DynamicBox[
       ToBoxes[
        FEPrivate`FrontEndResource["FEStrings", "stopText"], StandardForm]]],
     Annotation[#, 
      Dynamic[
       FEPrivate`FrontEndResource["FEStrings", "stopText"]], "Tooltip"]& ], {{{
       {GrayLevel[0.75], 
        StyleBox[LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
         Antialiasing->False]}}}}},
   ContentSelectable->False,
   ImageSize->160,
   PlotRange->{{0, 360}, {-164, 0}},
   PlotRangePadding->1],
  Sound[{
    SoundNote[1, 0.1, "Violin"], 
    SoundNote[2, 0.1, "Violin"], 
    SoundNote[3, 0.1, "Violin"], 
    SoundNote[4, 0.1, "Violin"], 
    SoundNote[5, 0.1, "Violin"]}]]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[6]=",ExpressionUUID->"8dc913fb-e1dc-44bc-9bad-a7f7b92db11a"]
}, Open  ]],

Cell["\<\
It\[CloseCurlyQuote]s easy to make \[OpenCurlyDoubleQuote]random music\
\[CloseCurlyDoubleQuote]\[LongDash]different every time you generate it.\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:8",ExpressionUUID->"9917ffe2-8165-4605-bd65-610ad0e56fc2"],

Cell["Play a sequence of 20 notes with random pitches:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"7c65787b-e3c1-4537-8eef-ebeeec225838"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sound", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"SoundNote", "[", 
     RowBox[{
      RowBox[{"RandomInteger", "[", "12", "]"}], ",", "0.1", ",", 
      "\"\<Violin\>\""}], "]"}], ",", "20"}], "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[7]:=",ExpressionUUID->"9e7d402e-044b-46c3-a3b4-5fd321bfe887"],

Cell[BoxData[
 InterpretationBox[
  GraphicsBox[{{{{
       {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}}}}, {InsetBox[
      GraphicsBox[{{{
          {Hue[-0.1599553194190092, 0.9, 0.7], 
           
           StyleBox[{
             RectangleBox[{0., 0.43198696602798653}, \
{0.095, 0.4438917279327484}], 
             RectangleBox[{0.3, 0.43198696602798653}, \
{0.395, 0.4438917279327484}], 
             RectangleBox[{1.8, 0.43198696602798653}, \
{1.895, 0.4438917279327484}], 
             RectangleBox[{1.3, 0.4438917279327484}, \
{1.395, 0.45579648983751037}], 
             RectangleBox[{1.4, 0.4438917279327484}, \
{1.495, 0.45579648983751037}], 
             RectangleBox[{0.5, 0.45579648983751037}, \
{0.595, 0.4677012517422721}], 
             RectangleBox[{0.1, 0.4677012517422721}, \
{0.195, 0.4796060136470343}], 
             RectangleBox[{1.1, 0.4677012517422721}, \
{1.195, 0.4796060136470343}], 
             RectangleBox[{1.5, 0.4677012517422721}, \
{1.5950000000000002, 0.4796060136470343}], 
             RectangleBox[{1.6, 0.4677012517422721}, \
{1.695, 0.4796060136470343}], 
             RectangleBox[{0.7, 0.4796060136470343}, \
{0.795, 0.49151077555179606}], 
             RectangleBox[{0.4, 0.49151077555179606}, \
{0.495, 0.5034155374565581}], 
             RectangleBox[{1., 0.49151077555179606}, \
{1.0950000000000002, 0.5034155374565581}], 
             RectangleBox[{1.9, 0.49151077555179606}, \
{1.995, 0.5034155374565581}], 
             RectangleBox[{1.7, 0.5034155374565581}, \
{1.795, 0.5153202993613198}], 
             RectangleBox[{0.8, 0.5272250612660818}, \
{0.895, 0.5391298231708438}], 
             RectangleBox[{1.2, 0.5272250612660818}, \
{1.295, 0.5391298231708438}], 
             RectangleBox[{0.2, 0.5391298231708438}, \
{0.295, 0.5510345850756055}], 
             RectangleBox[{0.6, 0.5391298231708438}, \
{0.695, 0.5510345850756055}], 
             RectangleBox[{0.9, 0.5748441088851295}, \
{0.995, 0.5867488707898912}]},
            Antialiasing->True]}}}},
       AspectRatio->NCache[
         Rational[6, 35], 0.17142857142857143`],
       Background->GrayLevel[1],
       Frame->True,
       FrameStyle->GrayLevel[0.75],
       FrameTicks->False,
       ImagePadding->None,
       PlotRange->All,
       PlotRangePadding->{Automatic, 0.05}], {180, -35}, 
      ImageScaled[{0.5, 0.5}], {350, 60},
      Background->GrayLevel[0.9]], InsetBox[
      GraphicsBox[{{{
          {GrayLevel[0.6], RectangleBox[{0, 0}]}}}},
       AspectRatio->NCache[
         Rational[6, 35], 0.17142857142857143`],
       Background->GrayLevel[1],
       Frame->True,
       FrameStyle->GrayLevel[0.75],
       FrameTicks->False,
       ImagePadding->None], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
      Background->GrayLevel[0.9]]}, InsetBox[
     StyleBox[
      TemplateBox[{
       StyleBox[
        "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], StripOnInput -> 
         False],TemplateBox[{"2", "\" s\""}, "RowDefault"]},
       "RowWithSeparator"], "DialogStyle",
      StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
    TagBox[
     TooltipBox[
      TagBox[{{{{
           {GrayLevel[0.9], RectangleBox[{5, -158}, {29, -135}]}}}}, {{{
           {GrayLevel[0.3], 
            PolygonBox[
             NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
               13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {
               13, -153}}]]}}}}, {{{
           {GrayLevel[0.5], 
            
            StyleBox[
             LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
              5, -158}}],
             Antialiasing->False]}}}}},
       EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
            Sound`MIDISequence[{
              Sound`MIDITrack[{
                Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                Sound`MIDIEvent[
                0, "ProgramCommand", "Channel" -> 0, "Value" -> 40], 
                Sound`MIDIEvent[
                0, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 127], 
                Sound`MIDIEvent[
                24, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 0], 
                Sound`MIDIEvent[
                24, "NoteOn", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                48, "NoteOff", "Note" -> 63, "Channel" -> 0, "Velocity" -> 0], 
                Sound`MIDIEvent[
                48, "NoteOn", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                72, "NoteOff", "Note" -> 69, "Channel" -> 0, "Velocity" -> 0], 
                Sound`MIDIEvent[
                72, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                96, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 0], 
                Sound`MIDIEvent[
                96, "NoteOn", "Note" -> 65, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                120, "NoteOff", "Note" -> 65, "Channel" -> 0, "Velocity" -> 
                 0], 
                Sound`MIDIEvent[
                120, "NoteOn", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                144, "NoteOff", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                 0], 
                Sound`MIDIEvent[
                144, "NoteOn", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                168, "NoteOff", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                 0], 
                Sound`MIDIEvent[
                168, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                192, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                 0], 
                Sound`MIDIEvent[
                192, "NoteOn", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                216, "NoteOff", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                 0], 
                Sound`MIDIEvent[
                216, "NoteOn", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                240, "NoteOff", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                 0], 
                Sound`MIDIEvent[
                240, "NoteOn", "Note" -> 65, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                264, "NoteOff", "Note" -> 65, "Channel" -> 0, "Velocity" -> 
                 0], 
                Sound`MIDIEvent[
                264, "NoteOn", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                288, "NoteOff", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                 0], 
                Sound`MIDIEvent[
                288, "NoteOn", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                312, "NoteOff", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                 0], 
                Sound`MIDIEvent[
                312, "NoteOn", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                336, "NoteOff", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                 0], 
                Sound`MIDIEvent[
                336, "NoteOn", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                360, "NoteOff", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                 0], 
                Sound`MIDIEvent[
                360, "NoteOn", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                384, "NoteOff", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                 0], 
                Sound`MIDIEvent[
                384, "NoteOn", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                408, "NoteOff", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                 0], 
                Sound`MIDIEvent[
                408, "NoteOn", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                432, "NoteOff", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                 0], 
                Sound`MIDIEvent[
                432, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                456, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                 0], 
                Sound`MIDIEvent[
                456, "NoteOn", "Note" -> 65, "Channel" -> 0, "Velocity" -> 
                 127], 
                Sound`MIDIEvent[
                480, "NoteOff", "Note" -> 65, "Channel" -> 0, "Velocity" -> 
                 0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 240]]; 
          Sound`EmitSampledSound[None, "Preemptive"]), Method -> "Preemptive",
          PassEventsDown -> Automatic, PassEventsUp -> True}]],
      DynamicBox[
       ToBoxes[
        FEPrivate`FrontEndResource["FEStrings", "playText"], StandardForm]]],
     Annotation[#, 
      Dynamic[
       FEPrivate`FrontEndResource["FEStrings", "playText"]], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[{{{{
           {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}}}}, {{{
           {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}}}}, {{{
           {GrayLevel[0.5], 
            
            StyleBox[
             LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
              34, -158}}],
             Antialiasing->False]}}}}},
       EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
            SampledSoundList[{{0.}}, 8000], "Preemptive"]; Sound`StopMIDI[]), 
         Method -> "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
         True}]],
      DynamicBox[
       ToBoxes[
        FEPrivate`FrontEndResource["FEStrings", "stopText"], StandardForm]]],
     Annotation[#, 
      Dynamic[
       FEPrivate`FrontEndResource["FEStrings", "stopText"]], "Tooltip"]& ], {{{
       {GrayLevel[0.75], 
        StyleBox[LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
         Antialiasing->False]}}}}},
   ContentSelectable->False,
   ImageSize->{160.32421875, Automatic},
   PlotRange->{{0, 360}, {-164, 0}},
   PlotRangePadding->1],
  Sound[{
    SoundNote[0, 0.1, "Violin"], 
    SoundNote[3, 0.1, "Violin"], 
    SoundNote[9, 0.1, "Violin"], 
    SoundNote[0, 0.1, "Violin"], 
    SoundNote[5, 0.1, "Violin"], 
    SoundNote[2, 0.1, "Violin"], 
    SoundNote[9, 0.1, "Violin"], 
    SoundNote[4, 0.1, "Violin"], 
    SoundNote[8, 0.1, "Violin"], 
    SoundNote[12, 0.1, "Violin"], 
    SoundNote[5, 0.1, "Violin"], 
    SoundNote[3, 0.1, "Violin"], 
    SoundNote[8, 0.1, "Violin"], 
    SoundNote[1, 0.1, "Violin"], 
    SoundNote[1, 0.1, "Violin"], 
    SoundNote[3, 0.1, "Violin"], 
    SoundNote[3, 0.1, "Violin"], 
    SoundNote[6, 0.1, "Violin"], 
    SoundNote[0, 0.1, "Violin"], 
    SoundNote[5, 0.1, "Violin"]}]]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[7]=",ExpressionUUID->"51df22ec-9039-4654-b47d-d609e5d04111"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vocabulary", "VocabularySection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"3bab1931-99c0-4f91-9fce-a0a3a1bd55c5"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Sound",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{"{", 
      StyleBox["...", "GrayPointSix"], "}"}], "]"}], " ", Cell[
    "create a sound from notes ", "VocabularyText",ExpressionUUID->
     "6dc72eb4-ee36-42ce-bf42-c2a67a9721bc"]},
   {
    RowBox[{
     ButtonBox["SoundNote",
      BaseStyle->"CodeLink"], "[", "\"\<C\>\"", "]"}], " ", Cell[
    "a named note ", "VocabularyText",ExpressionUUID->
     "f8d6da07-5428-400a-b26f-69922301fea6"]},
   {
    RowBox[{
     ButtonBox["SoundNote",
      BaseStyle->"CodeLink"], "[", "5", "]"}], " ", Cell[
    "a note with a numbered pitch ", "VocabularyText",ExpressionUUID->
     "b15e5457-e4f8-4fa0-ab48-40e18c299933"]},
   {
    RowBox[{
     ButtonBox["SoundNote",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{"5", ",", "0.1"}], "]"}], " ", Cell[
    "a note played for a specified time ", "VocabularyText",ExpressionUUID->
     "cf2c45f1-7176-4ee4-ac62-3d1e44ef1d8d"]},
   {
    RowBox[{
     ButtonBox["SoundNote",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{"5", ",", "0.1", ",", "\"\<Guitar\>\""}], "]"}], " ", Cell[
    "a note played on a certain instrument ", "VocabularyText",
     ExpressionUUID->"c8d3b41f-7852-4bbd-af8c-fddfeba6d8be"]}
  }]], "VocabularyTable",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->
  "LastCellOfAPage",ExpressionUUID->"2c3fe7fe-a518-43f0-8b06-8abcdf68de95"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 DynamicModuleBox[{$CellContext`open$$ = False}, 
  TagBox[GridBox[{
     {
      StyleBox["\<\"Exercises\"\>",
       StripOnInput->False,
       FontSlant->"Italic"], 
      PaneBox[
       TagBox[
        ButtonBox[
         DynamicBox[ToBoxes[
           If[$CellContext`open$$, 
            Row[{
              Style["-", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}], 
            Row[{
              Style["+", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}]], 
           StandardForm],
          ImageSizeCache->{115., {1., 10.}}],
         Appearance->None,
         ButtonFunction:>(
          If[$CellContext`open$$, $CellContext`open$$ = 
            False, $CellContext`open$$ = True]; NotebookFind[
            EvaluationNotebook[], "ExerciseSummaryCell", Next, CellStyle, 
            WrapAround -> True, AutoScroll -> False]; FrontEndTokenExecute[
            EvaluationNotebook[], "ExpandSelection"]; FrontEndExecute[
            FrontEndToken[
             EvaluationNotebook[], "OpenCloseGroup"]]),
         Evaluator->Automatic,
         Method->"Preemptive"],
        MouseAppearanceTag["LinkHand"]],
       Alignment->Right,
       ImageSize->Full]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  DynamicModuleValues:>{}]], "ExerciseSection",
 Editable->False,
 ShowCellBracket->False,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.669991951589675*^9},
 ShowStringCharacters->
  False,ExpressionUUID->"b83ff3ec-37de-4329-b29f-d45e05ae4921"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         PaneBox[
          
          StyleBox["\<\"10 Exercises Available\"\>", "ExerciseSummaryHeading",
           
           StripOnInput->False],
          ImageMargins->{{20, 0}, {0, 10}}]},
        {
         PaneBox[
          StyleBox["\<\"with 3 extras\"\>", "ExerciseSummarySubheading",
           StripOnInput->False],
          ImageMargins->{{20, 0}, {10, 0}}]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{0}}}],
      "Column"], 
     PaneBox[
      ButtonBox[
       StyleBox["\<\"Get Started \[RightGuillemet]\"\>", 
        "ExerciseSummaryHeading",
        StripOnInput->False],
       Appearance->None,
       ButtonFunction:>NotebookLocate[{"EIWL1-12-sound-exercises.nb", ""}],
       Evaluator->Automatic,
       Method->"Preemptive"],
      FrameMargins->{{10, 0}, {10, 10}},
      ImageSize->Full]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {
       Scaled[0.7], 
       Scaled[0.3]}, "Rows" -> {{Automatic}}}],
  "Grid"]], "ExerciseSummaryCell",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"037373fe-9655-465c-9dcf-afc2f783dd1e"],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate the sequence of notes with pitches 0, 4, and 7.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "12.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"236ac2b4-73f2-439d-b76b-25f1213d0923"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       InterpretationBox[
        GraphicsBox[{{{{
             {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}}}}, {InsetBox[
            GraphicsBox[{{{
                {RGBColor[0.5, 0, 0.5], 
                 
                 StyleBox[{
                   RectangleBox[{0., 0.43198696602798653}, \
{0.95, 0.4438917279327484}], 
                   RectangleBox[{1., 0.4796060136470343}, \
{1.95, 0.49151077555179606}], 
                   RectangleBox[{2., 0.5153202993613198}, \
{2.95, 0.5272250612660818}]},
                  Antialiasing->True]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None,
             PlotRange->All,
             PlotRangePadding->{Automatic, 0.05}], {180, -35}, 
            ImageScaled[{0.5, 0.5}], {350, 60},
            Background->GrayLevel[0.9]], InsetBox[
            GraphicsBox[{{{
                {GrayLevel[0.6], RectangleBox[{0, 0}]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
            
            Background->GrayLevel[0.9]]}, InsetBox[
           StyleBox[
            
            TemplateBox[{
             StyleBox[
              "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
               StripOnInput -> False],
              TemplateBox[{"3", "\" s\""}, "RowDefault"]},
             "RowWithSeparator"], "DialogStyle",
            StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], 
                  RectangleBox[{5, -158}, {29, -135}]}}}}, {{{
                 {GrayLevel[0.3], 
                  PolygonBox[
                   NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
                    13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {
                    13, -153}}]]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                    5, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                  Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    48, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    48, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    96, "NoteOn", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    144, "NoteOff", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 48]]; 
                Sound`EmitSampledSound[None, "Preemptive"]), Method -> 
               "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
               True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "playText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "playText"]], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}}}}, {{{
                 {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                    34, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                  SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                Sound`StopMIDI[]), Method -> "Preemptive", PassEventsDown -> 
               Automatic, PassEventsUp -> True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "stopText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
            "Tooltip"]& ], {{{
             {GrayLevel[0.75], 
              
              StyleBox[
               LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
               Antialiasing->False]}}}}},
         ContentSelectable->False,
         ImageSize->160,
         PlotRange->{{0, 360}, {-164, 0}},
         PlotRangePadding->1],
        Sound[{
          SoundNote[0], 
          SoundNote[4], 
          SoundNote[7]}]]], "ExerciseOutput",ExpressionUUID->
       "ec5621f4-213b-415a-bf50-1860ab7fa0bb"],
      Apply[TextCell, 
       Cell[
        BoxData[
         InterpretationBox[
          GraphicsBox[{{
             GrayLevel[0.9], 
             RectangleBox[{0, 0}, {360, -164}]}, {
             InsetBox[
              GraphicsBox[{
                RGBColor[0.5, 0, 0.5], 
                StyleBox[{
                  
                  RectangleBox[{0., 0.43198696602798653`}, {0.95, 
                   0.4438917279327484}], 
                  
                  RectangleBox[{1., 0.4796060136470343}, {1.95, 
                   0.49151077555179606`}], 
                  RectangleBox[{2., 0.5153202993613198}, {2.95, 
                   0.5272250612660818}]}, Antialiasing -> True]}, AspectRatio -> 
               NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None, PlotRange -> All, 
               PlotRangePadding -> {Automatic, 0.05}], {180, -35}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]], 
             InsetBox[
              GraphicsBox[{
                GrayLevel[0.6], 
                RectangleBox[{0, 0}]}, AspectRatio -> NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None], {180, -100}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]]}, 
            InsetBox[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
                 StripOnInput -> False], 
                TemplateBox[{"3", "\" s\""}, "RowDefault"]}, 
               "RowWithSeparator"], "DialogStyle", StripOnInput -> False], {
             355, -159}, 
             Scaled[{1, 0}]], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{5, -158}, {29, -135}]}, {
                 GrayLevel[0.3], 
                 PolygonBox[
                  NCache[{{13, -153}, {13, -140}, {21, 
                    Rational[-293, 2]}, {13, -153}}, {{13, -153}, {
                    13, -140}, {21, -146.5}, {13, -153}}]]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                   5, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                    Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    48, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    48, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    96, "NoteOn", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    144, "NoteOff", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 48]]; 
                  Sound`EmitSampledSound[None, "Preemptive"]), Method -> 
                 "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                 True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "playText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "playText"]], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{34, -158}, {58, -135}]}, {
                 GrayLevel[0.3], 
                 RectangleBox[{42, -150}, {50, -143}]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                   34, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                    SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                  Sound`StopMIDI[]), Method -> "Preemptive", PassEventsDown -> 
                 Automatic, PassEventsUp -> True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "stopText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
              "Tooltip"]& ], {
             GrayLevel[0.75], 
             StyleBox[
              LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}], 
              Antialiasing -> False]}}, ContentSelectable -> False, ImageSize -> 
           160, PlotRange -> {{0, 360}, {-164, 0}}, PlotRangePadding -> 1], 
          Sound[{
            SoundNote[0], 
            SoundNote[4], 
            SoundNote[7]}]]], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"aa592b16-ad34-47e8-bbda-0c71d2eed0a0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate 2 seconds of playing middle A on a cello.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "12.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"c64d54c2-02ea-422f-ab7f-ca8f926102a8"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       InterpretationBox[
        GraphicsBox[{{{{
             {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}}}}, {InsetBox[
            GraphicsBox[{{{
                {Hue[0.22538543343129763`, 0.9, 0.7], 
                 StyleBox[RectangleBox[{0., 0.5391298231708438}, {1.95, 0.5510345850756055}],
                  Antialiasing->True]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None,
             PlotRange->All,
             PlotRangePadding->{Automatic, 0.05}], {180, -35}, 
            ImageScaled[{0.5, 0.5}], {350, 60},
            Background->GrayLevel[0.9]], InsetBox[
            GraphicsBox[{{{
                {GrayLevel[0.6], RectangleBox[{0, 0}]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
            
            Background->GrayLevel[0.9]]}, InsetBox[
           StyleBox[
            
            TemplateBox[{
             StyleBox[
              "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
               StripOnInput -> False],
              TemplateBox[{"2", "\" s\""}, "RowDefault"]},
             "RowWithSeparator"], "DialogStyle",
            StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], 
                  RectangleBox[{5, -158}, {29, -135}]}}}}, {{{
                 {GrayLevel[0.3], 
                  PolygonBox[
                   NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
                    13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {
                    13, -153}}]]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                    5, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                  Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 42], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 48]]; 
                Sound`EmitSampledSound[None, "Preemptive"]), Method -> 
               "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
               True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "playText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "playText"]], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}}}}, {{{
                 {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                    34, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                  SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                Sound`StopMIDI[]), Method -> "Preemptive", PassEventsDown -> 
               Automatic, PassEventsUp -> True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "stopText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
            "Tooltip"]& ], {{{
             {GrayLevel[0.75], 
              
              StyleBox[
               LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
               Antialiasing->False]}}}}},
         ContentSelectable->False,
         ImageSize->160,
         PlotRange->{{0, 360}, {-164, 0}},
         PlotRangePadding->1],
        Sound[
         SoundNote["A", 2, "Cello"]]]], "ExerciseOutput",ExpressionUUID->
       "0fff3760-88dc-4396-8e07-44e3b1738a3d"],
      Apply[TextCell, 
       Cell[
        BoxData[
         InterpretationBox[
          GraphicsBox[{{
             GrayLevel[0.9], 
             RectangleBox[{0, 0}, {360, -164}]}, {
             InsetBox[
              GraphicsBox[{
                Hue[0.22538543343129763`, 0.9, 0.7], 
                StyleBox[
                 
                 RectangleBox[{0., 0.5391298231708438}, {1.95, 
                  0.5510345850756055}], Antialiasing -> True]}, AspectRatio -> 
               NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None, PlotRange -> All, 
               PlotRangePadding -> {Automatic, 0.05}], {180, -35}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]], 
             InsetBox[
              GraphicsBox[{
                GrayLevel[0.6], 
                RectangleBox[{0, 0}]}, AspectRatio -> NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None], {180, -100}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]]}, 
            InsetBox[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
                 StripOnInput -> False], 
                TemplateBox[{"2", "\" s\""}, "RowDefault"]}, 
               "RowWithSeparator"], "DialogStyle", StripOnInput -> False], {
             355, -159}, 
             Scaled[{1, 0}]], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{5, -158}, {29, -135}]}, {
                 GrayLevel[0.3], 
                 PolygonBox[
                  NCache[{{13, -153}, {13, -140}, {21, 
                    Rational[-293, 2]}, {13, -153}}, {{13, -153}, {
                    13, -140}, {21, -146.5}, {13, -153}}]]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                   5, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                    Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 42], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 48]]; 
                  Sound`EmitSampledSound[None, "Preemptive"]), Method -> 
                 "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                 True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "playText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "playText"]], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{34, -158}, {58, -135}]}, {
                 GrayLevel[0.3], 
                 RectangleBox[{42, -150}, {50, -143}]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                   34, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                    SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                  Sound`StopMIDI[]), Method -> "Preemptive", PassEventsDown -> 
                 Automatic, PassEventsUp -> True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "stopText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
              "Tooltip"]& ], {
             GrayLevel[0.75], 
             StyleBox[
              LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}], 
              Antialiasing -> False]}}, ContentSelectable -> False, ImageSize -> 
           160, PlotRange -> {{0, 360}, {-164, 0}}, PlotRangePadding -> 1], 
          Sound[
           SoundNote["A", 2, "Cello"]]]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"aa9cbd7d-18d5-4d72-b4dd-be0ea90d797d"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate a \[OpenCurlyDoubleQuote]piano riff\[CloseCurlyDoubleQuote] of \
notes from pitch 0 to pitch 48 in steps of 1, with each note lasting 0.05 \
seconds.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "12.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"cc7e3774-cd94-4c69-a2d3-04b1b3975828"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       InterpretationBox[
        GraphicsBox[{{{{
             {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}}}}, {InsetBox[
            GraphicsBox[{{{
                {RGBColor[0.5, 0, 0.5], 
                 
                 StyleBox[{
                   RectangleBox[{0., 0.43198696602798653}, \
{0.0475, 0.4438917279327484}], 
                   RectangleBox[{0.05, 0.4438917279327484}, \
{0.0975, 0.45579648983751037}], 
                   RectangleBox[{0.1, 0.45579648983751037}, \
{0.1475, 0.4677012517422721}], 
                   RectangleBox[{0.15, 0.4677012517422721}, \
{0.1975, 0.4796060136470343}], 
                   RectangleBox[{0.2, 0.4796060136470343}, \
{0.2475, 0.49151077555179606}], 
                   RectangleBox[{0.25, 0.49151077555179606}, \
{0.2975, 0.5034155374565581}], 
                   RectangleBox[{0.3, 0.5034155374565581}, \
{0.3475, 0.5153202993613198}], 
                   RectangleBox[{0.35, 0.5153202993613198}, \
{0.3975, 0.5272250612660818}], 
                   RectangleBox[{0.4, 0.5272250612660818}, \
{0.4475, 0.5391298231708438}], 
                   RectangleBox[{0.45, 0.5391298231708438}, \
{0.4975, 0.5510345850756055}], 
                   RectangleBox[{0.5, 0.5510345850756055}, \
{0.5475000000000001, 0.5629393469803675}], 
                   RectangleBox[{0.55, 0.5629393469803675}, \
{0.5975, 0.5748441088851295}], 
                   RectangleBox[{0.6, 0.5748441088851295}, \
{0.6475, 0.5867488707898912}], 
                   RectangleBox[{0.65, 0.5867488707898912}, \
{0.6975, 0.5986536326946532}], 
                   RectangleBox[{0.7, 0.5986536326946532}, \
{0.7475, 0.610558394599415}], 
                   RectangleBox[{0.75, 0.610558394599415}, \
{0.7975000000000001, 0.6224631565041769}], 
                   RectangleBox[{0.8, 0.6224631565041769}, \
{0.8475, 0.6343679184089389}], 
                   RectangleBox[{0.85, 0.6343679184089389}, \
{0.8975, 0.646272680313701}], 
                   RectangleBox[{0.9, 0.646272680313701}, \
{0.9475, 0.658177442218463}], 
                   RectangleBox[{0.95, 0.658177442218463}, \
{0.9975, 0.6700822041232247}], 
                   RectangleBox[{1., 0.6700822041232247}, \
{1.0475, 0.6819869660279864}], 
                   RectangleBox[{1.05, 0.6819869660279864}, \
{1.0975000000000001, 0.6938917279327484}], 
                   RectangleBox[{1.1, 0.6938917279327484}, \
{1.1475, 0.7057964898375104}], 
                   RectangleBox[{1.15, 0.7057964898375104}, \
{1.1975, 0.7177012517422724}], 
                   RectangleBox[{1.2, 0.7177012517422724}, \
{1.2475, 0.7296060136470344}], 
                   RectangleBox[{1.25, 0.7296060136470344}, \
{1.2975, 0.7415107755517961}], 
                   RectangleBox[{1.3, 0.7415107755517961}, \
{1.3475000000000001, 0.7534155374565579}], 
                   RectangleBox[{1.35, 0.7534155374565579}, \
{1.3975, 0.7653202993613198}], 
                   RectangleBox[{1.4, 0.7653202993613198}, \
{1.4475, 0.7772250612660818}], 
                   RectangleBox[{1.45, 0.7772250612660818}, \
{1.4975, 0.7891298231708438}], 
                   RectangleBox[{1.5, 0.7891298231708438}, \
{1.5475, 0.8010345850756058}], 
                   RectangleBox[{1.55, 0.8010345850756058}, \
{1.5975000000000001, 0.8129393469803675}], 
                   RectangleBox[{1.6, 0.8129393469803675}, \
{1.6475, 0.8248441088851293}], 
                   RectangleBox[{1.65, 0.8248441088851293}, \
{1.6975, 0.8367488707898912}], 
                   RectangleBox[{1.7, 0.8367488707898912}, \
{1.7475, 0.8486536326946532}], 
                   RectangleBox[{1.75, 0.8486536326946532}, \
{1.7975, 0.860558394599415}], 
                   RectangleBox[{1.8, 0.860558394599415}, \
{1.8475000000000001, 0.872463156504177}], 
                   RectangleBox[{1.85, 0.872463156504177}, \
{1.8975, 0.884367918408939}], 
                   RectangleBox[{1.9, 0.884367918408939}, \
{1.9475, 0.896272680313701}], 
                   RectangleBox[{1.95, 0.896272680313701}, \
{1.9975, 0.9081774422184627}], 
                   RectangleBox[{2., 0.9081774422184627}, \
{2.0475, 0.9200822041232247}], 
                   RectangleBox[{2.05, 0.9200822041232247}, \
{2.0975, 0.9319869660279865}], 
                   RectangleBox[{2.1, 0.9319869660279865}, \
{2.1475, 0.9438917279327484}], 
                   RectangleBox[{2.15, 0.9438917279327484}, \
{2.1975000000000002, 0.9557964898375104}], 
                   
                   RectangleBox[{2.2, 0.9557964898375104}, \
{2.2475, 0.9677012517422724}], 
                   RectangleBox[{2.25, 0.9677012517422724}, \
{2.2975, 0.9796060136470341}], 
                   RectangleBox[{2.3, 0.9796060136470341}, \
{2.3475, 0.9915107755517961}], 
                   RectangleBox[{2.35, 0.9915107755517961}, \
{2.3975, 1.003415537456558}], 
                   RectangleBox[{2.4, 1.003415537456558}, \
{2.4475000000000002, 1.0153202993613202}]},
                  Antialiasing->True]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None,
             PlotRange->All,
             PlotRangePadding->{Automatic, 0.05}], {180, -35}, 
            ImageScaled[{0.5, 0.5}], {350, 60},
            Background->GrayLevel[0.9]], InsetBox[
            GraphicsBox[{{{
                {GrayLevel[0.6], RectangleBox[{0, 0}]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
            
            Background->GrayLevel[0.9]]}, InsetBox[
           StyleBox[
            
            TemplateBox[{
             StyleBox[
              "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
               StripOnInput -> False],
              TemplateBox[{"\"2.45\"", "\" s\""}, "RowDefault"]},
             "RowWithSeparator"], "DialogStyle",
            StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], 
                  RectangleBox[{5, -158}, {29, -135}]}}}}, {{{
                 {GrayLevel[0.3], 
                  PolygonBox[
                   NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
                    13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {
                    13, -153}}]]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                    5, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                  Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    12, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    12, "NoteOn", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    24, "NoteOff", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    24, "NoteOn", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    36, "NoteOff", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    36, "NoteOn", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    48, "NoteOff", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    48, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    60, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    60, "NoteOn", "Note" -> 65, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    72, "NoteOff", "Note" -> 65, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    72, "NoteOn", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    84, "NoteOff", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    84, "NoteOn", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    96, "NoteOn", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    108, "NoteOff", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    108, "NoteOn", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    120, "NoteOff", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    120, "NoteOn", "Note" -> 70, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    132, "NoteOff", "Note" -> 70, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    132, "NoteOn", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    144, "NoteOff", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    144, "NoteOn", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    156, "NoteOff", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    156, "NoteOn", "Note" -> 73, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    168, "NoteOff", "Note" -> 73, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    168, "NoteOn", "Note" -> 74, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    180, "NoteOff", "Note" -> 74, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    180, "NoteOn", "Note" -> 75, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    192, "NoteOff", "Note" -> 75, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    192, "NoteOn", "Note" -> 76, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    204, "NoteOff", "Note" -> 76, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    204, "NoteOn", "Note" -> 77, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    216, "NoteOff", "Note" -> 77, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    216, "NoteOn", "Note" -> 78, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    228, "NoteOff", "Note" -> 78, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    228, "NoteOn", "Note" -> 79, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    240, "NoteOff", "Note" -> 79, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    240, "NoteOn", "Note" -> 80, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    252, "NoteOff", "Note" -> 80, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    252, "NoteOn", "Note" -> 81, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    264, "NoteOff", "Note" -> 81, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    264, "NoteOn", "Note" -> 82, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    276, "NoteOff", "Note" -> 82, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    276, "NoteOn", "Note" -> 83, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    288, "NoteOff", "Note" -> 83, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    288, "NoteOn", "Note" -> 84, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    300, "NoteOff", "Note" -> 84, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    300, "NoteOn", "Note" -> 85, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    312, "NoteOff", "Note" -> 85, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    312, "NoteOn", "Note" -> 86, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    324, "NoteOff", "Note" -> 86, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    324, "NoteOn", "Note" -> 87, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    336, "NoteOff", "Note" -> 87, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    336, "NoteOn", "Note" -> 88, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    348, "NoteOff", "Note" -> 88, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    348, "NoteOn", "Note" -> 89, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    360, "NoteOff", "Note" -> 89, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    360, "NoteOn", "Note" -> 90, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    372, "NoteOff", "Note" -> 90, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    372, "NoteOn", "Note" -> 91, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    384, "NoteOff", "Note" -> 91, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    384, "NoteOn", "Note" -> 92, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    396, "NoteOff", "Note" -> 92, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    396, "NoteOn", "Note" -> 93, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    408, "NoteOff", "Note" -> 93, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    408, "NoteOn", "Note" -> 94, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    420, "NoteOff", "Note" -> 94, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    420, "NoteOn", "Note" -> 95, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    432, "NoteOff", "Note" -> 95, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    432, "NoteOn", "Note" -> 96, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    444, "NoteOff", "Note" -> 96, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    444, "NoteOn", "Note" -> 97, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    456, "NoteOff", "Note" -> 97, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    456, "NoteOn", "Note" -> 98, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    468, "NoteOff", "Note" -> 98, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    468, "NoteOn", "Note" -> 99, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    480, "NoteOff", "Note" -> 99, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    480, "NoteOn", "Note" -> 100, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    492, "NoteOff", "Note" -> 100, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    492, "NoteOn", "Note" -> 101, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    504, "NoteOff", "Note" -> 101, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    504, "NoteOn", "Note" -> 102, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    516, "NoteOff", "Note" -> 102, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    516, "NoteOn", "Note" -> 103, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    528, "NoteOff", "Note" -> 103, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    528, "NoteOn", "Note" -> 104, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    540, "NoteOff", "Note" -> 104, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    540, "NoteOn", "Note" -> 105, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    552, "NoteOff", "Note" -> 105, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    552, "NoteOn", "Note" -> 106, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    564, "NoteOff", "Note" -> 106, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    564, "NoteOn", "Note" -> 107, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    576, "NoteOff", "Note" -> 107, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    576, "NoteOn", "Note" -> 108, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    588, "NoteOff", "Note" -> 108, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 240]]; 
                Sound`EmitSampledSound[None, "Preemptive"]), Method -> 
               "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
               True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "playText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "playText"]], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}}}}, {{{
                 {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                    34, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                  SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                Sound`StopMIDI[]), Method -> "Preemptive", PassEventsDown -> 
               Automatic, PassEventsUp -> True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "stopText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
            "Tooltip"]& ], {{{
             {GrayLevel[0.75], 
              
              StyleBox[
               LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
               Antialiasing->False]}}}}},
         ContentSelectable->False,
         ImageSize->160,
         PlotRange->{{0, 360}, {-164, 0}},
         PlotRangePadding->1],
        Sound[{
          SoundNote[0, 0.05], 
          SoundNote[1, 0.05], 
          SoundNote[2, 0.05], 
          SoundNote[3, 0.05], 
          SoundNote[4, 0.05], 
          SoundNote[5, 0.05], 
          SoundNote[6, 0.05], 
          SoundNote[7, 0.05], 
          SoundNote[8, 0.05], 
          SoundNote[9, 0.05], 
          SoundNote[10, 0.05], 
          SoundNote[11, 0.05], 
          SoundNote[12, 0.05], 
          SoundNote[13, 0.05], 
          SoundNote[14, 0.05], 
          SoundNote[15, 0.05], 
          SoundNote[16, 0.05], 
          SoundNote[17, 0.05], 
          SoundNote[18, 0.05], 
          SoundNote[19, 0.05], 
          SoundNote[20, 0.05], 
          SoundNote[21, 0.05], 
          SoundNote[22, 0.05], 
          SoundNote[23, 0.05], 
          SoundNote[24, 0.05], 
          SoundNote[25, 0.05], 
          SoundNote[26, 0.05], 
          SoundNote[27, 0.05], 
          SoundNote[28, 0.05], 
          SoundNote[29, 0.05], 
          SoundNote[30, 0.05], 
          SoundNote[31, 0.05], 
          SoundNote[32, 0.05], 
          SoundNote[33, 0.05], 
          SoundNote[34, 0.05], 
          SoundNote[35, 0.05], 
          SoundNote[36, 0.05], 
          SoundNote[37, 0.05], 
          SoundNote[38, 0.05], 
          SoundNote[39, 0.05], 
          SoundNote[40, 0.05], 
          SoundNote[41, 0.05], 
          SoundNote[42, 0.05], 
          SoundNote[43, 0.05], 
          SoundNote[44, 0.05], 
          SoundNote[45, 0.05], 
          SoundNote[46, 0.05], 
          SoundNote[47, 0.05], 
          SoundNote[48, 0.05]}]]], "ExerciseOutput",ExpressionUUID->
       "345a3532-56e5-494c-95cc-811cd136afbf"],
      Apply[TextCell, 
       Cell[
        BoxData[
         InterpretationBox[
          GraphicsBox[{{
             GrayLevel[0.9], 
             RectangleBox[{0, 0}, {360, -164}]}, {
             InsetBox[
              GraphicsBox[{
                RGBColor[0.5, 0, 0.5], 
                StyleBox[{
                  
                  RectangleBox[{0., 0.43198696602798653`}, {0.0475, 
                   0.4438917279327484}], 
                  
                  RectangleBox[{0.05, 0.4438917279327484}, {0.0975, 
                   0.45579648983751037`}], 
                  
                  RectangleBox[{0.1, 0.45579648983751037`}, {0.1475, 
                   0.4677012517422721}], 
                  
                  RectangleBox[{0.15, 0.4677012517422721}, {0.1975, 
                   0.4796060136470343}], 
                  
                  RectangleBox[{0.2, 0.4796060136470343}, {0.2475, 
                   0.49151077555179606`}], 
                  
                  RectangleBox[{0.25, 0.49151077555179606`}, {0.2975, 
                   0.5034155374565581}], 
                  
                  RectangleBox[{0.3, 0.5034155374565581}, {0.3475, 
                   0.5153202993613198}], 
                  
                  RectangleBox[{0.35, 0.5153202993613198}, {0.3975, 
                   0.5272250612660818}], 
                  
                  RectangleBox[{0.4, 0.5272250612660818}, {0.4475, 
                   0.5391298231708438}], 
                  RectangleBox[{0.45, 0.5391298231708438}, {0.4975, 
                   0.5510345850756055}], 
                  
                  RectangleBox[{0.5, 0.5510345850756055}, {0.5475000000000001,
                    0.5629393469803675}], 
                  
                  RectangleBox[{0.55, 0.5629393469803675}, {0.5975, 
                   0.5748441088851295}], 
                  
                  RectangleBox[{0.6, 0.5748441088851295}, {0.6475, 
                   0.5867488707898912}], 
                  
                  RectangleBox[{0.65, 0.5867488707898912}, {0.6975, 
                   0.5986536326946532}], 
                  
                  RectangleBox[{0.7, 0.5986536326946532}, {0.7475, 
                   0.610558394599415}], 
                  
                  RectangleBox[{0.75, 0.610558394599415}, {0.7975000000000001,
                    0.6224631565041769}], 
                  
                  RectangleBox[{0.8, 0.6224631565041769}, {0.8475, 
                   0.6343679184089389}], 
                  
                  RectangleBox[{0.85, 0.6343679184089389}, {0.8975, 
                   0.646272680313701}], 
                  
                  RectangleBox[{0.9, 0.646272680313701}, {0.9475, 
                   0.658177442218463}], 
                  
                  RectangleBox[{0.95, 0.658177442218463}, {0.9975, 
                   0.6700822041232247}], 
                  
                  RectangleBox[{1., 0.6700822041232247}, {1.0475, 
                   0.6819869660279864}], 
                  
                  RectangleBox[{1.05, 0.6819869660279864}, {
                   1.0975000000000001`, 0.6938917279327484}], 
                  
                  RectangleBox[{1.1, 0.6938917279327484}, {1.1475, 
                   0.7057964898375104}], 
                  
                  RectangleBox[{1.15, 0.7057964898375104}, {1.1975, 
                   0.7177012517422724}], 
                  
                  RectangleBox[{1.2, 0.7177012517422724}, {1.2475, 
                   0.7296060136470344}], 
                  
                  RectangleBox[{1.25, 0.7296060136470344}, {1.2975, 
                   0.7415107755517961}], 
                  
                  RectangleBox[{1.3, 0.7415107755517961}, {
                   1.3475000000000001`, 0.7534155374565579}], 
                  
                  RectangleBox[{1.35, 0.7534155374565579}, {1.3975, 
                   0.7653202993613198}], 
                  
                  RectangleBox[{1.4, 0.7653202993613198}, {1.4475, 
                   0.7772250612660818}], 
                  RectangleBox[{1.45, 0.7772250612660818}, {1.4975, 
                   0.7891298231708438}], 
                  
                  RectangleBox[{1.5, 0.7891298231708438}, {1.5475, 
                   0.8010345850756058}], 
                  
                  RectangleBox[{1.55, 0.8010345850756058}, {
                   1.5975000000000001`, 0.8129393469803675}], 
                  
                  RectangleBox[{1.6, 0.8129393469803675}, {1.6475, 
                   0.8248441088851293}], 
                  
                  RectangleBox[{1.65, 0.8248441088851293}, {1.6975, 
                   0.8367488707898912}], 
                  
                  RectangleBox[{1.7, 0.8367488707898912}, {1.7475, 
                   0.8486536326946532}], 
                  
                  RectangleBox[{1.75, 0.8486536326946532}, {1.7975, 
                   0.860558394599415}], 
                  
                  RectangleBox[{1.8, 0.860558394599415}, {1.8475000000000001`,
                    0.872463156504177}], 
                  
                  RectangleBox[{1.85, 0.872463156504177}, {1.8975, 
                   0.884367918408939}], 
                  
                  RectangleBox[{1.9, 0.884367918408939}, {1.9475, 
                   0.896272680313701}], 
                  
                  RectangleBox[{1.95, 0.896272680313701}, {1.9975, 
                   0.9081774422184627}], 
                  
                  RectangleBox[{2., 0.9081774422184627}, {2.0475, 
                   0.9200822041232247}], 
                  
                  RectangleBox[{2.05, 0.9200822041232247}, {2.0975, 
                   0.9319869660279865}], 
                  
                  RectangleBox[{2.1, 0.9319869660279865}, {2.1475, 
                   0.9438917279327484}], 
                  
                  RectangleBox[{2.15, 0.9438917279327484}, {
                   2.1975000000000002`, 0.9557964898375104}], 
                  
                  RectangleBox[{2.2, 0.9557964898375104}, {2.2475, 
                   0.9677012517422724}], 
                  
                  RectangleBox[{2.25, 0.9677012517422724}, {2.2975, 
                   0.9796060136470341}], 
                  
                  RectangleBox[{2.3, 0.9796060136470341}, {2.3475, 
                   0.9915107755517961}], 
                  
                  RectangleBox[{2.35, 0.9915107755517961}, {2.3975, 
                   1.003415537456558}], 
                  
                  RectangleBox[{2.4, 1.003415537456558}, {2.4475000000000002`,
                    1.0153202993613202`}]}, Antialiasing -> True]}, 
               AspectRatio -> NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None, PlotRange -> All, 
               PlotRangePadding -> {Automatic, 0.05}], {180, -35}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]], 
             InsetBox[
              GraphicsBox[{
                GrayLevel[0.6], 
                RectangleBox[{0, 0}]}, AspectRatio -> NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None], {180, -100}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]]}, 
            InsetBox[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
                 StripOnInput -> False], 
                TemplateBox[{"\"2.45\"", "\" s\""}, "RowDefault"]}, 
               "RowWithSeparator"], "DialogStyle", StripOnInput -> False], {
             355, -159}, 
             Scaled[{1, 0}]], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{5, -158}, {29, -135}]}, {
                 GrayLevel[0.3], 
                 PolygonBox[
                  NCache[{{13, -153}, {13, -140}, {21, 
                    Rational[-293, 2]}, {13, -153}}, {{13, -153}, {
                    13, -140}, {21, -146.5}, {13, -153}}]]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                   5, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                    Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    12, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    12, "NoteOn", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    24, "NoteOff", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    24, "NoteOn", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    36, "NoteOff", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    36, "NoteOn", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    48, "NoteOff", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    48, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    60, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    60, "NoteOn", "Note" -> 65, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    72, "NoteOff", "Note" -> 65, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    72, "NoteOn", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    84, "NoteOff", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    84, "NoteOn", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    96, "NoteOn", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    108, "NoteOff", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    108, "NoteOn", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    120, "NoteOff", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    120, "NoteOn", "Note" -> 70, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    132, "NoteOff", "Note" -> 70, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    132, "NoteOn", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    144, "NoteOff", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    144, "NoteOn", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    156, "NoteOff", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    156, "NoteOn", "Note" -> 73, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    168, "NoteOff", "Note" -> 73, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    168, "NoteOn", "Note" -> 74, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    180, "NoteOff", "Note" -> 74, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    180, "NoteOn", "Note" -> 75, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    192, "NoteOff", "Note" -> 75, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    192, "NoteOn", "Note" -> 76, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    204, "NoteOff", "Note" -> 76, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    204, "NoteOn", "Note" -> 77, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    216, "NoteOff", "Note" -> 77, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    216, "NoteOn", "Note" -> 78, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    228, "NoteOff", "Note" -> 78, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    228, "NoteOn", "Note" -> 79, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    240, "NoteOff", "Note" -> 79, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    240, "NoteOn", "Note" -> 80, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    252, "NoteOff", "Note" -> 80, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    252, "NoteOn", "Note" -> 81, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    264, "NoteOff", "Note" -> 81, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    264, "NoteOn", "Note" -> 82, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    276, "NoteOff", "Note" -> 82, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    276, "NoteOn", "Note" -> 83, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    288, "NoteOff", "Note" -> 83, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    288, "NoteOn", "Note" -> 84, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    300, "NoteOff", "Note" -> 84, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    300, "NoteOn", "Note" -> 85, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    312, "NoteOff", "Note" -> 85, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    312, "NoteOn", "Note" -> 86, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    324, "NoteOff", "Note" -> 86, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    324, "NoteOn", "Note" -> 87, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    336, "NoteOff", "Note" -> 87, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    336, "NoteOn", "Note" -> 88, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    348, "NoteOff", "Note" -> 88, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    348, "NoteOn", "Note" -> 89, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    360, "NoteOff", "Note" -> 89, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    360, "NoteOn", "Note" -> 90, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    372, "NoteOff", "Note" -> 90, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    372, "NoteOn", "Note" -> 91, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    384, "NoteOff", "Note" -> 91, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    384, "NoteOn", "Note" -> 92, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    396, "NoteOff", "Note" -> 92, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    396, "NoteOn", "Note" -> 93, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    408, "NoteOff", "Note" -> 93, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    408, "NoteOn", "Note" -> 94, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    420, "NoteOff", "Note" -> 94, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    420, "NoteOn", "Note" -> 95, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    432, "NoteOff", "Note" -> 95, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    432, "NoteOn", "Note" -> 96, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    444, "NoteOff", "Note" -> 96, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    444, "NoteOn", "Note" -> 97, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    456, "NoteOff", "Note" -> 97, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    456, "NoteOn", "Note" -> 98, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    468, "NoteOff", "Note" -> 98, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    468, "NoteOn", "Note" -> 99, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    480, "NoteOff", "Note" -> 99, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    480, "NoteOn", "Note" -> 100, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    492, "NoteOff", "Note" -> 100, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    492, "NoteOn", "Note" -> 101, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    504, "NoteOff", "Note" -> 101, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    504, "NoteOn", "Note" -> 102, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    516, "NoteOff", "Note" -> 102, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    516, "NoteOn", "Note" -> 103, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    528, "NoteOff", "Note" -> 103, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    528, "NoteOn", "Note" -> 104, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    540, "NoteOff", "Note" -> 104, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    540, "NoteOn", "Note" -> 105, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    552, "NoteOff", "Note" -> 105, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    552, "NoteOn", "Note" -> 106, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    564, "NoteOff", "Note" -> 106, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    564, "NoteOn", "Note" -> 107, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    576, "NoteOff", "Note" -> 107, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    576, "NoteOn", "Note" -> 108, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    588, "NoteOff", "Note" -> 108, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 240]]; 
                  Sound`EmitSampledSound[None, "Preemptive"]), Method -> 
                 "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                 True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "playText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "playText"]], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{34, -158}, {58, -135}]}, {
                 GrayLevel[0.3], 
                 RectangleBox[{42, -150}, {50, -143}]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                   34, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                    SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                  Sound`StopMIDI[]), Method -> "Preemptive", PassEventsDown -> 
                 Automatic, PassEventsUp -> True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "stopText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
              "Tooltip"]& ], {
             GrayLevel[0.75], 
             StyleBox[
              LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}], 
              Antialiasing -> False]}}, ContentSelectable -> False, ImageSize -> 
           160, PlotRange -> {{0, 360}, {-164, 0}}, PlotRangePadding -> 1], 
          Sound[{
            SoundNote[0, 0.05], 
            SoundNote[1, 0.05], 
            SoundNote[2, 0.05], 
            SoundNote[3, 0.05], 
            SoundNote[4, 0.05], 
            SoundNote[5, 0.05], 
            SoundNote[6, 0.05], 
            SoundNote[7, 0.05], 
            SoundNote[8, 0.05], 
            SoundNote[9, 0.05], 
            SoundNote[10, 0.05], 
            SoundNote[11, 0.05], 
            SoundNote[12, 0.05], 
            SoundNote[13, 0.05], 
            SoundNote[14, 0.05], 
            SoundNote[15, 0.05], 
            SoundNote[16, 0.05], 
            SoundNote[17, 0.05], 
            SoundNote[18, 0.05], 
            SoundNote[19, 0.05], 
            SoundNote[20, 0.05], 
            SoundNote[21, 0.05], 
            SoundNote[22, 0.05], 
            SoundNote[23, 0.05], 
            SoundNote[24, 0.05], 
            SoundNote[25, 0.05], 
            SoundNote[26, 0.05], 
            SoundNote[27, 0.05], 
            SoundNote[28, 0.05], 
            SoundNote[29, 0.05], 
            SoundNote[30, 0.05], 
            SoundNote[31, 0.05], 
            SoundNote[32, 0.05], 
            SoundNote[33, 0.05], 
            SoundNote[34, 0.05], 
            SoundNote[35, 0.05], 
            SoundNote[36, 0.05], 
            SoundNote[37, 0.05], 
            SoundNote[38, 0.05], 
            SoundNote[39, 0.05], 
            SoundNote[40, 0.05], 
            SoundNote[41, 0.05], 
            SoundNote[42, 0.05], 
            SoundNote[43, 0.05], 
            SoundNote[44, 0.05], 
            SoundNote[45, 0.05], 
            SoundNote[46, 0.05], 
            SoundNote[47, 0.05], 
            SoundNote[48, 0.05]}]]], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"b6d54ca3-6aac-45f7-ae44-33008aea8282"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate a sequence of notes going from pitch 12 down to 0 in steps of 1.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "12.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"f8416acb-2f9d-4e3b-bea7-9170d01d2fc1"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       InterpretationBox[
        GraphicsBox[{{{{
             {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}}}}, {InsetBox[
            GraphicsBox[{{{
                {RGBColor[0.5, 0, 0.5], 
                 
                 StyleBox[{
                   RectangleBox[{12., 0.43198696602798653}, \
{12.95, 0.4438917279327484}], 
                   RectangleBox[{11., 0.4438917279327484}, \
{11.95, 0.45579648983751037}], 
                   RectangleBox[{10., 0.45579648983751037}, \
{10.95, 0.4677012517422721}], 
                   RectangleBox[{9., 0.4677012517422721}, \
{9.95, 0.4796060136470343}], 
                   RectangleBox[{8., 0.4796060136470343}, \
{8.95, 0.49151077555179606}], 
                   RectangleBox[{7., 0.49151077555179606}, \
{7.95, 0.5034155374565581}], 
                   RectangleBox[{6., 0.5034155374565581}, \
{6.95, 0.5153202993613198}], 
                   RectangleBox[{5., 0.5153202993613198}, \
{5.95, 0.5272250612660818}], 
                   RectangleBox[{4., 0.5272250612660818}, \
{4.95, 0.5391298231708438}], 
                   RectangleBox[{3., 0.5391298231708438}, \
{3.95, 0.5510345850756055}], 
                   RectangleBox[{2., 0.5510345850756055}, \
{2.95, 0.5629393469803675}], 
                   RectangleBox[{1., 0.5629393469803675}, \
{1.95, 0.5748441088851295}], 
                   RectangleBox[{0., 0.5748441088851295}, \
{0.95, 0.5867488707898912}]},
                  Antialiasing->True]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None,
             PlotRange->All,
             PlotRangePadding->{Automatic, 0.05}], {180, -35}, 
            ImageScaled[{0.5, 0.5}], {350, 60},
            Background->GrayLevel[0.9]], InsetBox[
            GraphicsBox[{{{
                {GrayLevel[0.6], RectangleBox[{0, 0}]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
            
            Background->GrayLevel[0.9]]}, InsetBox[
           StyleBox[
            
            TemplateBox[{
             StyleBox[
              "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
               StripOnInput -> False],
              TemplateBox[{"13", "\" s\""}, "RowDefault"]},
             "RowWithSeparator"], "DialogStyle",
            StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], 
                  RectangleBox[{5, -158}, {29, -135}]}}}}, {{{
                 {GrayLevel[0.3], 
                  PolygonBox[
                   NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
                    13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {
                    13, -153}}]]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                    5, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                  Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    48, "NoteOff", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    48, "NoteOn", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    96, "NoteOn", "Note" -> 70, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    144, "NoteOff", "Note" -> 70, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    144, "NoteOn", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    192, "NoteOff", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    192, "NoteOn", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    240, "NoteOff", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    240, "NoteOn", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    288, "NoteOff", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    288, "NoteOn", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    336, "NoteOff", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    336, "NoteOn", "Note" -> 65, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    384, "NoteOff", "Note" -> 65, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    384, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    432, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    432, "NoteOn", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    480, "NoteOff", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    480, "NoteOn", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    528, "NoteOff", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    528, "NoteOn", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    576, "NoteOff", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    576, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    624, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 48]]; 
                Sound`EmitSampledSound[None, "Preemptive"]), Method -> 
               "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
               True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "playText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "playText"]], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}}}}, {{{
                 {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                    34, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                  SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                Sound`StopMIDI[]), Method -> "Preemptive", PassEventsDown -> 
               Automatic, PassEventsUp -> True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "stopText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
            "Tooltip"]& ], {{{
             {GrayLevel[0.75], 
              StyleBox[
               LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
               Antialiasing->False]}}}}},
         ContentSelectable->False,
         ImageSize->160,
         PlotRange->{{0, 360}, {-164, 0}},
         PlotRangePadding->1],
        Sound[{
          SoundNote[12], 
          SoundNote[11], 
          SoundNote[10], 
          SoundNote[9], 
          SoundNote[8], 
          SoundNote[7], 
          SoundNote[6], 
          SoundNote[5], 
          SoundNote[4], 
          SoundNote[3], 
          SoundNote[2], 
          SoundNote[1], 
          SoundNote[0]}]]], "ExerciseOutput",ExpressionUUID->
       "982488a6-72fe-4975-a73f-1e04d8d6c23d"],
      Apply[TextCell, 
       Cell[
        BoxData[
         InterpretationBox[
          GraphicsBox[{{
             GrayLevel[0.9], 
             RectangleBox[{0, 0}, {360, -164}]}, {
             InsetBox[
              GraphicsBox[{
                RGBColor[0.5, 0, 0.5], 
                StyleBox[{
                  
                  RectangleBox[{12., 0.43198696602798653`}, {12.95, 
                   0.4438917279327484}], 
                  
                  RectangleBox[{11., 0.4438917279327484}, {11.95, 
                   0.45579648983751037`}], 
                  
                  RectangleBox[{10., 0.45579648983751037`}, {10.95, 
                   0.4677012517422721}], 
                  
                  RectangleBox[{9., 0.4677012517422721}, {9.95, 
                   0.4796060136470343}], 
                  
                  RectangleBox[{8., 0.4796060136470343}, {8.95, 
                   0.49151077555179606`}], 
                  
                  RectangleBox[{7., 0.49151077555179606`}, {7.95, 
                   0.5034155374565581}], 
                  
                  RectangleBox[{6., 0.5034155374565581}, {6.95, 
                   0.5153202993613198}], 
                  
                  RectangleBox[{5., 0.5153202993613198}, {5.95, 
                   0.5272250612660818}], 
                  
                  RectangleBox[{4., 0.5272250612660818}, {4.95, 
                   0.5391298231708438}], 
                  
                  RectangleBox[{3., 0.5391298231708438}, {3.95, 
                   0.5510345850756055}], 
                  RectangleBox[{2., 0.5510345850756055}, {2.95, 
                   0.5629393469803675}], 
                  
                  RectangleBox[{1., 0.5629393469803675}, {1.95, 
                   0.5748441088851295}], 
                  
                  RectangleBox[{0., 0.5748441088851295}, {0.95, 
                   0.5867488707898912}]}, Antialiasing -> True]}, AspectRatio -> 
               NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None, PlotRange -> All, 
               PlotRangePadding -> {Automatic, 0.05}], {180, -35}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]], 
             InsetBox[
              GraphicsBox[{
                GrayLevel[0.6], 
                RectangleBox[{0, 0}]}, AspectRatio -> NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None], {180, -100}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]]}, 
            InsetBox[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
                 StripOnInput -> False], 
                TemplateBox[{"13", "\" s\""}, "RowDefault"]}, 
               "RowWithSeparator"], "DialogStyle", StripOnInput -> False], {
             355, -159}, 
             Scaled[{1, 0}]], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{5, -158}, {29, -135}]}, {
                 GrayLevel[0.3], 
                 PolygonBox[
                  NCache[{{13, -153}, {13, -140}, {21, 
                    Rational[-293, 2]}, {13, -153}}, {{13, -153}, {
                    13, -140}, {21, -146.5}, {13, -153}}]]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                   5, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                    Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    48, "NoteOff", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    48, "NoteOn", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    96, "NoteOn", "Note" -> 70, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    144, "NoteOff", "Note" -> 70, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    144, "NoteOn", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    192, "NoteOff", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    192, "NoteOn", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    240, "NoteOff", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    240, "NoteOn", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    288, "NoteOff", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    288, "NoteOn", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    336, "NoteOff", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    336, "NoteOn", "Note" -> 65, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    384, "NoteOff", "Note" -> 65, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    384, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    432, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    432, "NoteOn", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    480, "NoteOff", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    480, "NoteOn", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    528, "NoteOff", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    528, "NoteOn", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    576, "NoteOff", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    576, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    624, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 48]]; 
                  Sound`EmitSampledSound[None, "Preemptive"]), Method -> 
                 "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                 True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "playText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "playText"]], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{34, -158}, {58, -135}]}, {
                 GrayLevel[0.3], 
                 RectangleBox[{42, -150}, {50, -143}]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                   34, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                    SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                  Sound`StopMIDI[]), Method -> "Preemptive", PassEventsDown -> 
                 Automatic, PassEventsUp -> True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "stopText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
              "Tooltip"]& ], {
             GrayLevel[0.75], 
             StyleBox[
              LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}], 
              Antialiasing -> False]}}, ContentSelectable -> False, ImageSize -> 
           160, PlotRange -> {{0, 360}, {-164, 0}}, PlotRangePadding -> 1], 
          Sound[{
            SoundNote[12], 
            SoundNote[11], 
            SoundNote[10], 
            SoundNote[9], 
            SoundNote[8], 
            SoundNote[7], 
            SoundNote[6], 
            SoundNote[5], 
            SoundNote[4], 
            SoundNote[3], 
            SoundNote[2], 
            SoundNote[1], 
            SoundNote[0]}]]], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"a1783787-c7e8-4e92-b08c-d16e97232c28"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate a sequence of 5 notes starting with middle C, then successively \
going up by an octave at a time.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "12.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"ac284925-f69a-43d1-8b82-6a85d88ddd6b"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       InterpretationBox[
        GraphicsBox[{{{{
             {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}}}}, {InsetBox[
            GraphicsBox[{{{
                {RGBColor[0.5, 0, 0.5], 
                 
                 StyleBox[{
                   RectangleBox[{0., 0.43198696602798653}, \
{0.95, 0.4438917279327484}], 
                   RectangleBox[{1., 0.5748441088851295}, \
{1.95, 0.5867488707898912}], 
                   RectangleBox[{2., 0.7177012517422724}, \
{2.95, 0.7296060136470344}], 
                   RectangleBox[{3., 0.860558394599415}, \
{3.95, 0.872463156504177}], 
                   RectangleBox[{4., 1.003415537456558}, \
{4.95, 1.0153202993613202}]},
                  Antialiasing->True]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None,
             PlotRange->All,
             PlotRangePadding->{Automatic, 0.05}], {180, -35}, 
            ImageScaled[{0.5, 0.5}], {350, 60},
            Background->GrayLevel[0.9]], InsetBox[
            GraphicsBox[{{{
                {GrayLevel[0.6], RectangleBox[{0, 0}]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
            
            Background->GrayLevel[0.9]]}, InsetBox[
           StyleBox[
            
            TemplateBox[{
             StyleBox[
              "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
               StripOnInput -> False],
              TemplateBox[{"5", "\" s\""}, "RowDefault"]},
             "RowWithSeparator"], "DialogStyle",
            StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], 
                  RectangleBox[{5, -158}, {29, -135}]}}}}, {{{
                 {GrayLevel[0.3], 
                  PolygonBox[
                   NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
                    13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {
                    13, -153}}]]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                    5, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                  Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    48, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    48, "NoteOn", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    96, "NoteOn", "Note" -> 84, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    144, "NoteOff", "Note" -> 84, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    144, "NoteOn", "Note" -> 96, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    192, "NoteOff", "Note" -> 96, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    192, "NoteOn", "Note" -> 108, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    240, "NoteOff", "Note" -> 108, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 48]]; 
                Sound`EmitSampledSound[None, "Preemptive"]), Method -> 
               "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
               True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "playText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "playText"]], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}}}}, {{{
                 {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                    34, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                  SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                Sound`StopMIDI[]), Method -> "Preemptive", PassEventsDown -> 
               Automatic, PassEventsUp -> True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "stopText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
            "Tooltip"]& ], {{{
             {GrayLevel[0.75], 
              
              StyleBox[
               LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
               Antialiasing->False]}}}}},
         ContentSelectable->False,
         ImageSize->160,
         PlotRange->{{0, 360}, {-164, 0}},
         PlotRangePadding->1],
        Sound[{
          SoundNote[0], 
          SoundNote[12], 
          SoundNote[24], 
          SoundNote[36], 
          SoundNote[48]}]]], "ExerciseOutput",ExpressionUUID->
       "9bca73d6-8801-4155-90c1-ad42e6a13f8c"],
      Apply[TextCell, 
       Cell[
        BoxData[
         InterpretationBox[
          GraphicsBox[{{
             GrayLevel[0.9], 
             RectangleBox[{0, 0}, {360, -164}]}, {
             InsetBox[
              GraphicsBox[{
                RGBColor[0.5, 0, 0.5], 
                StyleBox[{
                  
                  RectangleBox[{0., 0.43198696602798653`}, {0.95, 
                   0.4438917279327484}], 
                  
                  RectangleBox[{1., 0.5748441088851295}, {1.95, 
                   0.5867488707898912}], 
                  
                  RectangleBox[{2., 0.7177012517422724}, {2.95, 
                   0.7296060136470344}], 
                  
                  RectangleBox[{3., 0.860558394599415}, {3.95, 
                   0.872463156504177}], 
                  
                  RectangleBox[{4., 1.003415537456558}, {4.95, 
                   1.0153202993613202`}]}, Antialiasing -> True]}, 
               AspectRatio -> NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None, PlotRange -> All, 
               PlotRangePadding -> {Automatic, 0.05}], {180, -35}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]], 
             InsetBox[
              GraphicsBox[{
                GrayLevel[0.6], 
                RectangleBox[{0, 0}]}, AspectRatio -> NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None], {180, -100}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]]}, 
            InsetBox[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
                 StripOnInput -> False], 
                TemplateBox[{"5", "\" s\""}, "RowDefault"]}, 
               "RowWithSeparator"], "DialogStyle", StripOnInput -> False], {
             355, -159}, 
             Scaled[{1, 0}]], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{5, -158}, {29, -135}]}, {
                 GrayLevel[0.3], 
                 PolygonBox[
                  NCache[{{13, -153}, {13, -140}, {21, 
                    Rational[-293, 2]}, {13, -153}}, {{13, -153}, {
                    13, -140}, {21, -146.5}, {13, -153}}]]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                   5, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                    Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    48, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    48, "NoteOn", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    96, "NoteOn", "Note" -> 84, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    144, "NoteOff", "Note" -> 84, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    144, "NoteOn", "Note" -> 96, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    192, "NoteOff", "Note" -> 96, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    192, "NoteOn", "Note" -> 108, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    240, "NoteOff", "Note" -> 108, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 48]]; 
                  Sound`EmitSampledSound[None, "Preemptive"]), Method -> 
                 "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                 True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "playText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "playText"]], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{34, -158}, {58, -135}]}, {
                 GrayLevel[0.3], 
                 RectangleBox[{42, -150}, {50, -143}]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                   34, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                    SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                  Sound`StopMIDI[]), Method -> "Preemptive", PassEventsDown -> 
                 Automatic, PassEventsUp -> True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "stopText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
              "Tooltip"]& ], {
             GrayLevel[0.75], 
             StyleBox[
              LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}], 
              Antialiasing -> False]}}, ContentSelectable -> False, ImageSize -> 
           160, PlotRange -> {{0, 360}, {-164, 0}}, PlotRangePadding -> 1], 
          Sound[{
            SoundNote[0], 
            SoundNote[12], 
            SoundNote[24], 
            SoundNote[36], 
            SoundNote[48]}]]], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"26c4f025-daf1-49b5-a1ae-625744ca02af"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate a sequence of 10 notes on a trumpet with random pitches from 0 to \
12 and duration 0.2 seconds.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "12.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"84b0939e-b38a-46ff-84e1-ecf799dbfc09"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       InterpretationBox[
        GraphicsBox[{{{{
             {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}}}}, {InsetBox[
            GraphicsBox[{{{
                {Hue[0.0027707033834458716`, 0.9, 0.7], 
                 
                 StyleBox[{
                   RectangleBox[{0.6, 0.4438917279327484}, \
{0.79, 0.45579648983751037}], 
                   RectangleBox[{1.2, 0.45579648983751037}, \
{1.39, 0.4677012517422721}], 
                   RectangleBox[{1.6, 0.5034155374565581}, \
{1.79, 0.5153202993613198}], 
                   RectangleBox[{0.2, 0.5153202993613198}, \
{0.39, 0.5272250612660818}], 
                   RectangleBox[{1.4, 0.5272250612660818}, \
{1.59, 0.5391298231708438}], 
                   RectangleBox[{1.8, 0.5272250612660818}, \
{1.99, 0.5391298231708438}], 
                   RectangleBox[{0.4, 0.5510345850756055}, \
{0.59, 0.5629393469803675}], 
                   RectangleBox[{0.8, 0.5510345850756055}, \
{0.99, 0.5629393469803675}], 
                   RectangleBox[{0., 0.5629393469803675}, \
{0.19, 0.5748441088851295}], 
                   RectangleBox[{1., 0.5629393469803675}, \
{1.19, 0.5748441088851295}]},
                  Antialiasing->True]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None,
             PlotRange->All,
             PlotRangePadding->{Automatic, 0.05}], {180, -35}, 
            ImageScaled[{0.5, 0.5}], {350, 60},
            Background->GrayLevel[0.9]], InsetBox[
            GraphicsBox[{{{
                {GrayLevel[0.6], RectangleBox[{0, 0}]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
            
            Background->GrayLevel[0.9]]}, InsetBox[
           StyleBox[
            
            TemplateBox[{
             StyleBox[
              "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
               StripOnInput -> False],
              TemplateBox[{"2", "\" s\""}, "RowDefault"]},
             "RowWithSeparator"], "DialogStyle",
            StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], 
                  RectangleBox[{5, -158}, {29, -135}]}}}}, {{{
                 {GrayLevel[0.3], 
                  PolygonBox[
                   NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
                    13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {
                    13, -153}}]]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                    5, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                  Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 56], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    48, "NoteOff", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    48, "NoteOn", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    96, "NoteOn", "Note" -> 70, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    144, "NoteOff", "Note" -> 70, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    144, "NoteOn", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    192, "NoteOff", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    192, "NoteOn", "Note" -> 70, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    240, "NoteOff", "Note" -> 70, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    240, "NoteOn", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    288, "NoteOff", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    288, "NoteOn", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    336, "NoteOff", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    336, "NoteOn", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    384, "NoteOff", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    384, "NoteOn", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    432, "NoteOff", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    432, "NoteOn", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    480, "NoteOff", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 240]]; 
                Sound`EmitSampledSound[None, "Preemptive"]), Method -> 
               "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
               True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "playText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "playText"]], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}}}}, {{{
                 {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                    34, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                  SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                Sound`StopMIDI[]), Method -> "Preemptive", PassEventsDown -> 
               Automatic, PassEventsUp -> True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "stopText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
            "Tooltip"]& ], {{{
             {GrayLevel[0.75], 
              
              StyleBox[
               LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
               Antialiasing->False]}}}}},
         ContentSelectable->False,
         ImageSize->160,
         PlotRange->{{0, 360}, {-164, 0}},
         PlotRangePadding->1],
        Sound[{
          SoundNote[11, 0.2, "Trumpet"], 
          SoundNote[7, 0.2, "Trumpet"], 
          SoundNote[10, 0.2, "Trumpet"], 
          SoundNote[1, 0.2, "Trumpet"], 
          SoundNote[10, 0.2, "Trumpet"], 
          SoundNote[11, 0.2, "Trumpet"], 
          SoundNote[2, 0.2, "Trumpet"], 
          SoundNote[8, 0.2, "Trumpet"], 
          SoundNote[6, 0.2, "Trumpet"], 
          SoundNote[8, 0.2, "Trumpet"]}]]], "ExerciseOutput",ExpressionUUID->
       "6c902944-07a7-4545-892d-86ff136959d4"],
      Apply[TextCell, 
       Cell[
        BoxData[
         InterpretationBox[
          GraphicsBox[{{
             GrayLevel[0.9], 
             RectangleBox[{0, 0}, {360, -164}]}, {
             InsetBox[
              GraphicsBox[{
                Hue[0.0027707033834458716`, 0.9, 0.7], 
                StyleBox[{
                  
                  RectangleBox[{0.6, 0.4438917279327484}, {0.79, 
                   0.45579648983751037`}], 
                  
                  RectangleBox[{1.2, 0.45579648983751037`}, {1.39, 
                   0.4677012517422721}], 
                  
                  RectangleBox[{1.6, 0.5034155374565581}, {1.79, 
                   0.5153202993613198}], 
                  
                  RectangleBox[{0.2, 0.5153202993613198}, {0.39, 
                   0.5272250612660818}], 
                  
                  RectangleBox[{1.4, 0.5272250612660818}, {1.59, 
                   0.5391298231708438}], 
                  
                  RectangleBox[{1.8, 0.5272250612660818}, {1.99, 
                   0.5391298231708438}], 
                  
                  RectangleBox[{0.4, 0.5510345850756055}, {0.59, 
                   0.5629393469803675}], 
                  
                  RectangleBox[{0.8, 0.5510345850756055}, {0.99, 
                   0.5629393469803675}], 
                  
                  RectangleBox[{0., 0.5629393469803675}, {0.19, 
                   0.5748441088851295}], 
                  
                  RectangleBox[{1., 0.5629393469803675}, {1.19, 
                   0.5748441088851295}]}, Antialiasing -> True]}, AspectRatio -> 
               NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None, PlotRange -> All, 
               PlotRangePadding -> {Automatic, 0.05}], {180, -35}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]], 
             InsetBox[
              GraphicsBox[{
                GrayLevel[0.6], 
                RectangleBox[{0, 0}]}, AspectRatio -> NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None], {180, -100}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]]}, 
            InsetBox[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
                 StripOnInput -> False], 
                TemplateBox[{"2", "\" s\""}, "RowDefault"]}, 
               "RowWithSeparator"], "DialogStyle", StripOnInput -> False], {
             355, -159}, 
             Scaled[{1, 0}]], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{5, -158}, {29, -135}]}, {
                 GrayLevel[0.3], 
                 PolygonBox[
                  NCache[{{13, -153}, {13, -140}, {21, 
                    Rational[-293, 2]}, {13, -153}}, {{13, -153}, {
                    13, -140}, {21, -146.5}, {13, -153}}]]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                   5, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                    Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 56], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    48, "NoteOff", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    48, "NoteOn", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    96, "NoteOn", "Note" -> 70, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    144, "NoteOff", "Note" -> 70, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    144, "NoteOn", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    192, "NoteOff", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    192, "NoteOn", "Note" -> 70, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    240, "NoteOff", "Note" -> 70, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    240, "NoteOn", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    288, "NoteOff", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    288, "NoteOn", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    336, "NoteOff", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    336, "NoteOn", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    384, "NoteOff", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    384, "NoteOn", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    432, "NoteOff", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    432, "NoteOn", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    480, "NoteOff", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 240]]; 
                  Sound`EmitSampledSound[None, "Preemptive"]), Method -> 
                 "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                 True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "playText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "playText"]], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{34, -158}, {58, -135}]}, {
                 GrayLevel[0.3], 
                 RectangleBox[{42, -150}, {50, -143}]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                   34, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                    SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                  Sound`StopMIDI[]), Method -> "Preemptive", PassEventsDown -> 
                 Automatic, PassEventsUp -> True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "stopText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
              "Tooltip"]& ], {
             GrayLevel[0.75], 
             StyleBox[
              LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}], 
              Antialiasing -> False]}}, ContentSelectable -> False, ImageSize -> 
           160, PlotRange -> {{0, 360}, {-164, 0}}, PlotRangePadding -> 1], 
          Sound[{
            SoundNote[11, 0.2, "Trumpet"], 
            SoundNote[7, 0.2, "Trumpet"], 
            SoundNote[10, 0.2, "Trumpet"], 
            SoundNote[1, 0.2, "Trumpet"], 
            SoundNote[10, 0.2, "Trumpet"], 
            SoundNote[11, 0.2, "Trumpet"], 
            SoundNote[2, 0.2, "Trumpet"], 
            SoundNote[8, 0.2, "Trumpet"], 
            SoundNote[6, 0.2, "Trumpet"], 
            SoundNote[8, 0.2, "Trumpet"]}]]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"0563409b-08fc-4e01-92cf-442c78855166"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate a sequence of 10 notes with random pitches up to 12 and random \
durations up to 10 tenths of a second.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "12.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"d5f12a7e-5a32-45bd-93d9-7b13a11bdff4"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       InterpretationBox[
        GraphicsBox[{{{{
             {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}}}}, {InsetBox[
            GraphicsBox[{{{
                {RGBColor[0.5, 0, 0.5], 
                 
                 StyleBox[{
                   RectangleBox[{2.8, 0.43198696602798653}, \
{3.75, 0.4438917279327484}], 
                   RectangleBox[{2.4, 0.4438917279327484}, \
{2.78, 0.45579648983751037}], 
                   RectangleBox[{0., 0.45579648983751037}, \
{0.76, 0.4677012517422721}], 
                   RectangleBox[{1.4, 0.45579648983751037}, \
{2.35, 0.4677012517422721}], 
                   RectangleBox[{0.8, 0.4796060136470343}, \
{0.895, 0.49151077555179606}], 
                   RectangleBox[{0.9, 0.4796060136470343}, \
{1.375, 0.49151077555179606}], 
                   RectangleBox[{3.9, 0.5034155374565581}, \
{4.66, 0.5153202993613198}], 
                   RectangleBox[{3.8, 0.5153202993613198}, \
{3.895, 0.5272250612660818}], 
                   RectangleBox[{4.7, 0.5510345850756055}, \
{4.890000000000001, 0.5629393469803675}], 
                   RectangleBox[{3.9, 0.5629393469803675}, \
{3.9, 0.5748441088851295}]},
                  Antialiasing->True]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None,
             PlotRange->All,
             PlotRangePadding->{Automatic, 0.05}], {180, -35}, 
            ImageScaled[{0.5, 0.5}], {350, 60},
            Background->GrayLevel[0.9]], InsetBox[
            GraphicsBox[{{{
                {GrayLevel[0.6], RectangleBox[{0, 0}]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
            
            Background->GrayLevel[0.9]]}, InsetBox[
           StyleBox[
            
            TemplateBox[{
             StyleBox[
              "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
               StripOnInput -> False],
              TemplateBox[{"\"4.9\"", "\" s\""}, "RowDefault"]},
             "RowWithSeparator"], "DialogStyle",
            StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], 
                  RectangleBox[{5, -158}, {29, -135}]}}}}, {{{
                 {GrayLevel[0.3], 
                  PolygonBox[
                   NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
                    13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {
                    13, -153}}]]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                    5, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                  Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    192, "NoteOff", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    192, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    216, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    216, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    336, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    336, "NoteOn", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    576, "NoteOff", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    576, "NoteOn", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    672, "NoteOff", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    672, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    912, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    912, "NoteOn", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    936, "NoteOff", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    936, "NoteOn", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    936, "NoteOff", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    936, "NoteOn", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    1128, "NoteOff", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    1128, "NoteOn", "Note" -> 70, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    1176, "NoteOff", "Note" -> 70, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 240]]; 
                Sound`EmitSampledSound[None, "Preemptive"]), Method -> 
               "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
               True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "playText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "playText"]], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}}}}, {{{
                 {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                    34, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                  SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                Sound`StopMIDI[]), Method -> "Preemptive", PassEventsDown -> 
               Automatic, PassEventsUp -> True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "stopText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
            "Tooltip"]& ], {{{
             {GrayLevel[0.75], 
              
              StyleBox[
               LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
               Antialiasing->False]}}}}},
         ContentSelectable->False,
         ImageSize->160,
         PlotRange->{{0, 360}, {-164, 0}},
         PlotRangePadding->1],
        Sound[{
          SoundNote[2, 
           Rational[4, 5]], 
          SoundNote[4, 
           Rational[1, 10]], 
          SoundNote[4, 
           Rational[1, 2]], 
          SoundNote[2, 1], 
          SoundNote[1, 
           Rational[2, 5]], 
          SoundNote[0, 1], 
          SoundNote[7, 
           Rational[1, 10]], 
          SoundNote[11, 0], 
          SoundNote[6, 
           Rational[4, 5]], 
          SoundNote[10, 
           Rational[1, 5]]}]]], "ExerciseOutput",ExpressionUUID->
       "3faaa1a2-fea3-4cbc-9551-825e89bc63c0"],
      Apply[TextCell, 
       Cell[
        BoxData[
         InterpretationBox[
          GraphicsBox[{{
             GrayLevel[0.9], 
             RectangleBox[{0, 0}, {360, -164}]}, {
             InsetBox[
              GraphicsBox[{
                RGBColor[0.5, 0, 0.5], 
                StyleBox[{
                  
                  RectangleBox[{2.8, 0.43198696602798653`}, {3.75, 
                   0.4438917279327484}], 
                  
                  RectangleBox[{2.4, 0.4438917279327484}, {2.78, 
                   0.45579648983751037`}], 
                  
                  RectangleBox[{0., 0.45579648983751037`}, {0.76, 
                   0.4677012517422721}], 
                  
                  RectangleBox[{1.4, 0.45579648983751037`}, {2.35, 
                   0.4677012517422721}], 
                  
                  RectangleBox[{0.8, 0.4796060136470343}, {0.895, 
                   0.49151077555179606`}], 
                  
                  RectangleBox[{0.9, 0.4796060136470343}, {1.375, 
                   0.49151077555179606`}], 
                  
                  RectangleBox[{3.9, 0.5034155374565581}, {4.66, 
                   0.5153202993613198}], 
                  
                  RectangleBox[{3.8, 0.5153202993613198}, {3.895, 
                   0.5272250612660818}], 
                  
                  RectangleBox[{4.7, 0.5510345850756055}, {4.890000000000001, 
                   0.5629393469803675}], 
                  
                  RectangleBox[{3.9, 0.5629393469803675}, {3.9, 
                   0.5748441088851295}]}, Antialiasing -> True]}, AspectRatio -> 
               NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None, PlotRange -> All, 
               PlotRangePadding -> {Automatic, 0.05}], {180, -35}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]], 
             InsetBox[
              GraphicsBox[{
                GrayLevel[0.6], 
                RectangleBox[{0, 0}]}, AspectRatio -> NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None], {180, -100}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]]}, 
            InsetBox[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
                 StripOnInput -> False], 
                TemplateBox[{"\"4.9\"", "\" s\""}, "RowDefault"]}, 
               "RowWithSeparator"], "DialogStyle", StripOnInput -> False], {
             355, -159}, 
             Scaled[{1, 0}]], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{5, -158}, {29, -135}]}, {
                 GrayLevel[0.3], 
                 PolygonBox[
                  NCache[{{13, -153}, {13, -140}, {21, 
                    Rational[-293, 2]}, {13, -153}}, {{13, -153}, {
                    13, -140}, {21, -146.5}, {13, -153}}]]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                   5, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                    Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    192, "NoteOff", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    192, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    216, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    216, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    336, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    336, "NoteOn", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    576, "NoteOff", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    576, "NoteOn", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    672, "NoteOff", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    672, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    912, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    912, "NoteOn", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    936, "NoteOff", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    936, "NoteOn", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    936, "NoteOff", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    936, "NoteOn", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    1128, "NoteOff", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    1128, "NoteOn", "Note" -> 70, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    1176, "NoteOff", "Note" -> 70, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 240]]; 
                  Sound`EmitSampledSound[None, "Preemptive"]), Method -> 
                 "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                 True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "playText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "playText"]], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{34, -158}, {58, -135}]}, {
                 GrayLevel[0.3], 
                 RectangleBox[{42, -150}, {50, -143}]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                   34, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                    SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                  Sound`StopMIDI[]), Method -> "Preemptive", PassEventsDown -> 
                 Automatic, PassEventsUp -> True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "stopText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
              "Tooltip"]& ], {
             GrayLevel[0.75], 
             StyleBox[
              LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}], 
              Antialiasing -> False]}}, ContentSelectable -> False, ImageSize -> 
           160, PlotRange -> {{0, 360}, {-164, 0}}, PlotRangePadding -> 1], 
          Sound[{
            SoundNote[2, 
             Rational[4, 5]], 
            SoundNote[4, 
             Rational[1, 10]], 
            SoundNote[4, 
             Rational[1, 2]], 
            SoundNote[2, 1], 
            SoundNote[1, 
             Rational[2, 5]], 
            SoundNote[0, 1], 
            SoundNote[7, 
             Rational[1, 10]], 
            SoundNote[11, 0], 
            SoundNote[6, 
             Rational[4, 5]], 
            SoundNote[10, 
             Rational[1, 5]]}]]], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"31c5d97e-aef8-41c1-a951-13ddb459ebca"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate 0.1-second notes with pitches given by the digits of 2^31.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "12.8", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"c97a0352-19d1-4175-88cb-d89215be7193"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       InterpretationBox[
        GraphicsBox[{{{{
             {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}}}}, {InsetBox[
            GraphicsBox[{{{
                {RGBColor[0.5, 0, 0.5], 
                 
                 StyleBox[{
                   RectangleBox[{0.1, 0.4438917279327484}, \
{0.195, 0.45579648983751037}], 
                   RectangleBox[{0., 0.45579648983751037}, \
{0.095, 0.4677012517422721}], 
                   RectangleBox[{0.6, 0.4677012517422721}, \
{0.695, 0.4796060136470343}], 
                   RectangleBox[{0.2, 0.4796060136470343}, \
{0.295, 0.49151077555179606}], 
                   RectangleBox[{0.4, 0.4796060136470343}, \
{0.495, 0.49151077555179606}], 
                   RectangleBox[{0.8, 0.4796060136470343}, \
{0.895, 0.49151077555179606}], 
                   RectangleBox[{0.7, 0.5034155374565581}, \
{0.795, 0.5153202993613198}], 
                   RectangleBox[{0.3, 0.5153202993613198}, \
{0.395, 0.5272250612660818}], 
                   RectangleBox[{0.5, 0.5272250612660818}, \
{0.595, 0.5391298231708438}], 
                   RectangleBox[{0.9, 0.5272250612660818}, \
{0.995, 0.5391298231708438}]},
                  Antialiasing->True]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None,
             PlotRange->All,
             PlotRangePadding->{Automatic, 0.05}], {180, -35}, 
            ImageScaled[{0.5, 0.5}], {350, 60},
            Background->GrayLevel[0.9]], InsetBox[
            GraphicsBox[{{{
                {GrayLevel[0.6], RectangleBox[{0, 0}]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
            
            Background->GrayLevel[0.9]]}, InsetBox[
           StyleBox[
            
            TemplateBox[{
             StyleBox[
              "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
               StripOnInput -> False],
              TemplateBox[{"1", "\" s\""}, "RowDefault"]},
             "RowWithSeparator"], "DialogStyle",
            StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], 
                  RectangleBox[{5, -158}, {29, -135}]}}}}, {{{
                 {GrayLevel[0.3], 
                  PolygonBox[
                   NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
                    13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {
                    13, -153}}]]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                    5, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                  Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    24, "NoteOff", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    24, "NoteOn", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    48, "NoteOff", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    48, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    72, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    72, "NoteOn", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    96, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    120, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    120, "NoteOn", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    144, "NoteOff", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    144, "NoteOn", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    168, "NoteOff", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    168, "NoteOn", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    192, "NoteOff", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    192, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    216, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    216, "NoteOn", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    240, "NoteOff", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 240]]; 
                Sound`EmitSampledSound[None, "Preemptive"]), Method -> 
               "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
               True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "playText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "playText"]], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}}}}, {{{
                 {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                    34, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                  SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                Sound`StopMIDI[]), Method -> "Preemptive", PassEventsDown -> 
               Automatic, PassEventsUp -> True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "stopText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
            "Tooltip"]& ], {{{
             {GrayLevel[0.75], 
              
              StyleBox[
               LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
               Antialiasing->False]}}}}},
         ContentSelectable->False,
         ImageSize->160,
         PlotRange->{{0, 360}, {-164, 0}},
         PlotRangePadding->1],
        Sound[{
          SoundNote[2, 0.1], 
          SoundNote[1, 0.1], 
          SoundNote[4, 0.1], 
          SoundNote[7, 0.1], 
          SoundNote[4, 0.1], 
          SoundNote[8, 0.1], 
          SoundNote[3, 0.1], 
          SoundNote[6, 0.1], 
          SoundNote[4, 0.1], 
          SoundNote[8, 0.1]}]]], "ExerciseOutput",ExpressionUUID->
       "c5297286-53ac-492f-850d-4fa9a9d487a1"],
      Apply[TextCell, 
       Cell[
        BoxData[
         InterpretationBox[
          GraphicsBox[{{
             GrayLevel[0.9], 
             RectangleBox[{0, 0}, {360, -164}]}, {
             InsetBox[
              GraphicsBox[{
                RGBColor[0.5, 0, 0.5], 
                StyleBox[{
                  
                  RectangleBox[{0.1, 0.4438917279327484}, {0.195, 
                   0.45579648983751037`}], 
                  
                  RectangleBox[{0., 0.45579648983751037`}, {0.095, 
                   0.4677012517422721}], 
                  
                  RectangleBox[{0.6, 0.4677012517422721}, {0.695, 
                   0.4796060136470343}], 
                  
                  RectangleBox[{0.2, 0.4796060136470343}, {0.295, 
                   0.49151077555179606`}], 
                  
                  RectangleBox[{0.4, 0.4796060136470343}, {0.495, 
                   0.49151077555179606`}], 
                  
                  RectangleBox[{0.8, 0.4796060136470343}, {0.895, 
                   0.49151077555179606`}], 
                  
                  RectangleBox[{0.7, 0.5034155374565581}, {0.795, 
                   0.5153202993613198}], 
                  
                  RectangleBox[{0.3, 0.5153202993613198}, {0.395, 
                   0.5272250612660818}], 
                  
                  RectangleBox[{0.5, 0.5272250612660818}, {0.595, 
                   0.5391298231708438}], 
                  
                  RectangleBox[{0.9, 0.5272250612660818}, {0.995, 
                   0.5391298231708438}]}, Antialiasing -> True]}, AspectRatio -> 
               NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None, PlotRange -> All, 
               PlotRangePadding -> {Automatic, 0.05}], {180, -35}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]], 
             InsetBox[
              GraphicsBox[{
                GrayLevel[0.6], 
                RectangleBox[{0, 0}]}, AspectRatio -> NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None], {180, -100}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]]}, 
            InsetBox[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
                 StripOnInput -> False], 
                TemplateBox[{"1", "\" s\""}, "RowDefault"]}, 
               "RowWithSeparator"], "DialogStyle", StripOnInput -> False], {
             355, -159}, 
             Scaled[{1, 0}]], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{5, -158}, {29, -135}]}, {
                 GrayLevel[0.3], 
                 PolygonBox[
                  NCache[{{13, -153}, {13, -140}, {21, 
                    Rational[-293, 2]}, {13, -153}}, {{13, -153}, {
                    13, -140}, {21, -146.5}, {13, -153}}]]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                   5, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                    Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    24, "NoteOff", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    24, "NoteOn", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    48, "NoteOff", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    48, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    72, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    72, "NoteOn", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    96, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    120, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    120, "NoteOn", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    144, "NoteOff", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    144, "NoteOn", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    168, "NoteOff", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    168, "NoteOn", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    192, "NoteOff", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    192, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    216, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    216, "NoteOn", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    240, "NoteOff", "Note" -> 68, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 240]]; 
                  Sound`EmitSampledSound[None, "Preemptive"]), Method -> 
                 "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                 True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "playText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "playText"]], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{34, -158}, {58, -135}]}, {
                 GrayLevel[0.3], 
                 RectangleBox[{42, -150}, {50, -143}]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                   34, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                    SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                  Sound`StopMIDI[]), Method -> "Preemptive", PassEventsDown -> 
                 Automatic, PassEventsUp -> True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "stopText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
              "Tooltip"]& ], {
             GrayLevel[0.75], 
             StyleBox[
              LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}], 
              Antialiasing -> False]}}, ContentSelectable -> False, ImageSize -> 
           160, PlotRange -> {{0, 360}, {-164, 0}}, PlotRangePadding -> 1], 
          Sound[{
            SoundNote[2, 0.1], 
            SoundNote[1, 0.1], 
            SoundNote[4, 0.1], 
            SoundNote[7, 0.1], 
            SoundNote[4, 0.1], 
            SoundNote[8, 0.1], 
            SoundNote[3, 0.1], 
            SoundNote[6, 0.1], 
            SoundNote[4, 0.1], 
            SoundNote[8, 0.1]}]]], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"a01a0be4-6287-4129-a90a-b72f16dbc304"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Create a sound from the letters in CABBAGE, each playing for 0.3 seconds \
sounding like a guitar.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "12.9", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"6683c095-e784-4583-92d4-41c119a2a081"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       InterpretationBox[
        GraphicsBox[{{{{
             {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}}}}, {InsetBox[
            GraphicsBox[{{{
                {Hue[0.4073186577785305, 0.9, 0.7], 
                 
                 StyleBox[{
                   RectangleBox[{0., 0.43198696602798653}, \
{0.19, 0.4438917279327484}], 
                   RectangleBox[{1.2, 0.4796060136470343}, \
{1.39, 0.49151077555179606}], 
                   RectangleBox[{1., 0.5153202993613198}, \
{1.19, 0.5272250612660818}], 
                   RectangleBox[{0.2, 0.5391298231708438}, \
{0.39, 0.5510345850756055}], 
                   RectangleBox[{0.8, 0.5391298231708438}, \
{0.99, 0.5510345850756055}], 
                   RectangleBox[{0.4, 0.5629393469803675}, \
{0.59, 0.5748441088851295}], 
                   RectangleBox[{0.6, 0.5629393469803675}, \
{0.79, 0.5748441088851295}]},
                  Antialiasing->True]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None,
             PlotRange->All,
             PlotRangePadding->{Automatic, 0.05}], {180, -35}, 
            ImageScaled[{0.5, 0.5}], {350, 60},
            Background->GrayLevel[0.9]], InsetBox[
            GraphicsBox[{{{
                {GrayLevel[0.6], RectangleBox[{0, 0}]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
            
            Background->GrayLevel[0.9]]}, InsetBox[
           StyleBox[
            
            TemplateBox[{
             StyleBox[
              "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
               StripOnInput -> False],
              TemplateBox[{"\"1.4\"", "\" s\""}, "RowDefault"]},
             "RowWithSeparator"], "DialogStyle",
            StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], 
                  RectangleBox[{5, -158}, {29, -135}]}}}}, {{{
                 {GrayLevel[0.3], 
                  PolygonBox[
                   NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
                    13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {
                    13, -153}}]]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                    5, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                  Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 24], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    48, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    48, "NoteOn", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    96, "NoteOn", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    144, "NoteOff", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    144, "NoteOn", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    192, "NoteOff", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    192, "NoteOn", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    240, "NoteOff", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    240, "NoteOn", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    288, "NoteOff", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    288, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    336, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 240]]; 
                Sound`EmitSampledSound[None, "Preemptive"]), Method -> 
               "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
               True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "playText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "playText"]], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}}}}, {{{
                 {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                    34, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                  SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                Sound`StopMIDI[]), Method -> "Preemptive", PassEventsDown -> 
               Automatic, PassEventsUp -> True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "stopText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
            "Tooltip"]& ], {{{
             {GrayLevel[0.75], 
              
              StyleBox[
               LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
               Antialiasing->False]}}}}},
         ContentSelectable->False,
         ImageSize->160,
         PlotRange->{{0, 360}, {-164, 0}},
         PlotRangePadding->1],
        Sound[{
          SoundNote["C", 0.2, "Guitar"], 
          SoundNote["A", 0.2, "Guitar"], 
          SoundNote["B", 0.2, "Guitar"], 
          SoundNote["B", 0.2, "Guitar"], 
          SoundNote["A", 0.2, "Guitar"], 
          SoundNote["G", 0.2, "Guitar"], 
          SoundNote["E", 0.2, "Guitar"]}]]], "ExerciseOutput",ExpressionUUID->
       "8758171b-25ba-4383-b49c-ae1c2a36ed86"],
      Apply[TextCell, 
       Cell[
        BoxData[
         InterpretationBox[
          GraphicsBox[{{
             GrayLevel[0.9], 
             RectangleBox[{0, 0}, {360, -164}]}, {
             InsetBox[
              GraphicsBox[{
                Hue[0.4073186577785305, 0.9, 0.7], 
                StyleBox[{
                  
                  RectangleBox[{0., 0.43198696602798653`}, {0.19, 
                   0.4438917279327484}], 
                  
                  RectangleBox[{1.2, 0.4796060136470343}, {1.39, 
                   0.49151077555179606`}], 
                  
                  RectangleBox[{1., 0.5153202993613198}, {1.19, 
                   0.5272250612660818}], 
                  
                  RectangleBox[{0.2, 0.5391298231708438}, {0.39, 
                   0.5510345850756055}], 
                  
                  RectangleBox[{0.8, 0.5391298231708438}, {0.99, 
                   0.5510345850756055}], 
                  
                  RectangleBox[{0.4, 0.5629393469803675}, {0.59, 
                   0.5748441088851295}], 
                  
                  RectangleBox[{0.6, 0.5629393469803675}, {0.79, 
                   0.5748441088851295}]}, Antialiasing -> True]}, AspectRatio -> 
               NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None, PlotRange -> All, 
               PlotRangePadding -> {Automatic, 0.05}], {180, -35}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]], 
             InsetBox[
              GraphicsBox[{
                GrayLevel[0.6], 
                RectangleBox[{0, 0}]}, AspectRatio -> NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None], {180, -100}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]]}, 
            InsetBox[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
                 StripOnInput -> False], 
                TemplateBox[{"\"1.4\"", "\" s\""}, "RowDefault"]}, 
               "RowWithSeparator"], "DialogStyle", StripOnInput -> False], {
             355, -159}, 
             Scaled[{1, 0}]], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{5, -158}, {29, -135}]}, {
                 GrayLevel[0.3], 
                 PolygonBox[
                  NCache[{{13, -153}, {13, -140}, {21, 
                    Rational[-293, 2]}, {13, -153}}, {{13, -153}, {
                    13, -140}, {21, -146.5}, {13, -153}}]]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                   5, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                    Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 24], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    48, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    48, "NoteOn", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    96, "NoteOn", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    144, "NoteOff", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    144, "NoteOn", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    192, "NoteOff", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    192, "NoteOn", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    240, "NoteOff", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    240, "NoteOn", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    288, "NoteOff", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    288, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    336, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 240]]; 
                  Sound`EmitSampledSound[None, "Preemptive"]), Method -> 
                 "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                 True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "playText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "playText"]], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{34, -158}, {58, -135}]}, {
                 GrayLevel[0.3], 
                 RectangleBox[{42, -150}, {50, -143}]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                   34, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                    SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                  Sound`StopMIDI[]), Method -> "Preemptive", PassEventsDown -> 
                 Automatic, PassEventsUp -> True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "stopText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
              "Tooltip"]& ], {
             GrayLevel[0.75], 
             StyleBox[
              LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}], 
              Antialiasing -> False]}}, ContentSelectable -> False, ImageSize -> 
           160, PlotRange -> {{0, 360}, {-164, 0}}, PlotRangePadding -> 1], 
          Sound[{
            SoundNote["C", 0.2, "Guitar"], 
            SoundNote["A", 0.2, "Guitar"], 
            SoundNote["B", 0.2, "Guitar"], 
            SoundNote["B", 0.2, "Guitar"], 
            SoundNote["A", 0.2, "Guitar"], 
            SoundNote["G", 0.2, "Guitar"], 
            SoundNote["E", 0.2, "Guitar"]}]]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"9dc0f3dd-aa20-4a45-ad3c-ca520b707830"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate 0.1-second notes with pitches given by the letter numbers of the \
characters in \[OpenCurlyDoubleQuote]wolfram\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "12.10", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"c0f21620-9214-4506-9779-f79ed5573252"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       InterpretationBox[
        GraphicsBox[{{{{
             {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}}}}, {InsetBox[
            GraphicsBox[{{{
                {RGBColor[0.5, 0, 0.5], 
                 
                 StyleBox[{
                   RectangleBox[{0.5, 0.4438917279327484}, \
{0.595, 0.45579648983751037}], 
                   RectangleBox[{0.3, 0.5034155374565581}, \
{0.395, 0.5153202993613198}], 
                   RectangleBox[{0.2, 0.5748441088851295}, \
{0.295, 0.5867488707898912}], 
                   RectangleBox[{0.6, 0.5867488707898912}, \
{0.695, 0.5986536326946532}], 
                   RectangleBox[{0.1, 0.610558394599415}, \
{0.195, 0.6224631565041769}], 
                   RectangleBox[{0.4, 0.646272680313701}, \
{0.495, 0.658177442218463}], 
                   RectangleBox[{0., 0.7057964898375104}, \
{0.095, 0.7177012517422724}]},
                  Antialiasing->True]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None,
             PlotRange->All,
             PlotRangePadding->{Automatic, 0.05}], {180, -35}, 
            ImageScaled[{0.5, 0.5}], {350, 60},
            Background->GrayLevel[0.9]], InsetBox[
            GraphicsBox[{{{
                {GrayLevel[0.6], RectangleBox[{0, 0}]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
            
            Background->GrayLevel[0.9]]}, InsetBox[
           StyleBox[
            
            TemplateBox[{
             StyleBox[
              "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
               StripOnInput -> False],
              TemplateBox[{"\"0.7\"", "\" s\""}, "RowDefault"]},
             "RowWithSeparator"], "DialogStyle",
            StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], 
                  RectangleBox[{5, -158}, {29, -135}]}}}}, {{{
                 {GrayLevel[0.3], 
                  PolygonBox[
                   NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
                    13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {
                    13, -153}}]]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                    5, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                  Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 83, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    24, "NoteOff", "Note" -> 83, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    24, "NoteOn", "Note" -> 75, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    48, "NoteOff", "Note" -> 75, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    48, "NoteOn", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    72, "NoteOff", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    72, "NoteOn", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    96, "NoteOn", "Note" -> 78, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    120, "NoteOff", "Note" -> 78, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    120, "NoteOn", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    144, "NoteOff", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    144, "NoteOn", "Note" -> 73, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    168, "NoteOff", "Note" -> 73, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 240]]; 
                Sound`EmitSampledSound[None, "Preemptive"]), Method -> 
               "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
               True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "playText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "playText"]], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}}}}, {{{
                 {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                    34, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                  SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                Sound`StopMIDI[]), Method -> "Preemptive", PassEventsDown -> 
               Automatic, PassEventsUp -> True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "stopText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
            "Tooltip"]& ], {{{
             {GrayLevel[0.75], 
              
              StyleBox[
               LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
               Antialiasing->False]}}}}},
         ContentSelectable->False,
         ImageSize->160,
         PlotRange->{{0, 360}, {-164, 0}},
         PlotRangePadding->1],
        Sound[{
          SoundNote[23, 0.1], 
          SoundNote[15, 0.1], 
          SoundNote[12, 0.1], 
          SoundNote[6, 0.1], 
          SoundNote[18, 0.1], 
          SoundNote[1, 0.1], 
          SoundNote[13, 0.1]}]]], "ExerciseOutput",ExpressionUUID->
       "18ae11db-9312-4651-b93c-5393498408b6"],
      Apply[TextCell, 
       Cell[
        BoxData[
         InterpretationBox[
          GraphicsBox[{{
             GrayLevel[0.9], 
             RectangleBox[{0, 0}, {360, -164}]}, {
             InsetBox[
              GraphicsBox[{
                RGBColor[0.5, 0, 0.5], 
                StyleBox[{
                  
                  RectangleBox[{0.5, 0.4438917279327484}, {0.595, 
                   0.45579648983751037`}], 
                  
                  RectangleBox[{0.3, 0.5034155374565581}, {0.395, 
                   0.5153202993613198}], 
                  
                  RectangleBox[{0.2, 0.5748441088851295}, {0.295, 
                   0.5867488707898912}], 
                  
                  RectangleBox[{0.6, 0.5867488707898912}, {0.695, 
                   0.5986536326946532}], 
                  
                  RectangleBox[{0.1, 0.610558394599415}, {0.195, 
                   0.6224631565041769}], 
                  
                  RectangleBox[{0.4, 0.646272680313701}, {0.495, 
                   0.658177442218463}], 
                  
                  RectangleBox[{0., 0.7057964898375104}, {0.095, 
                   0.7177012517422724}]}, Antialiasing -> True]}, AspectRatio -> 
               NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None, PlotRange -> All, 
               PlotRangePadding -> {Automatic, 0.05}], {180, -35}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]], 
             InsetBox[
              GraphicsBox[{
                GrayLevel[0.6], 
                RectangleBox[{0, 0}]}, AspectRatio -> NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None], {180, -100}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]]}, 
            InsetBox[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
                 StripOnInput -> False], 
                TemplateBox[{"\"0.7\"", "\" s\""}, "RowDefault"]}, 
               "RowWithSeparator"], "DialogStyle", StripOnInput -> False], {
             355, -159}, 
             Scaled[{1, 0}]], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{5, -158}, {29, -135}]}, {
                 GrayLevel[0.3], 
                 PolygonBox[
                  NCache[{{13, -153}, {13, -140}, {21, 
                    Rational[-293, 2]}, {13, -153}}, {{13, -153}, {
                    13, -140}, {21, -146.5}, {13, -153}}]]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                   5, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                    Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 83, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    24, "NoteOff", "Note" -> 83, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    24, "NoteOn", "Note" -> 75, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    48, "NoteOff", "Note" -> 75, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    48, "NoteOn", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    72, "NoteOff", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    72, "NoteOn", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    96, "NoteOn", "Note" -> 78, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    120, "NoteOff", "Note" -> 78, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    120, "NoteOn", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    144, "NoteOff", "Note" -> 61, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    144, "NoteOn", "Note" -> 73, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    168, "NoteOff", "Note" -> 73, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 240]]; 
                  Sound`EmitSampledSound[None, "Preemptive"]), Method -> 
                 "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                 True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "playText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "playText"]], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{34, -158}, {58, -135}]}, {
                 GrayLevel[0.3], 
                 RectangleBox[{42, -150}, {50, -143}]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                   34, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                    SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                  Sound`StopMIDI[]), Method -> "Preemptive", PassEventsDown -> 
                 Automatic, PassEventsUp -> True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "stopText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
              "Tooltip"]& ], {
             GrayLevel[0.75], 
             StyleBox[
              LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}], 
              Antialiasing -> False]}}, ContentSelectable -> False, ImageSize -> 
           160, PlotRange -> {{0, 360}, {-164, 0}}, PlotRangePadding -> 1], 
          Sound[{
            SoundNote[23, 0.1], 
            SoundNote[15, 0.1], 
            SoundNote[12, 0.1], 
            SoundNote[6, 0.1], 
            SoundNote[18, 0.1], 
            SoundNote[1, 0.1], 
            SoundNote[13, 0.1]}]]], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"f64b2fe9-ddea-4154-a4bf-1e9091c12f5f"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate a sequence of three notes of 1 second of playing middle D on the \
cello, piano and guitar. ",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+12.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"007c72da-4c97-4fb4-b9da-b6371455301d"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       InterpretationBox[
        GraphicsBox[{{{{
             {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}}}}, {InsetBox[
            GraphicsBox[{{{{
                 {RGBColor[0.5, 0, 0.5], 
                  StyleBox[RectangleBox[{2., 0.45579648983751037}, {3.95, 0.4677012517422721}],
                   Antialiasing->True]}}}}, {{{
                 {Hue[0.4073186577785305, 0.9, 0.7], 
                  StyleBox[RectangleBox[{4., 0.45579648983751037}, {5.95, 0.4677012517422721}],
                   Antialiasing->True]}}}}, {{{
                 {Hue[0.22538543343129763`, 0.9, 0.7], 
                  StyleBox[RectangleBox[{0., 0.45579648983751037}, {1.95, 0.4677012517422721}],
                   Antialiasing->True]}}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None,
             PlotRange->All,
             PlotRangePadding->{Automatic, 0.05}], {180, -35}, 
            ImageScaled[{0.5, 0.5}], {350, 60},
            Background->GrayLevel[0.9]], InsetBox[
            GraphicsBox[{{{
                {GrayLevel[0.6], RectangleBox[{0, 0}]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
            
            Background->GrayLevel[0.9]]}, InsetBox[
           StyleBox[
            
            TemplateBox[{
             StyleBox[
              "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
               StripOnInput -> False],
              TemplateBox[{"6", "\" s\""}, "RowDefault"]},
             "RowWithSeparator"], "DialogStyle",
            StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], 
                  RectangleBox[{5, -158}, {29, -135}]}}}}, {{{
                 {GrayLevel[0.3], 
                  PolygonBox[
                   NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
                    13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {
                    13, -153}}]]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                    5, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                  Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                    Sound`MIDIEvent[
                    96, "NoteOn", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    192, "NoteOff", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    0]}], 
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 1, "Value" -> 24], 
                    Sound`MIDIEvent[
                    192, "NoteOn", "Note" -> 62, "Channel" -> 1, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    288, "NoteOff", "Note" -> 62, "Channel" -> 1, "Velocity" -> 
                    0]}], 
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 2, "Value" -> 42], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 62, "Channel" -> 2, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 62, "Channel" -> 2, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 48]]; 
                Sound`EmitSampledSound[None, "Preemptive"]), PassEventsDown -> 
               Automatic, PassEventsUp -> True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "playText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "playText"]], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}}}}, {{{
                 {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                    34, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                  SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                Sound`StopMIDI[]), PassEventsDown -> Automatic, PassEventsUp -> 
               True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "stopText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
            "Tooltip"]& ], {{{
             {GrayLevel[0.75], 
              
              StyleBox[
               LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
               Antialiasing->False]}}}}},
         ContentSelectable->False,
         ImageSize->160,
         PlotRange->{{0, 360}, {-164, 0}},
         PlotRangePadding->1],
        Sound[{
          SoundNote["D", 2, "Cello"], 
          SoundNote["D", 2, "Piano"], 
          SoundNote["D", 2, "Guitar"]}]]], "ExerciseOutput",ExpressionUUID->
       "929d0441-0a20-4540-8b1a-8144baa6ff75"],
      Apply[TextCell, 
       Cell[
        BoxData[
         InterpretationBox[
          GraphicsBox[{{
             GrayLevel[0.9], 
             RectangleBox[{0, 0}, {360, -164}]}, {
             InsetBox[
              GraphicsBox[{{
                 RGBColor[0.5, 0, 0.5], 
                 StyleBox[
                  
                  RectangleBox[{2., 0.45579648983751037`}, {3.95, 
                   0.4677012517422721}], Antialiasing -> True]}, {
                 Hue[0.4073186577785305, 0.9, 0.7], 
                 StyleBox[
                  
                  RectangleBox[{4., 0.45579648983751037`}, {5.95, 
                   0.4677012517422721}], Antialiasing -> True]}, {
                 Hue[0.22538543343129763`, 0.9, 0.7], 
                 StyleBox[
                  
                  RectangleBox[{0., 0.45579648983751037`}, {1.95, 
                   0.4677012517422721}], Antialiasing -> True]}}, AspectRatio -> 
               NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None, PlotRange -> All, 
               PlotRangePadding -> {Automatic, 0.05}], {180, -35}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]], 
             InsetBox[
              GraphicsBox[{
                GrayLevel[0.6], 
                RectangleBox[{0, 0}]}, AspectRatio -> NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None], {180, -100}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]]}, 
            InsetBox[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
                 StripOnInput -> False], 
                TemplateBox[{"6", "\" s\""}, "RowDefault"]}, 
               "RowWithSeparator"], "DialogStyle", StripOnInput -> False], {
             355, -159}, 
             Scaled[{1, 0}]], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{5, -158}, {29, -135}]}, {
                 GrayLevel[0.3], 
                 PolygonBox[
                  NCache[{{13, -153}, {13, -140}, {21, 
                    Rational[-293, 2]}, {13, -153}}, {{13, -153}, {
                    13, -140}, {21, -146.5}, {13, -153}}]]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                   5, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                    Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                    Sound`MIDIEvent[
                    96, "NoteOn", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    192, "NoteOff", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                    0]}], 
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 1, "Value" -> 24], 
                    Sound`MIDIEvent[
                    192, "NoteOn", "Note" -> 62, "Channel" -> 1, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    288, "NoteOff", "Note" -> 62, "Channel" -> 1, "Velocity" -> 
                    0]}], 
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 2, "Value" -> 42], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 62, "Channel" -> 2, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 62, "Channel" -> 2, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 48]]; 
                  Sound`EmitSampledSound[None, "Preemptive"]), PassEventsDown -> 
                 Automatic, PassEventsUp -> True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "playText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "playText"]], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{34, -158}, {58, -135}]}, {
                 GrayLevel[0.3], 
                 RectangleBox[{42, -150}, {50, -143}]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                   34, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                    SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                  Sound`StopMIDI[]), PassEventsDown -> Automatic, 
                 PassEventsUp -> True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "stopText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
              "Tooltip"]& ], {
             GrayLevel[0.75], 
             StyleBox[
              LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}], 
              Antialiasing -> False]}}, ContentSelectable -> False, ImageSize -> 
           160, PlotRange -> {{0, 360}, {-164, 0}}, PlotRangePadding -> 1], 
          Sound[{
            SoundNote["D", 2, "Cello"], 
            SoundNote["D", 2, "Piano"], 
            SoundNote["D", 2, "Guitar"]}]]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"6e3626ce-1a70-4988-b572-84635d9db259"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate a sequence of notes from pitch 0 to pitch 12, going up in steps of \
3. ",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+12.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"c1b34a13-eeaa-4a79-b675-4c4d97fe9df4"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       InterpretationBox[
        GraphicsBox[{{{{
             {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}}}}, {InsetBox[
            GraphicsBox[{{{
                {RGBColor[0.5, 0, 0.5], 
                 
                 StyleBox[{
                   RectangleBox[{0., 0.43198696602798653}, \
{0.95, 0.4438917279327484}], 
                   RectangleBox[{1., 0.4677012517422721}, \
{1.95, 0.4796060136470343}], 
                   RectangleBox[{2., 0.5034155374565581}, \
{2.95, 0.5153202993613198}], 
                   RectangleBox[{3., 0.5391298231708438}, \
{3.95, 0.5510345850756055}], 
                   RectangleBox[{4., 0.5748441088851295}, \
{4.95, 0.5867488707898912}]},
                  Antialiasing->True]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None,
             PlotRange->All,
             PlotRangePadding->{Automatic, 0.05}], {180, -35}, 
            ImageScaled[{0.5, 0.5}], {350, 60},
            Background->GrayLevel[0.9]], InsetBox[
            GraphicsBox[{{{
                {GrayLevel[0.6], RectangleBox[{0, 0}]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
            
            Background->GrayLevel[0.9]]}, InsetBox[
           StyleBox[
            
            TemplateBox[{
             StyleBox[
              "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
               StripOnInput -> False],
              TemplateBox[{"5", "\" s\""}, "RowDefault"]},
             "RowWithSeparator"], "DialogStyle",
            StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], 
                  RectangleBox[{5, -158}, {29, -135}]}}}}, {{{
                 {GrayLevel[0.3], 
                  PolygonBox[
                   NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
                    13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {
                    13, -153}}]]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                    5, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                  Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    48, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    48, "NoteOn", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    96, "NoteOn", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    144, "NoteOff", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    144, "NoteOn", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    192, "NoteOff", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    192, "NoteOn", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    240, "NoteOff", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 48]]; 
                Sound`EmitSampledSound[None, "Preemptive"]), PassEventsDown -> 
               Automatic, PassEventsUp -> True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "playText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "playText"]], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}}}}, {{{
                 {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                    34, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                  SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                Sound`StopMIDI[]), PassEventsDown -> Automatic, PassEventsUp -> 
               True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "stopText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
            "Tooltip"]& ], {{{
             {GrayLevel[0.75], 
              
              StyleBox[
               LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
               Antialiasing->False]}}}}},
         ContentSelectable->False,
         ImageSize->160,
         PlotRange->{{0, 360}, {-164, 0}},
         PlotRangePadding->1],
        Sound[{
          SoundNote[0], 
          SoundNote[3], 
          SoundNote[6], 
          SoundNote[9], 
          SoundNote[12]}]]], "ExerciseOutput",ExpressionUUID->
       "3f4c4f76-94b6-4819-9a08-9a911a0db4b6"],
      Apply[TextCell, 
       Cell[
        BoxData[
         InterpretationBox[
          GraphicsBox[{{
             GrayLevel[0.9], 
             RectangleBox[{0, 0}, {360, -164}]}, {
             InsetBox[
              GraphicsBox[{
                RGBColor[0.5, 0, 0.5], 
                StyleBox[{
                  
                  RectangleBox[{0., 0.43198696602798653`}, {0.95, 
                   0.4438917279327484}], 
                  
                  RectangleBox[{1., 0.4677012517422721}, {1.95, 
                   0.4796060136470343}], 
                  
                  RectangleBox[{2., 0.5034155374565581}, {2.95, 
                   0.5153202993613198}], 
                  
                  RectangleBox[{3., 0.5391298231708438}, {3.95, 
                   0.5510345850756055}], 
                  
                  RectangleBox[{4., 0.5748441088851295}, {4.95, 
                   0.5867488707898912}]}, Antialiasing -> True]}, AspectRatio -> 
               NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None, PlotRange -> All, 
               PlotRangePadding -> {Automatic, 0.05}], {180, -35}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]], 
             InsetBox[
              GraphicsBox[{
                GrayLevel[0.6], 
                RectangleBox[{0, 0}]}, AspectRatio -> NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None], {180, -100}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]]}, 
            InsetBox[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
                 StripOnInput -> False], 
                TemplateBox[{"5", "\" s\""}, "RowDefault"]}, 
               "RowWithSeparator"], "DialogStyle", StripOnInput -> False], {
             355, -159}, 
             Scaled[{1, 0}]], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{5, -158}, {29, -135}]}, {
                 GrayLevel[0.3], 
                 PolygonBox[
                  NCache[{{13, -153}, {13, -140}, {21, 
                    Rational[-293, 2]}, {13, -153}}, {{13, -153}, {
                    13, -140}, {21, -146.5}, {13, -153}}]]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                   5, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                    Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    48, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    48, "NoteOn", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 63, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    96, "NoteOn", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    144, "NoteOff", "Note" -> 66, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    144, "NoteOn", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    192, "NoteOff", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    192, "NoteOn", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    240, "NoteOff", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 48]]; 
                  Sound`EmitSampledSound[None, "Preemptive"]), PassEventsDown -> 
                 Automatic, PassEventsUp -> True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "playText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "playText"]], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{34, -158}, {58, -135}]}, {
                 GrayLevel[0.3], 
                 RectangleBox[{42, -150}, {50, -143}]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                   34, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                    SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                  Sound`StopMIDI[]), PassEventsDown -> Automatic, 
                 PassEventsUp -> True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "stopText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
              "Tooltip"]& ], {
             GrayLevel[0.75], 
             StyleBox[
              LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}], 
              Antialiasing -> False]}}, ContentSelectable -> False, ImageSize -> 
           160, PlotRange -> {{0, 360}, {-164, 0}}, PlotRangePadding -> 1], 
          Sound[{
            SoundNote[0], 
            SoundNote[3], 
            SoundNote[6], 
            SoundNote[9], 
            SoundNote[12]}]]], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"0f6e3626-0307-4ac0-af8a-655cdd8ee078"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate a sequence of 5 notes starting with middle C, then successively \
going up by a perfect fifth (7 semitones) at a time. ",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+12.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"9c9e6304-3d50-47fe-ba37-892ebf5d50bc"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       InterpretationBox[
        GraphicsBox[{{{{
             {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}}}}, {InsetBox[
            GraphicsBox[{{{
                {RGBColor[0.5, 0, 0.5], 
                 
                 StyleBox[{
                   RectangleBox[{0., 0.43198696602798653}, \
{0.95, 0.4438917279327484}], 
                   RectangleBox[{1., 0.5153202993613198}, \
{1.95, 0.5272250612660818}], 
                   RectangleBox[{2., 0.5986536326946532}, \
{2.95, 0.610558394599415}], 
                   RectangleBox[{3., 0.6819869660279864}, \
{3.95, 0.6938917279327484}], 
                   RectangleBox[{4., 0.7653202993613198}, \
{4.95, 0.7772250612660818}]},
                  Antialiasing->True]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None,
             PlotRange->All,
             PlotRangePadding->{Automatic, 0.05}], {180, -35}, 
            ImageScaled[{0.5, 0.5}], {350, 60},
            Background->GrayLevel[0.9]], InsetBox[
            GraphicsBox[{{{
                {GrayLevel[0.6], RectangleBox[{0, 0}]}}}},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
            
            Background->GrayLevel[0.9]]}, InsetBox[
           StyleBox[
            
            TemplateBox[{
             StyleBox[
              "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
               StripOnInput -> False],
              TemplateBox[{"5", "\" s\""}, "RowDefault"]},
             "RowWithSeparator"], "DialogStyle",
            StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], 
                  RectangleBox[{5, -158}, {29, -135}]}}}}, {{{
                 {GrayLevel[0.3], 
                  PolygonBox[
                   NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
                    13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {
                    13, -153}}]]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                    5, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                  Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    48, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    48, "NoteOn", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    96, "NoteOn", "Note" -> 74, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    144, "NoteOff", "Note" -> 74, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    144, "NoteOn", "Note" -> 81, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    192, "NoteOff", "Note" -> 81, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    192, "NoteOn", "Note" -> 88, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    240, "NoteOff", "Note" -> 88, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 48]]; 
                Sound`EmitSampledSound[None, "Preemptive"]), Method -> 
               "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
               True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "playText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "playText"]], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{{{{
                 {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}}}}, {{{
                 {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}}}}, {{{
                 {GrayLevel[0.5], 
                  
                  StyleBox[
                   LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                    34, -158}}],
                   Antialiasing->False]}}}}},
             EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                  SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                Sound`StopMIDI[]), Method -> "Preemptive", PassEventsDown -> 
               Automatic, PassEventsUp -> True}]],
            DynamicBox[
             ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "stopText"], 
              StandardForm]]],
           Annotation[#, 
            Dynamic[
             FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
            "Tooltip"]& ], {{{
             {GrayLevel[0.75], 
              
              StyleBox[
               LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
               Antialiasing->False]}}}}},
         ContentSelectable->False,
         ImageSize->160,
         PlotRange->{{0, 360}, {-164, 0}},
         PlotRangePadding->1],
        Sound[{
          SoundNote[0], 
          SoundNote[7], 
          SoundNote[14], 
          SoundNote[21], 
          SoundNote[28]}]]], "ExerciseOutput",ExpressionUUID->
       "3f8ccbd9-0775-4e5f-b74a-a46727cfeaf2"],
      Apply[TextCell, 
       Cell[
        BoxData[
         InterpretationBox[
          GraphicsBox[{{
             GrayLevel[0.9], 
             RectangleBox[{0, 0}, {360, -164}]}, {
             InsetBox[
              GraphicsBox[{
                RGBColor[0.5, 0, 0.5], 
                StyleBox[{
                  
                  RectangleBox[{0., 0.43198696602798653`}, {0.95, 
                   0.4438917279327484}], 
                  
                  RectangleBox[{1., 0.5153202993613198}, {1.95, 
                   0.5272250612660818}], 
                  
                  RectangleBox[{2., 0.5986536326946532}, {2.95, 
                   0.610558394599415}], 
                  
                  RectangleBox[{3., 0.6819869660279864}, {3.95, 
                   0.6938917279327484}], 
                  
                  RectangleBox[{4., 0.7653202993613198}, {4.95, 
                   0.7772250612660818}]}, Antialiasing -> True]}, AspectRatio -> 
               NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None, PlotRange -> All, 
               PlotRangePadding -> {Automatic, 0.05}], {180, -35}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]], 
             InsetBox[
              GraphicsBox[{
                GrayLevel[0.6], 
                RectangleBox[{0, 0}]}, AspectRatio -> NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None], {180, -100}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              GrayLevel[0.9]]}, 
            InsetBox[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
                 StripOnInput -> False], 
                TemplateBox[{"5", "\" s\""}, "RowDefault"]}, 
               "RowWithSeparator"], "DialogStyle", StripOnInput -> False], {
             355, -159}, 
             Scaled[{1, 0}]], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{5, -158}, {29, -135}]}, {
                 GrayLevel[0.3], 
                 PolygonBox[
                  NCache[{{13, -153}, {13, -140}, {21, 
                    Rational[-293, 2]}, {13, -153}}, {{13, -153}, {
                    13, -140}, {21, -146.5}, {13, -153}}]]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {
                   5, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
                    Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    48, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    48, "NoteOn", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    96, "NoteOff", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    96, "NoteOn", "Note" -> 74, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    144, "NoteOff", "Note" -> 74, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    144, "NoteOn", "Note" -> 81, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    192, "NoteOff", "Note" -> 81, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    192, "NoteOn", "Note" -> 88, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    240, "NoteOff", "Note" -> 88, "Channel" -> 0, "Velocity" -> 
                    0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 48]]; 
                  Sound`EmitSampledSound[None, "Preemptive"]), Method -> 
                 "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                 True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "playText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "playText"]], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              TagBox[{{
                 GrayLevel[0.9], 
                 RectangleBox[{34, -158}, {58, -135}]}, {
                 GrayLevel[0.3], 
                 RectangleBox[{42, -150}, {50, -143}]}, {
                 GrayLevel[0.5], 
                 StyleBox[
                  
                  LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
                   34, -158}}], Antialiasing -> False]}}, 
               EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
                    SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                  Sound`StopMIDI[]), Method -> "Preemptive", PassEventsDown -> 
                 Automatic, PassEventsUp -> True}]], 
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "stopText"], 
                StandardForm]]], Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "stopText"]], 
              "Tooltip"]& ], {
             GrayLevel[0.75], 
             StyleBox[
              LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}], 
              Antialiasing -> False]}}, ContentSelectable -> False, ImageSize -> 
           160, PlotRange -> {{0, 360}, {-164, 0}}, PlotRangePadding -> 1], 
          Sound[{
            SoundNote[0], 
            SoundNote[7], 
            SoundNote[14], 
            SoundNote[21], 
            SoundNote[28]}]]], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"fb47bd26-baca-45e7-a2cb-3e14a322e68f"]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Q&A", "QASection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"0b28d95c-6821-40a9-bc15-7427bedcad2a"],

Cell["How do I know which instruments are available?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"6d48f357-ce49-4357-8eed-aeac0a8acb97"],

Cell[TextData[{
 "Look at the list under \[OpenCurlyDoubleQuote]Details and Options\
\[CloseCurlyDoubleQuote] in the ",
 ButtonBox["SoundNote",
  BaseStyle->"DetailsLink"],
 " reference page, or just start typing and see the completions you\
\[CloseCurlyQuote]re offered. You can also use instrument numbers, from 1 to \
128. All the standard MIDI instruments are there, including percussion."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:9",ExpressionUUID->"536a4e3b-861e-446a-b8f4-5d4a007e5843"],

Cell["How do I play notes below middle C?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"d945fa32-6acd-4b50-8d71-4f428ab7162f"],

Cell[TextData[{
 "Just use negative numbers, like ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["SoundNote",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{"-", "10"}], "]"}]], "InlineCode",ExpressionUUID->
  "06182c6a-2054-40b0-88a2-b275e53784b5"],
 "."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"15acac35-9cf7-4ba0-9b0f-28cb6e506397"],

Cell["What are sharp and flat notes called?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"1736b96e-be2c-473a-a5e8-2aa1f30aecdf"],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{"E", 
   ButtonBox["#",
    BaseStyle->"CodeLink",
    ButtonData->"paclet:ref/character/Sharp"]}]], "InlineCode",
  ExpressionUUID->"dd685bfc-ea1b-46b8-a41e-c68190f8f360"],
 " (E sharp), ",
 Cell[BoxData[
  RowBox[{"A", 
   ButtonBox["b",
    BaseStyle->"CodeLink",
    ButtonData->"paclet:ref/character/Flat"]}]], "InlineCode",ExpressionUUID->
  "a9a8433e-57e7-465c-bac6-cddfe8cab8f8"],
 " (A flat), etc. They also have numbers (e.g. E# is ",
 Cell[BoxData[
 "5"], "InlineCode",ExpressionUUID->"fd118487-a2b7-430f-a78d-57543519e0ac"],
 ")."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:10",ExpressionUUID->"905da638-4425-4bf9-9a3b-34a448697179"],

Cell["How do I make a chord?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:11",ExpressionUUID->"581e8fd6-6131-43cd-81d7-551ffefaaaa3"],

Cell[TextData[{
 "Put note names in a list, as in ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["SoundNote",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{"{", 
    RowBox[{"\"\<C\>\"", ",", "\"\<G\>\""}], "}"}], "]"}]], "InlineCode",
  ExpressionUUID->"215dce0b-6c24-49c5-8fe4-7c1d23ae544f"],
 "."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"fdf6279a-f064-4cf8-89e1-18b51eab408b"],

Cell["How do I make a rest?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:12",ExpressionUUID->"ddd83f44-e805-4c44-9897-744cdc138175"],

Cell[TextData[{
 "For a 0.2-second rest, use ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["SoundNote",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{"None", ",", "0.2"}], "]"}]], "InlineCode",ExpressionUUID->
  "64f001f4-40e5-4f63-b43f-aac7205b0214"],
 "."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"f8a58d89-a062-4352-b358-72a484b3caf4"],

Cell["\<\
How do I get a sound to play immediately, without having to press the play \
button?\
\>", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:13",ExpressionUUID->"4aacc74d-1825-444a-b2b7-a3e9011f0bd9"],

Cell[TextData[{
 "Use ",
 ButtonBox["EmitSound",
  BaseStyle->"Link"],
 ", as in ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["EmitSound",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    ButtonBox["Sound",
     BaseStyle->"CodeLink"], "[", 
    RowBox[{
     ButtonBox["SoundNote",
      BaseStyle->"CodeLink"], "[", "\"\<C\>\"", "]"}], "]"}], "]"}]], 
  "InlineCode",ExpressionUUID->"917b7437-50ed-408c-b7b8-df903a6f9742"],
 ", etc."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"38c5724c-0318-4ba8-8a02-c38265c97e6d"],

Cell["Why do I need quotes in the name of a note like \
\[OpenCurlyDoubleQuote]C\[CloseCurlyDoubleQuote]?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"0f1e01e5-8124-446a-8a49-72d063c13bff"],

Cell[TextData[{
 "Because the name is a Wolfram Language string. If you typed just C, it \
would be interpreted as a function named ",
 Cell[BoxData[
  ButtonBox["C",
   BaseStyle->"CodeLink"]], "InlineCode",ExpressionUUID->
  "438e1426-0565-4a56-a612-1dabffa5498b"],
 ", which isn\[CloseCurlyQuote]t what you want."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->
  "LastCellOfAPage",ExpressionUUID->"dfc48ef3-5ee8-41f6-bc70-4bf9208c6c78"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tech Notes", "TechNoteSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"p:56",ExpressionUUID->"250d8238-53b1-42fd-bae3-10afe408c2e5"],

Cell[TextData[{
 ButtonBox["SoundNote",
  BaseStyle->"Link"],
 " corresponds to MIDI sound. The Wolfram Language also supports \
\[OpenCurlyDoubleQuote]sampled sound\[CloseCurlyDoubleQuote], for example \
using functions like ",
 ButtonBox["ListPlay",
  BaseStyle->"Link"],
 "."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:14",ExpressionUUID->"3046fc2f-f110-4f8c-a98c-a6054b3c9feb"],

Cell[TextData[{
 "To get spoken output, use ",
 ButtonBox["Speak",
  BaseStyle->"Link"],
 ". To make a beep, use ",
 ButtonBox["Beep",
  BaseStyle->"Link"],
 "."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:15",ExpressionUUID->"f06ee166-61af-4154-990d-7d5e3b46bad3"]
}, Open  ]],

Cell[CellGroupData[{

Cell["More to Explore", "MoreExploreSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"8061ad83-54e3-4e01-a0db-b2bc55c51d4e"],

Cell[TextData[ButtonBox["Guide to Sound Generation in the Wolfram Language\
\[NonBreakingSpace]\[RightGuillemet]",
 BaseStyle->"Link",
 ButtonData->{"paclet:guide/SoundAndSonification", None}]], "MoreExplore",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->
  "LastCellOfAPage",ExpressionUUID->"3641aedd-2335-4d67-8426-132a70cebead"]
}, Open  ]]
},
Saveable->False,
WindowToolbars->{},
BlinkingCellInsertionPoint->False,
CellInsertionPointCell->None,
WindowSize->{830, 800},
WindowMargins->Automatic,
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"Sound: Elementary Introduction to the Wolfram Language",
DockedCells->{
  Cell[
   BoxData[
    TagBox[
     GridBox[{{
        TemplateBox[{
         "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
          "\"\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\"", 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztl01IVFEUxyctMFzUysjIyUDCTauiIJFM6ENpM4NEtJrBUaSYZMYPhCRm
rYuoICgiW0VEBVIUEbTNEMTAIqRsk6JGCVFBHx7//+4JLo/36DqvB4Ie+Mk7
7+t3733nHpzq9NlEW0ksFsuX4U8i1duQy6X6kpuRtGTzHe3ZTOuxbFemPZPb
ny7FyZ2gEqwHInICfJToguOIReywPVHHlYDzcY4hJHZ486giyBOXtfms5Pms
Bs9zUBDTow6DJOgBT8DP/+B5CepAPbgqZm+zT70Bt9VXCx6H8DwE28Gw5ufB
IT2eA1N6PKquC0V4xtUxqfkE6ARD4BHYAx5Y938Gu8GdZXq4VsNWngIfwDzY
Aa6Bm55nOKYq8NXRw29eb+Uz4JSVd4Nn4IbPs2fARUdPQcfLWAQJ8Mq6Tkdd
gGcEHHT0sHYn9Jg1dcnnnhf6vnee8xzXVkcP9wdr97eY7z0NnlrX74qpxffg
iOZ2VDp6kvqOe6AVXAb7xNQB462YNfsCfoBzoE1MzTEqHD096mgE98WsEec4
Jqamvvk8cx2kwWuw19HDXnIAbNAx03ka9IO8mO+3ScyebRZTi01i1rqguHjY
r3aJWaugOA5O6vEC+K6ebWDW0cNgv6oBnwKus87KwKDmv8BRMOBz77/6G/sV
e8lkwHWuTwm4pQ7WzGIRHgb7FXsJ9/mI5z2si42gXMw8/ByuHgb7FXsJ9yX3
IPfHFjF1xTl5v0exnrCx5gnn+fu7JC7h/z/0Y52+P+rfWX9iCXVYErg=
             "], {{0,
              34}, {26, 0}}, {0, 255}, ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {26, 34}, 
           PlotRange -> {{0, 26}, {0, 34}}], 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztXUuS47gRLX8WXtYRaJ+gl17SS+8U4/CeM+H2hDdtRY8jHF6ZR9AReATt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             "], {{0, 34}, {383, 0}}, {0, 255}, 
             ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {383, 34}, 
           PlotRange -> {{0, 383}, {0, 34}}]}, "RowWithSeparators"], 
        PaneBox[
         StyleBox["\[VeryThinSpace]", ShowStringCharacters -> False], 
         Alignment -> Right, ImageSize -> {174, 47}], 
        PaneBox[
         PaneBox[
          TemplateBox[{"\[ThinSpace]", "\" \"", 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL1-11-strings-and-text.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
                ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL1-11-strings-and-text.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Background -> RGBColor[0.835294, 0.364706, 0.0196078],
                   Evaluator -> Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Strings and Text\"", TooltipDelay -> 
              0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "Strings and Text", "Tooltip"]& ], 
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[5], Selectable -> False], 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{
                    "EIWL1-13-arrays-or-lists-of-lists.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                  Automatic, Method -> "Preemptive"], True -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{
                    "EIWL1-13-arrays-or-lists-of-lists.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                  RGBColor[0.835294, 0.364706, 0.0196078], Evaluator -> 
                  Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Arrays, or Lists of Lists\"", 
              TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "Arrays, or Lists of Lists", "Tooltip"]& ]}, 
           "RowWithSeparators"], Alignment -> Right], ImageSize -> {100, 30}, 
         FrameMargins -> {{0, 6}, {0, 0}}, Alignment -> Right], 
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.835294, 0.364706, 0.0196078], ImageSize -> {35, 30}, 
             Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.952941, 0.509804, 0], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Preface" :> 
          NotebookLocate[{"EIWL1-0a-preface.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "What Is the Wolfram Language?" :> 
          NotebookLocate[{"EIWL1-0b-what-is-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Practicalities of Using the Wolfram Language" :> 
          NotebookLocate[{
            "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Other Resources" :> 
          NotebookLocate[{"EIWL1-0d-other-resources.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]1\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Starting Out: Elementary Arithmetic" :> 
          NotebookLocate[{
            "EIWL1-01-starting-out-elementary-arithmetic.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]2\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Introducing Functions" :> 
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]3\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]First Look at Lists" :> 
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]4\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Displaying Lists" :> 
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]5\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Operations on Lists" :> 
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]6\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Making Tables" :> 
          NotebookLocate[{"EIWL1-06-making-tables.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]7\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Colors and Styles" :> 
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]8\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Basic Graphics Objects" :> 
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]9\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Interactive Manipulation" :> 
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Images" :> 
          NotebookLocate[{"EIWL1-10-images.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Strings and \
Text" :> NotebookLocate[{"EIWL1-11-strings-and-text.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Sound" :> 
          NotebookLocate[{"EIWL1-12-sound.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "13\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Arrays, or \
Lists of Lists" :> 
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Coordinates \
and Graphics" :> 
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]The Scope \
of the Wolfram Language" :> 
          NotebookLocate[{
            "EIWL1-15-the-scope-of-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Real\
\[VeryThinSpace]\[Hyphen]\[VeryThinSpace]\[NegativeVeryThinSpace]World Data" :> 
          NotebookLocate[{"EIWL1-16-real-world-data.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "17\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Units" :> 
          NotebookLocate[{"EIWL1-17-units.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Geocomputation" :> 
          NotebookLocate[{"EIWL1-18-geocomputation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Dates and \
Times" :> NotebookLocate[{"EIWL1-19-dates-and-times.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Options" :> 
          NotebookLocate[{"EIWL1-20-options.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "21\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Graphs and \
Networks" :> 
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "22\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Machine \
Learning" :> 
          NotebookLocate[{"EIWL1-22-machine-learning.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "23\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Numbers" :> NotebookLocate[{"EIWL1-23-more-about-numbers.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "24\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More Forms \
of Visualization" :> 
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "25\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Ways to \
Apply Functions" :> 
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "26\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Pure \
Anonymous Functions" :> 
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "27\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Applying \
Functions Repeatedly" :> 
          NotebookLocate[{"EIWL1-27-applying-functions-repeatedly.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "28\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Tests and \
Conditionals" :> 
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "29\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Pure Functions" :> 
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "30\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Rearranging \
Lists" :> NotebookLocate[{"EIWL1-30-rearranging-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "31\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Parts of \
Lists" :> NotebookLocate[{"EIWL1-31-parts-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "32\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Patterns" :> 
          NotebookLocate[{"EIWL1-32-patterns.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "33\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Expressions \
and Their Structure" :> 
          NotebookLocate[{"EIWL1-33-expressions-and-their-structure.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "34\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Associations" :> 
          NotebookLocate[{"EIWL1-34-associations.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "35\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Natural \
Language Understanding" :> 
          NotebookLocate[{"EIWL1-35-natural-language-understanding.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "36\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Creating \
Websites and Apps" :> 
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "37\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Layout and \
Display" :> NotebookLocate[{"EIWL1-37-layout-and-display.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "38\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Assigning \
Names to Things" :> 
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "39\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Immediate \
and Delayed Values" :> 
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "40\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Defining \
Your Own Functions" :> 
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "41\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Patterns" :> 
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "42\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]String \
Patterns and Templates " :> 
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "43\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Storing \
Things" :> NotebookLocate[{"EIWL1-43-storing-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "44\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Importing \
and Exporting" :> 
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "45\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Datasets" :> 
          NotebookLocate[{"EIWL1-45-datasets.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "46\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Writing \
Good Code" :> 
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "47\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Debugging \
Your Code" :> 
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "What We Haven\[CloseCurlyQuote]t Discussed" :> 
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Afterword: Being a Programmer" :> 
          NotebookLocate[{"EIWL1-being-a-programmer.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Answers to Exercises" :> 
          NotebookLocate[{"EIWL1-answers-to-exercises.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Index" :> 
          NotebookLocate[{"EIWL1-book-index.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Center}}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]], 
   "Text", ShowCellBracket -> False, CellFrame -> {{0, 0}, {3, 0}}, 
   Selectable -> False, CellFrameColor -> 
   RGBColor[0.835294, 0.364706, 0.0196078], CellMargins -> {{0, 0}, {0, -1}}, 
   CellFrameMargins -> {{27, 0}, {1, 7}}, Background -> 
   RGBColor[0.952941, 0.509804, 0], CellTags -> "DockedCellLogoCell"], 
  Cell["FIRST EDITION (2015)", "Text", FontFamily -> "Source Sans Pro", 
   CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False, 
   CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{66, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
PrintingStartingPageNumber->93,
PageHeaders->{{
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Page"], "PageNumber"], 
      StyleBox[
      "    An Elementary Introduction to the Wolfram Language", "Header"]}], 
    "Header", CellMargins -> {{37, Inherited}, {Inherited, Inherited}}], None,
    None}, {None, None, 
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox[" | Sound \[LongDash] wolfr.am/eiwl-", "Header"], 
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox["    ", "Header"], 
      StyleBox[
       CounterBox["Page"], "PageNumber"]}], "Header", 
    CellMargins -> {{Inherited, 17}, {Inherited, Inherited}}]}},
PrintingOptions->{"FirstPageHeader"->True},
ShowCellBracket->Automatic,
ShowSyntaxStyles->False,
Magnification->1.,
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       CreateCellID -> True, $CellContext`GhostCellInEmptyNotebook -> False], 
      
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], StyleMenuListing -> None, FontFamily -> "Verdana",
        FontSize -> 7, FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Verdana", FontSize -> 7, 
       FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "WPL Specific", "Section", 
       CellChangeTimes -> {{3.6556608433734913`*^9, 3.6556608489412746`*^9}}], 
      Cell[
       StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
       If[CurrentValue[
           EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
         If[CurrentValue[
            EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
          Inherited 0.9]], FontColor -> GrayLevel[0]], 
      Cell[
       StyleData["CodeLink"], 
       ButtonBoxOptions -> {
        Appearance -> None, ButtonFunction :> (FEPrivate`FrontEndExecute[
           FrontEndToken["OpenHelpLink", {
             Part[#, 1], Null}]]& ), ButtonSource -> ButtonContents, 
         Evaluator -> None, Method -> "Preemptive"}]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth -> 700, 
       PrintingOptions -> {
        "InnerOuterMargins" -> {35, 16}, "PaperOrientation" -> "Portrait", 
         "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> False, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 44}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       StyleData["AnswerKeyNumberedSection"], 
       CellMargins -> {{64, Inherited}, {8, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       18, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["AnswerKeySectionNumber"], CellBaseline -> Baseline, 
       FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["IndexLinkGuide"], 
       CellMargins -> {{64, Inherited}, {48, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 14, 
       FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["Index"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["IndexSubentry"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["FunctionName"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro Semibold", FontWeight -> "Bold"], 
      Cell[
       StyleData["IndexColumn"], 
       CellMargins -> {{66, 0}, {Inherited, Inherited}}, TabSpacings -> {2.}, 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", 
       GridBoxOptions -> {
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
         GridBoxItemSize -> {"Columns" -> {{25}}}, 
         GridBoxSpacings -> {"Columns" -> {{2}}}}], 
      Cell[
       StyleData["IndexSubsection"], 
       CellMargins -> {{64, Inherited}, {9, 28}}, 
       CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 24], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, Inherited}, {12, 32}},
           FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, Inherited}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], 
          CellMargins -> {{64, Inherited}, {6, 12}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {6, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 24}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 10}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, ShowCellLabel -> False, CellFrameMargins -> {{8, 8}, {4, 6}},
           CellFrameColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{108, Inherited}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 67}, CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth -> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, Inherited}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {2, 12}}, PageBreakBelow -> False, 
          CounterIncrements -> "Question", MenuSortingValue -> 10030, 
          MenuCommandKey -> "3", FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, Inherited}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth -> 700, 
          CellMargins -> {{66, 10}, {4, 1}}, LineSpacing -> {1.125, 1., 2.}, 
          MenuSortingValue -> 10032, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 10}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, Inherited}, {4, 8}}, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          FontFamily -> "Source Sans Pro Light", FontSize -> 14, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 10}, {4, 14}}, FontFamily -> 
          "Baskerville", FontSize -> 18, FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 10}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Italic", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 10}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], MenuSortingValue -> 10010, 
          MenuCommandKey -> "1", FontFamily -> "Source Sans Pro", FontSize -> 
          16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 10}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 10}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 10}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 10}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 10}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 10}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 10}, {15, 10}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", PageBreakWithin -> False, GroupPageBreakWithin -> 
          False, GeneratedCell -> True, CellAutoOverwrite -> True, 
          ShowCellLabel -> False, DefaultFormatType -> 
          DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221], $CellContext`StripStyleOnPaste -> 
          True], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, Inherited}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{88, 10}, {4, 7}}, ShowCellLabel -> False, 
          SpanMaxSize -> 1, FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{88, 10}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       StyleData["ExerciseSummaryCell"], PageWidth -> 700, CellFrame -> 0, 
       CellMargins -> {{64, Inherited}, {8, 10}}, 
       CellGroupingRules -> {"SectionGrouping", 64}, PageBreakBelow -> False, 
       ShowCellLabel -> False, CellFrameMargins -> 0, ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1], 
       GridBoxOptions -> {GridBoxBackground -> {"Columns" -> {{
              RGBColor[0.990997, 0.539528, 0.155779], 
              RGBColor[0.989487, 0.434699, 0.0320439]}}, "Rows" -> {{None}}}, 
         GridBoxItemSize -> {"Columns" -> {
             Scaled[0.7], 
             Scaled[0.3]}, "Rows" -> {{Automatic}}}}], 
      Cell[
       StyleData["ExerciseSummaryHeading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1]], 
      Cell[
       StyleData["ExerciseSummarySubheading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 15, FontColor -> 
       RGBColor[1., 0.9294117647058824, 0.7215686274509804]], 
      Cell[
       StyleData["ExercisePreviewButtonText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> "Plain", 
       FontColor -> RGBColor[0.6, 0.6, 0.6]], 
      Cell[
       StyleData["ExercisePreviewButtonTextHighlight"], ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> 
       "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       StyleData["StandardForm"], 
       InputAutoReplacements -> {
        "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", 
         ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]",
          "@>" -> "\\[InlinePart]", "<->" -> "\[UndirectedEdge]", ParentList},
        LineSpacing -> {1.25, 0, 2}, SingleLetterItalics -> False, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["OutputForm"], PageWidth -> DirectedInfinity[1], 
       TextAlignment -> Left, LineSpacing -> {0.6, 1}, 
       AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["InputForm"], PageWidth -> DirectedInfinity[1], 
       InputAutoReplacements -> {}, AllowInlineCells -> False, Hyphenation -> 
       False, AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       AutoSpacing -> False, NumberMarks -> True, AutoNumberFormatting -> 
       False, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup[
               StringJoin["ref/", #]]]& ), ButtonSource -> ButtonContents, 
            Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       StyleData[
       "IndexNavigationLink", StyleDefinitions -> StyleData["Hyperlink"]], 
       MenuSortingValue -> None, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Crosslink"], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 1, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 1, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.95 Inherited], 
      Cell[
       StyleData["NoLabel"], ShowCellLabel -> 
       False, $CellContext`GeneratedCellStyles -> {
        "Output" -> "ExerciseOutput"}], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, 2017)", 
  StyleDefinitions -> "StylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "i:1"->{
  Cell[648, 23, 436, 11, 
  70, "SectionDoubleDigit", "ExpressionUUID" -> "dfa7fcd7-b9ba-4155-bc44-
   a2f03e91f9f4",
   CounterAssignments->{{"Section", 11}, {"Subsection", 0}, {
     "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
   CellTags->{"i:1", "p:53"}]},
 "p:53"->{
  Cell[648, 23, 436, 11, 
  70, "SectionDoubleDigit", "ExpressionUUID" -> "dfa7fcd7-b9ba-4155-bc44-
   a2f03e91f9f4",
   CounterAssignments->{{"Section", 11}, {"Subsection", 0}, {
     "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
   CellTags->{"i:1", "p:53"}]},
 "i:2"->{
  Cell[1087, 36, 1343, 29, 
  70, "Text", "ExpressionUUID" -> "f335fa4f-a1cb-41c3-8ff3-79114b2ab4b1",
   CellTags->"i:2"]},
 "i:3"->{
  Cell[2433, 67, 183, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "d1336fb4-95f9-4984-a11c-b81febf2c0cf
   ",
   CellTags->"i:3"]},
 "i:4"->{
  Cell[12794, 338, 423, 9, 
  70, "Text", "ExpressionUUID" -> "635891ec-cf8b-4598-8f61-67176b588563",
   CellTags->"i:4"]},
 "LastCellOfAPage"->{
  Cell[19254, 515, 5689, 141, 
  70, "Output", "ExpressionUUID" -> "0ff1ba65-fb76-4458-b459-0efce7274afd",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[51001, 1322, 1447, 40, 
  70, "VocabularyTable", "ExpressionUUID" -> "2c3fe7fe-
   a518-43f0-8b06-8abcdf68de95",
   CellTags->"LastCellOfAPage"],
  Cell[310683, 7421, 480, 13, 
  70, "Answer", "ExpressionUUID" -> "dfc48ef3-5ee8-41f6-bc70-4bf9208c6c78",
   CellTags->"LastCellOfAPage"],
  Cell[312327, 7483, 359, 8, 
  70, "MoreExplore", "ExpressionUUID" -> "3641aedd-2335-4d67-8426-132a70cebead
   ",
   CellTags->"LastCellOfAPage"]},
 "i:5"->{
  Cell[24958, 659, 557, 16, 
  70, "Text", "ExpressionUUID" -> "65630273-ead6-40a1-8e36-d47e7d4b928d",
   CellTags->{"i:5", "p:54"}]},
 "p:54"->{
  Cell[24958, 659, 557, 16, 
  70, "Text", "ExpressionUUID" -> "65630273-ead6-40a1-8e36-d47e7d4b928d",
   CellTags->{"i:5", "p:54"}]},
 "i:6"->{
  Cell[31723, 837, 330, 10, 
  70, "Text", "ExpressionUUID" -> "bcc2cad9-2ad3-4c46-a816-5aafdceea097",
   CellTags->"i:6"]},
 "i:7"->{
  Cell[32056, 849, 191, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "0e651be6-f074-4217-8c90-0a56bca50885
   ",
   CellTags->"i:7"]},
 "i:8"->{
  Cell[38365, 1009, 303, 7, 
  70, "Text", "ExpressionUUID" -> "9917ffe2-8165-4605-bd65-610ad0e56fc2",
   CellTags->"i:8"]},
 "i:9"->{
  Cell[306416, 7274, 542, 12, 
  70, "Answer", "ExpressionUUID" -> "536a4e3b-861e-446a-b8f4-5d4a007e5843",
   CellTags->"i:9"]},
 "i:10"->{
  Cell[307704, 7315, 733, 22, 
  70, "Answer", "ExpressionUUID" -> "905da638-4425-4bf9-9a3b-34a448697179",
   CellTags->"i:10"]},
 "i:11"->{
  Cell[308440, 7339, 178, 4, 
  70, "Question", "ExpressionUUID" -> "581e8fd6-6131-43cd-81d7-551ffefaaaa3",
   CellTags->"i:11"]},
 "i:12"->{
  Cell[309051, 7361, 177, 4, 
  70, "Question", "ExpressionUUID" -> "ddd83f44-e805-4c44-9897-744cdc138175",
   CellTags->"i:12"]},
 "i:13"->{
  Cell[309620, 7382, 248, 7, 
  70, "Question", "ExpressionUUID" -> "4aacc74d-1825-444a-b2b7-a3e9011f0bd9",
   CellTags->"i:13"]},
 "p:56"->{
  Cell[311200, 7439, 173, 4, 
  70, "TechNoteSection", "ExpressionUUID" -> "250d8238-53b1-42fd-
   bae3-10afe408c2e5",
   CellTags->"p:56"]},
 "i:14"->{
  Cell[311376, 7445, 430, 13, 
  70, "TechNote", "ExpressionUUID" -> "3046fc2f-f110-4f8c-a98c-a6054b3c9feb",
   CellTags->"i:14"]},
 "i:15"->{
  Cell[311809, 7460, 313, 12, 
  70, "TechNote", "ExpressionUUID" -> "f06ee166-61af-4154-990d-7d5e3b46bad3",
   CellTags->"i:15"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"i:1", 402445, 9313},
 {"p:53", 402729, 9320},
 {"i:2", 403012, 9327},
 {"i:3", 403146, 9331},
 {"i:4", 403289, 9336},
 {"LastCellOfAPage", 403435, 9340},
 {"i:5", 404050, 9356},
 {"p:54", 404196, 9360},
 {"i:6", 404341, 9364},
 {"i:7", 404476, 9368},
 {"i:8", 404621, 9373},
 {"i:9", 404756, 9377},
 {"i:10", 404896, 9381},
 {"i:11", 405037, 9385},
 {"i:12", 405179, 9389},
 {"i:13", 405321, 9393},
 {"p:56", 405463, 9397},
 {"i:14", 405616, 9402},
 {"i:15", 405759, 9406}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[648, 23, 436, 11, 70, "SectionDoubleDigit", "ExpressionUUID" -> \
"dfa7fcd7-b9ba-4155-bc44-a2f03e91f9f4",
 CounterAssignments->{{"Section", 11}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
 CellTags->{"i:1", "p:53"}],
Cell[1087, 36, 1343, 29, 70, "Text", "ExpressionUUID" -> \
"f335fa4f-a1cb-41c3-8ff3-79114b2ab4b1",
 CellTags->"i:2"],
Cell[2433, 67, 183, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"d1336fb4-95f9-4984-a11c-b81febf2c0cf",
 CellTags->"i:3"],
Cell[CellGroupData[{
Cell[2641, 75, 199, 4, 70, "Input", "ExpressionUUID" -> \
"162549c8-9ad1-459a-b006-a50e70744a8d"],
Cell[2843, 81, 4214, 103, 70, "Output", "ExpressionUUID" -> \
"43ad48a3-4a4d-4865-80a6-cf5b07564874",
 Evaluatable->False]
}, Open  ]],
Cell[7072, 187, 205, 6, 70, "Text", "ExpressionUUID" -> \
"3ba8b530-7350-46a1-9132-00c649d71126"],
Cell[7280, 195, 172, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"d92957ff-6980-4e07-80b5-a2819fcfbb8f"],
Cell[CellGroupData[{
Cell[7477, 203, 350, 8, 70, "Input", "ExpressionUUID" -> \
"08252b90-3200-4dfd-94c8-08241d316f24"],
Cell[7830, 213, 4949, 122, 70, "Output", "ExpressionUUID" -> \
"111b7ea1-4415-4838-aa42-bc0851089a5e",
 Evaluatable->False]
}, Open  ]],
Cell[12794, 338, 423, 9, 70, "Text", "ExpressionUUID" -> \
"635891ec-cf8b-4598-8f61-67176b588563",
 CellTags->"i:4"],
Cell[13220, 349, 172, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"8c83cffe-84f6-4ae0-84f5-58af6a65d766"],
Cell[CellGroupData[{
Cell[13417, 357, 326, 8, 70, "Input", "ExpressionUUID" -> \
"f38988a4-61e8-4d6e-9485-6d6fcc1c3de1"],
Cell[13746, 367, 4921, 122, 70, "Output", "ExpressionUUID" -> \
"d57896d5-4b6b-43df-8fbd-e12c9419672b",
 Evaluatable->False]
}, Open  ]],
Cell[18682, 492, 244, 9, 70, "CodeCaption", "ExpressionUUID" -> \
"de7f5207-aaf6-4b57-9a9d-eaf33014c69f"],
Cell[CellGroupData[{
Cell[18951, 505, 300, 8, 70, "Input", "ExpressionUUID" -> \
"1a0d7744-5af5-48b8-9ade-a6039e7a8727"],
Cell[19254, 515, 5689, 141, 70, "Output", "ExpressionUUID" -> \
"0ff1ba65-fb76-4458-b459-0efce7274afd",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[24958, 659, 557, 16, 70, "Text", "ExpressionUUID" -> \
"65630273-ead6-40a1-8e36-d47e7d4b928d",
 CellTags->{"i:5", "p:54"}],
Cell[25518, 677, 174, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"5f8ab6a4-5bb4-4c21-ac9d-51157287d567"],
Cell[CellGroupData[{
Cell[25717, 685, 328, 9, 70, "Input", "ExpressionUUID" -> \
"a0b6fbc4-5993-46b9-924f-75aa44d92f72"],
Cell[26048, 696, 5660, 138, 70, "Output", "ExpressionUUID" -> \
"e25082ef-9350-4b3a-b22d-f9543663420b",
 Evaluatable->False]
}, Open  ]],
Cell[31723, 837, 330, 10, 70, "Text", "ExpressionUUID" -> \
"bcc2cad9-2ad3-4c46-a816-5aafdceea097",
 CellTags->"i:6"],
Cell[32056, 849, 191, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"0e651be6-f074-4217-8c90-0a56bca50885",
 CellTags->"i:7"],
Cell[CellGroupData[{
Cell[32272, 857, 351, 9, 70, "Input", "ExpressionUUID" -> \
"1119b058-a93a-4a2f-9cfb-ea78ba9625b7"],
Cell[32626, 868, 5724, 138, 70, "Output", "ExpressionUUID" -> \
"8dc913fb-e1dc-44bc-9bad-a7f7b92db11a",
 Evaluatable->False]
}, Open  ]],
Cell[38365, 1009, 303, 7, 70, "Text", "ExpressionUUID" -> \
"9917ffe2-8165-4605-bd65-610ad0e56fc2",
 CellTags->"i:8"],
Cell[38671, 1018, 191, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"7c65787b-e3c1-4537-8eef-ebeeec225838"],
Cell[CellGroupData[{
Cell[38887, 1026, 353, 9, 70, "Input", "ExpressionUUID" -> \
"9e7d402e-044b-46c3-a3b4-5fd321bfe887"],
Cell[39243, 1037, 11547, 273, 70, "Output", "ExpressionUUID" -> \
"51df22ec-9039-4654-b47d-d609e5d04111",
 Evaluatable->False]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[50839, 1316, 159, 4, 70, "VocabularySection", "ExpressionUUID" -> \
"3bab1931-99c0-4f91-9fce-a0a3a1bd55c5"],
Cell[51001, 1322, 1447, 40, 70, "VocabularyTable", "ExpressionUUID" -> \
"2c3fe7fe-a518-43f0-8b06-8abcdf68de95",
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52485, 1367, 1780, 46, 70, "ExerciseSection", "ExpressionUUID" -> \
"b83ff3ec-37de-4329-b29f-d45e05ae4921"],
Cell[CellGroupData[{
Cell[54290, 1417, 1431, 44, 70, "ExerciseSummaryCell", "ExpressionUUID" -> \
"037373fe-9655-465c-9dcf-afc2f783dd1e"],
Cell[CellGroupData[{
Cell[55746, 1465, 721, 20, 70, "Exercise", "ExpressionUUID" -> \
"236ac2b4-73f2-439d-b76b-25f1213d0923"],
Cell[56470, 1487, 12377, 285, 70, "ExerciseOutput", "ExpressionUUID" -> \
"aa592b16-ad34-47e8-bbda-0c71d2eed0a0"]
}, Closed]],
Cell[CellGroupData[{
Cell[68884, 1777, 715, 20, 70, "Exercise", "ExpressionUUID" -> \
"c64d54c2-02ea-422f-ab7f-ca8f926102a8"],
Cell[69602, 1799, 10726, 246, 70, "ExerciseOutput", "ExpressionUUID" -> \
"aa9cbd7d-18d5-4d72-b4dd-be0ea90d797d"]
}, Closed]],
Cell[CellGroupData[{
Cell[80365, 2050, 823, 22, 70, "Exercise", "ExpressionUUID" -> \
"cc7e3774-cd94-4c69-a2d3-04b1b3975828"],
Cell[81191, 2074, 52316, 1159, 70, "ExerciseOutput", "ExpressionUUID" -> \
"b6d54ca3-6aac-45f7-ae44-33008aea8282"]
}, Closed]],
Cell[CellGroupData[{
Cell[133544, 3238, 738, 20, 70, "Exercise", "ExpressionUUID" -> \
"f8416acb-2f9d-4e3b-bea7-9170d01d2fc1"],
Cell[134285, 3260, 20792, 473, 70, "ExerciseOutput", "ExpressionUUID" -> \
"a1783787-c7e8-4e92-b08c-d16e97232c28"]
}, Closed]],
Cell[CellGroupData[{
Cell[155114, 3738, 772, 21, 70, "Exercise", "ExpressionUUID" -> \
"ac284925-f69a-43d1-8b82-6a85d88ddd6b"],
Cell[155889, 3761, 14084, 324, 70, "ExerciseOutput", "ExpressionUUID" -> \
"26c4f025-daf1-49b5-a1ae-625744ca02af"]
}, Closed]],
Cell[CellGroupData[{
Cell[170010, 4090, 770, 21, 70, "Exercise", "ExpressionUUID" -> \
"84b0939e-b38a-46ff-84e1-ecf799dbfc09"],
Cell[170783, 4113, 18694, 420, 70, "ExerciseOutput", "ExpressionUUID" -> \
"0563409b-08fc-4e01-92cf-442c78855166"]
}, Closed]],
Cell[CellGroupData[{
Cell[189514, 4538, 777, 21, 70, "Exercise", "ExpressionUUID" -> \
"d5f12a7e-5a32-45bd-93d9-7b13a11bdff4"],
Cell[190294, 4561, 18825, 433, 70, "ExerciseOutput", "ExpressionUUID" -> \
"31c5d97e-aef8-41c1-a951-13ddb459ebca"]
}, Closed]],
Cell[CellGroupData[{
Cell[209156, 4999, 732, 20, 70, "Exercise", "ExpressionUUID" -> \
"c97a0352-19d1-4175-88cb-d89215be7193"],
Cell[209891, 5021, 18431, 419, 70, "ExerciseOutput", "ExpressionUUID" -> \
"a01a0be4-6287-4129-a90a-b72f16dbc304"]
}, Closed]],
Cell[CellGroupData[{
Cell[228359, 5445, 763, 21, 70, "Exercise", "ExpressionUUID" -> \
"6683c095-e784-4583-92d4-41c119a2a081"],
Cell[229125, 5468, 16061, 363, 70, "ExerciseOutput", "ExpressionUUID" -> \
"9dc0f3dd-aa20-4a45-ad3c-ca520b707830"]
}, Closed]],
Cell[CellGroupData[{
Cell[245223, 5836, 811, 21, 70, "Exercise", "ExpressionUUID" -> \
"c0f21620-9214-4506-9779-f79ed5573252"],
Cell[246037, 5859, 15867, 362, 70, "ExerciseOutput", "ExpressionUUID" -> \
"f64b2fe9-ddea-4154-a4bf-1e9091c12f5f"]
}, Closed]],
Cell[CellGroupData[{
Cell[261941, 6226, 767, 21, 70, "Exercise", "ExpressionUUID" -> \
"007c72da-4c97-4fb4-b9da-b6371455301d"],
Cell[262711, 6249, 13657, 304, 70, "ExerciseOutput", "ExpressionUUID" -> \
"6e3626ce-1a70-4988-b572-84635d9db259"]
}, Closed]],
Cell[CellGroupData[{
Cell[276405, 6558, 747, 21, 70, "Exercise", "ExpressionUUID" -> \
"c1b34a13-eeaa-4a79-b675-4c4d97fe9df4"],
Cell[277155, 6581, 13949, 322, 70, "ExerciseOutput", "ExpressionUUID" -> \
"0f6e3626-0307-4ac0-af8a-655cdd8ee078"]
}, Closed]],
Cell[CellGroupData[{
Cell[291141, 6908, 794, 21, 70, "Exercise", "ExpressionUUID" -> \
"9c9e6304-3d50-47fe-ba37-892ebf5d50bc"],
Cell[291938, 6931, 14081, 324, 70, "ExerciseOutput", "ExpressionUUID" -> \
"fb47bd26-baca-45e7-a2cb-3e14a322e68f"]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[306080, 7262, 144, 4, 70, "QASection", "ExpressionUUID" -> \
"0b28d95c-6821-40a9-bc15-7427bedcad2a"],
Cell[306227, 7268, 186, 4, 70, "Question", "ExpressionUUID" -> \
"6d48f357-ce49-4357-8eed-aeac0a8acb97"],
Cell[306416, 7274, 542, 12, 70, "Answer", "ExpressionUUID" -> \
"536a4e3b-861e-446a-b8f4-5d4a007e5843",
 CellTags->"i:9"],
Cell[306961, 7288, 175, 4, 70, "Question", "ExpressionUUID" -> \
"d945fa32-6acd-4b50-8d71-4f428ab7162f"],
Cell[307139, 7294, 382, 13, 70, "Answer", "ExpressionUUID" -> \
"15acac35-9cf7-4ba0-9b0f-28cb6e506397"],
Cell[307524, 7309, 177, 4, 70, "Question", "ExpressionUUID" -> \
"1736b96e-be2c-473a-a5e8-2aa1f30aecdf"],
Cell[307704, 7315, 733, 22, 70, "Answer", "ExpressionUUID" -> \
"905da638-4425-4bf9-9a3b-34a448697179",
 CellTags->"i:10"],
Cell[308440, 7339, 178, 4, 70, "Question", "ExpressionUUID" -> \
"581e8fd6-6131-43cd-81d7-551ffefaaaa3",
 CellTags->"i:11"],
Cell[308621, 7345, 427, 14, 70, "Answer", "ExpressionUUID" -> \
"fdf6279a-f064-4cf8-89e1-18b51eab408b"],
Cell[309051, 7361, 177, 4, 70, "Question", "ExpressionUUID" -> \
"ddd83f44-e805-4c44-9897-744cdc138175",
 CellTags->"i:12"],
Cell[309231, 7367, 386, 13, 70, "Answer", "ExpressionUUID" -> \
"f8a58d89-a062-4352-b358-72a484b3caf4"],
Cell[309620, 7382, 248, 7, 70, "Question", "ExpressionUUID" -> \
"4aacc74d-1825-444a-b2b7-a3e9011f0bd9",
 CellTags->"i:13"],
Cell[309871, 7391, 567, 21, 70, "Answer", "ExpressionUUID" -> \
"38c5724c-0318-4ba8-8a02-c38265c97e6d"],
Cell[310441, 7414, 239, 5, 70, "Question", "ExpressionUUID" -> \
"0f1e01e5-8124-446a-8a49-72d063c13bff"],
Cell[310683, 7421, 480, 13, 70, "Answer", "ExpressionUUID" -> \
"dfc48ef3-5ee8-41f6-bc70-4bf9208c6c78",
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[CellGroupData[{
Cell[311200, 7439, 173, 4, 70, "TechNoteSection", "ExpressionUUID" -> \
"250d8238-53b1-42fd-bae3-10afe408c2e5",
 CellTags->"p:56"],
Cell[311376, 7445, 430, 13, 70, "TechNote", "ExpressionUUID" -> \
"3046fc2f-f110-4f8c-a98c-a6054b3c9feb",
 CellTags->"i:14"],
Cell[311809, 7460, 313, 12, 70, "TechNote", "ExpressionUUID" -> \
"f06ee166-61af-4154-990d-7d5e3b46bad3",
 CellTags->"i:15"]
}, Open  ]],
Cell[CellGroupData[{
Cell[312159, 7477, 165, 4, 70, "MoreExploreSection", "ExpressionUUID" -> \
"8061ad83-54e3-4e01-a0db-b2bc55c51d4e"],
Cell[312327, 7483, 359, 8, 70, "MoreExplore", "ExpressionUUID" -> \
"3641aedd-2335-4d67-8426-132a70cebead",
 CellTags->"LastCellOfAPage"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature aRGH3kYkKvI3GkY5oBOLUqdL *)
