(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    555131,      10373]
NotebookOptionsPosition[    486148,       8925]
NotebookOutlinePosition[    545506,      10147]
CellTagsIndexPosition[    545426,      10142]
WindowTitle->Arrays, or Lists of Lists: Elementary Introduction to the \
Wolfram Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Make a 12\[Times]12 multiplication table.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "13.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 13}, {"ExerciseNumber", 1}, {
   "WebOnly", 0}},ExpressionUUID->"398a7217-bd5c-4981-a469-4c12773a6440"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"58ec87ee-bca5-4939-8b09-0b3e8cc098d7"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztncHr+1xW/6tuXPov+AfYhSuXdunGguKuG8WpuBnLjCDZFmQIuIkLyWKg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            "], {{0, 225}, {306, 
            0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{306, 225},
          PlotRange->{{0, 306}, {0, 225}}]], "ExerciseOutput",
         ImageSize->{310, 225},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "90f17563-ad20-488d-ad6b-d80416b95609"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztncHr+1xW/6tuXPov+AfYhSuXdunGguKuG8WpuBnLjCDZFmQIuIkLyWKg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              "], {{0, 225}, {
              306, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {306, 225}, 
            PlotRange -> {{0, 306}, {0, 225}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"94e70670-bec9-4db8-80d5-5a69a05a27ea"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["13.1"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"53fd8f3c-4b5e-46b1-ab31-259dd97d4fcf"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"36172d9d-e4ac-4b3f-a288-6767eca59aba"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"6b39e7f5-fc92-42b8-a0c1-403332169789"],

Cell["Make a 5\[Times]5 multiplication table for Roman numerals.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "13.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 13}, {"ExerciseNumber", 2}, {
   "WebOnly", 0}},ExpressionUUID->"53dc928c-9329-4866-ba4e-fa9d1d3f4e0a"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"b34b9b86-a285-4e2b-b844-c36618f9ed6f"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnT+v4kYUxa2kSZmvkC9AndZlKqSN0iQ0u8ljlebl6W2kCCmVOyuVOyuN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            "], {{0, 91}, {124, 0}}, {0, 
            255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{124, 91},
          PlotRange->{{0, 124}, {0, 91}}]], "ExerciseOutput",
         ImageSize->{128, 91},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "94ba2790-1a17-44b6-98df-a3fd483558d5"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnT+v4kYUxa2kSZmvkC9AndZlKqSN0iQ0u8ljlebl6W2kCCmVOyuVOyuN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              "], {{0, 91}, {124, 0}}, {
              0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {124, 91}, 
            PlotRange -> {{0, 124}, {0, 91}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"c014b756-bfaf-42c1-85a5-22b6b0971e32"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["13.2"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"1209977d-d3cb-4f2f-814c-77b36204c301"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"47a5c732-289b-4884-bc59-ccfbc77825d7"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"48d9b24e-8357-4241-8f50-97e76526fec4"],

Cell["Make a 10\[Times]10 grid of random colors.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "13.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 13}, {"ExerciseNumber", 3}, {
   "WebOnly", 0}},ExpressionUUID->"a312a274-27bb-426e-a2a0-34bb2a5d7c2b"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"2b92c533-aaa3-4cac-8975-1e61cb5f284f"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztl0lsVQUUhiu1gsyTQBkFSqWlUhyAIlPbCBVHZNBQkaHI0AGEFmgKqCBS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            "], {{0, 187}, {190, 0}}, {0,
             255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{190, 187},
          PlotRange->{{0, 190}, {0, 187}}]], "ExerciseOutput",
         ImageSize->{194, 187},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "f562a162-69ec-473e-a87f-8bdeb26af5d0"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztl0lsVQUUhiu1gsyTQBkFSqWlUhyAIlPbCBVHZNBQkaHI0AGEFmgKqCBS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              "], {{0, 187}, {190, 0}}, {
              0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {190, 187}, 
            PlotRange -> {{0, 190}, {0, 187}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"013772e6-eca1-4ed7-a4cc-af5ab76d81ba"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["13.3"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"9e45c119-3f8b-4a3f-86d9-38d088ff8aee"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"c31c5b56-12a7-428e-a01a-8a0750a4d166"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"5a975308-f097-46a2-9465-5152399c61ae"],

Cell["\<\
Make a 10\[Times]10 grid of randomly colored random integers between 0 and 10.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "13.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 13}, {"ExerciseNumber", 4}, {
   "WebOnly", 0}},ExpressionUUID->"5c75b3fa-ac1e-4044-b852-47af76656a9b"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"aab576c8-cad2-4683-aa70-e4eb20aafad5"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztfQlwG9eVbSY/Y7mcmsRV4181lalx5lc5marvlOwsk/nlfNtDS3ESOy7J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            "], {{0, 187}, {209, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{209, 187},
          PlotRange->{{0, 209}, {0, 187}}]], "ExerciseOutput",
         ImageSize->{213, 187},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "0ea8e7a4-dee9-4843-9f83-5cde5a49118d"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztfQlwG9eVbSY/Y7mcmsRV4181lalx5lc5marvlOwsk/nlfNtDS3ESOy7J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              "], {{0, 187}, {209, 0}}, {0, 255}, 
              ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {209, 187}, 
            PlotRange -> {{0, 209}, {0, 187}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"6c0e2091-cc62-4c0b-8278-5f65c230098d"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["13.4"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"dc49805d-5e8c-4839-862b-2c491c35fa38"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"86b99201-243c-4495-be00-5b970c440b37"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"670a8896-a8cd-4c5c-b255-ffe443652329"],

Cell["\<\
Make a grid of all possible strings consisting of pairs of letters of the \
alphabet (\[OpenCurlyDoubleQuote]aa\[CloseCurlyDoubleQuote], \
\[OpenCurlyDoubleQuote]ab\[CloseCurlyDoubleQuote], etc.).\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "13.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 13}, {"ExerciseNumber", 5}, {
   "WebOnly", 0}},ExpressionUUID->"0286e595-224d-4d30-bb8b-860bf91de512"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"05f1d6e2-3bbf-4930-b66a-6a8abc5068e1"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzsvb+r9U63HyaSJmX+gDT+B1QnXVSmEjikU2MnVyaBOOI6EFQEgppERQgi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            "], {{0, 545}, {796, 
            0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{796, 545},
          PlotRange->{{0, 796}, {0, 545}}]], "ExerciseOutput",
         ImageSize->{800, 545},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "6758ad5e-279d-4803-b259-fef06f71de6e"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzsvb+r9U63HyaSJmX+gDT+B1QnXVSmEjikU2MnVyaBOOI6EFQEgppERQgi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              "], {{0, 545}, {
              796, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {796, 545}, 
            PlotRange -> {{0, 796}, {0, 545}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"1bb93700-7806-4256-80c1-dcfa25bcc2b3"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["13.5"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"43fc81ea-1715-4532-b065-c6b4560eba9f"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"49a14893-710b-48ae-b1eb-07e339d5f7c2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"fdd218c8-359e-45a8-bfff-94b666d4dd54"],

Cell[TextData[{
 "Visualize ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"1", ",", "4", ",", "3", ",", "5", ",", "2"}], "}"}]], 
  "InlineCode",ExpressionUUID->"8c625a2f-0b21-498f-976a-bdc16b3567e6"],
 " with a pie chart, number line, line plot, and a bar chart. Place these in \
a 2\[Times]2 grid."
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "13.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 13}, {"ExerciseNumber", 6}, {
   "WebOnly", 0}},ExpressionUUID->"83c853a6-c5c5-445d-b56a-13053dcc2211"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"c2bd845c-19a5-4bac-ade2-0c810a43a0db"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnWlYU0m37997z5f78X6/z/lwWnAWh/O+/U7t2A7t0A7Y3aIgMxvCEOaE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            "], {{0, 311}, {370, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{370, 311},
          PlotRange->{{0, 370}, {0, 311}}]], "ExerciseOutput",
         ImageSize->{374, 311},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "35b5d379-7ed1-4c67-b920-484ff8212fe9"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnWlYU0m37997z5f78X6/z/lwWnAWh/O+/U7t2A7t0A7Y3aIgMxvCEOaE
AAGBME+CIqKoCEhExAFljANoQKKi4oAtIioqiBoVZQgQ4FaIclAIJGHvXTs7
6/es9klDsqsqe9WfqlVrV/2Xvac58b//8pe/+P4f9I+5HX+5j4+dYOv/Rf/z
O9eX48x1clzL9XNydvL5h/1/oB/+/X/95S8+6D/V6yEAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAMBwGBgbkcnlTU9ONmquXz4rPH91zInVXVoTnwWBiv8Auzc8q1csC/Yte
HxQSR0We6LfoPZfOim9ek6JPoc+iK+BuBAAAOFEoFI8fP75aXlSwN3yPj6XI
amnKzh+PWs8usptWxZl+nTvzvu/sp4K5L4LmtQnN3oSavQ+bj/5tFZqhn6Cf
o9+i91S6TD9nNw19Cn0WXQFdB10NXRNdGV0fdxMBAKCc3t7ehw/ul+TuTw+w
i7T8Kdt6ToWTab33rPZQs8G4RUPx/z0VQ1dA10FXQ9dEV0bXR6WgslCJqFzc
TQcAgEw+ffpUW3UxO9ovynpZrvXsarcZL4PnDcROVUYmNnR9VAoqC5WIykWl
ozqgmuD+MgAA0J+enp5bspqsKJ8Yy38V2Zk+9J/TG72QUiXRZH0xi1DpqA6o
JlmRPnW11ahuuL8eAAB04NWrV2cO746xXZFvMwN1ZyXFwxLtDdUE1eeEzYwY
259RDVE9cX9VAABMxODg4L3bdQdCOLt3LJK6zuiJwjMy0cZQ3VANUT0zhJx7
t2+hmuP+8gAA+AalUllXK03xsTxsNecxf87UQ6+0GaotqjOqOao/rE0DABNA
f+Xv3JAle27LtZ71PHAedpXQz1DNc3fOQq2ov3kdxi0AgJHHj/5MD3I+ZDXn
ZbCh6sloQ63ItJyDWtTU+Aj3VwsARkdHR4d4b9Qey4UP/edgVwNyTeo6Y+s/
p2Xujvr8+TPurxkAjIKBgQHphZJYu5VVnOkGFD/R3ogVpkftZqXtmB5gs/aa
tAr39w0ALOft27cHwjyP2cx+HzYfe/enwk7amPquM60V/DeyUk+zEPM5KWG+
7e3tuL94AGAntZUXYm2W3fScib3vU2RdkQt3LjE56zZPrSpqO2I7099iac2V
y7i/fgBgFd3d3bkpEYes5rB1iKK2ZHPTSPMZoyVFbRe8FwSZz8tOT4InFgGA
FF6+fJnstaOCmIG911NqzwPnWS8xueizYKyqIKvmL0qymBHhZd3W1ob7hgCA
YXP7ek289RL2LfSMNd7a6WmW4wxURpvYabafxZIbtdW4bwsAGCoXigpSdixi
96xHbTVuM5x/NpHyF02sKsgqvObzty6qOH8G980BAAOjv7//YsHhQ1Zzuhn8
LA9ZNhC70HG5aZ7j7EklRW2VfguDzeflZ+2HDH8A0JK+vr6jiaGFdjOZ86wx
pZZraRKwYbqWkqI2KW9RxNZZBxIjkPzivl0AwHSUSmVmFK/IgeWx2RHriJhv
uXhasYeZTqqC7FrAouitpiHeTjBiAYAJ6O3tjfSyi173n9g7O20Wtck07vdJ
grQTmNuK/0yJ4MMOlgAwLqhrHBD5n7Ofjr2n02ZN/Dk2S00u+46/mqylJW6b
mRYTjKaNuG8gADCL/v7+I/HCcw6szZsd17xWm2bs1H+gMmJxf8zMSAyHGAsA
jDA4OChOT7jiMRd7N6fTLhCmbqtNawImX03WSli2zTp//BDszQIAaspPH8+y
nkv1pveMsv7ohbZLTU8Qc0iRFGRInUK3zi09exL3zQQA/Ny8djXVciGT95il
wjK3mQg36baaPKlV+i3kb/3rnbqbuG8pAOCkpaUl3nrJx/AF2Ls5nfY2dL7V
YpMyz/nkqkrt8OYJvB0rXr58ifvGAgAeurq6Ej0tHvPZ/4zPd7Zrg2nSNpIH
KiNW4DwnhLMNjjMDjJDBwcGsxF2XXIwl223E7vvNtltmUuW/kCJVQZZuNTMj
MQL3HQYAurkiKcmxYcMW1rqa60rTI7YzqZOU2uG025Df5lfDRk+AMfH69es4
22UdEcYVTkFWZG/i+YvpNZJWkyewCq/5PMuVb968wX2rAYAOlEplmtDtrs9s
7H2cZuuNXmi9xOQUZy7VkqK2o3azEoI90beN+4YDAOVcLD5TYG90EVpke36b
Fm5OVZB2XIvZNqfs3GncNxwAqOXdu3exdis/i4xu7tMmnGe12ETiTf5q8gR2
yXcBz2rV+/fvcd92AKCQrMRdtR7G9bCP2gLXmaZuJ+GRH13twM4Zh1JjcN92
AKCKe/V3Dtjg7+D02w3uTKcVpld5FK4ma7KagEWC3//26BEcsQqwkIGBgd08
+2eBxvUIodqIFaY59rPolxS1nXSZK/JxgLAtwD5qpVXH7IwxQeWEtYn/elqD
tGMtxmLe1arLuF0AAMikt7c3weP3N6Fm2Ps4zdYVudBqsUmR+zyqdWNiK+aa
hbhthw1YADYhvXyh0MEY5z4JW0yjt2IeqKgteptZjfQKbkcAAHJAfyLjuRZG
OFB5Jpg7wXGEdA9XPMxC3C0hugKwg7Lic2KjjKj4rjFNt8KwmqzJRNvMZNdq
cLsDAJCAv/PvPmuny7zN+mOMaLe3q5zpnJWm2hxHSJud9zCL8LGHXSgBQ6ex
sTFdsLoqZSnXfDqx0rTMbUFnJPsTawdiF9ovMxU7aXscIW0WavFXyF0BDJ3c
gwk3Dvzcf2krsj9z1oTazLJa9kOuw8J2VodZsi1NBL8yIkj7neU6zD6YJMLt
FACgPx8/fozx3aiQmKtVRW1vi35N5S7YseyHpO3zG/ksXBj6EDbfavG0Yq7O
xxHSYNX8RTzLnzs6OnC7BgDoSdVlSVHM0tGSMmI9FVuOh/7dZvW0gI2zr3vP
Y1PIJXKjSfwfTByoqC15+6xLkjLcrgEAepIa5fU0f+24qjJil1OWeJhPd15l
Wu42nwUhlz/959guNan0w/DIj5ZW7GEW6eeE2zUAQB/a2tqS/NdNLCkj1nB0
tdB61s5l03IdFhp0Zgt3lWmmNYNWk8e1wB2L0d3B7SAAoDOSsnOSpPGnP5qs
/cyvuz3mWy77IWnH/McGGHIpdzRxJ+84Qups746Z5cVncTsIAOjM3hifSac/
41pX2ZY84Y+2a0wEwyEXpYGcadgfvdBmiUmBM2nHEVJn5z3MYvgc3A4CALrx
8ePHaJ9f9ZCU0XYxeYn75i8hl65Iph9umPGHSchm5gZpvzOe5fIPHz7gdhMA
0AGZ7NrJyOVTVJWRkEuwKuTywzEGh1zehs63XDytnILjCCmyxB1zZbXXcLsJ
AOjA8ayUO4dWkaIqIyGXZHezHct+2M3IkEvIetPdFkwP0o62Y46zs9IScLsJ
AOhAtMD2/fmNJKrKSMglV/ijzeppgZvm3GRMyOWezyz75SZXqDyOkHS75Lsg
0PkP3G4CANry9u3bJN5UgyoT24WkxW6bp3NWT69gQMjFZYVplh22DST1thDr
5a9fv8btLACgFXV1dYVRKyhVFbXd/xpyETsueLtrPhZJOWtr4k3LcYSkW4Ll
fHSncDsLAGjFudN50jRyQrXaWNup9cnuZpbLfkixnN8UQGvIpSdy4c4lJqdd
aTqOkFw7bDOzMO8obmcBAK04sFvYlPcLbaqiNnXIxXrVtODNc+p8aAq5pG41
iaD3OEISrch9XvIuX9zOAgBaEeG3vbNsM82qMmIXkha7D4dcJO7zu6MoDLm8
Cp5ntcTkgjcjNpDUw67yFvLsN+N2FgCYnPfv3yfxsUnKiN07sirQapb1smnH
nRZSFHIJWGu6d4chrSaPtcCdK+G8VID5NDc3H9q1HruqqK3t1PpEN1XIZY/l
/CcCMkMu1z1mOq0wkfIML0g72qKt//X48WPcLjM0MDBYXP0kMe8G+he9hrIY
WxDNZY1QV1d3Kvpn7Hoy2rrKtuQE/WhDasjFablprgPjNpDU1ZIs512/fp0e
x5gA5J/WYcVqQ6+hLMYWRHNZI0jKSy7t1u1RZdqsImGx6yZVyOXC1EIuYqtp
PNzHEZJiGTtnlJ7H//Ay+sM34qjoNZTF2IJoLmuEQnHmrcyV2AVkArt3ZJXA
cqbt8mn5Tgve6R5y+Rwx33KxyTncxxGSYjkOs/IOp9PjGBPA1j+1MFYhi5wD
cQ9z1mCXjkntVeH6BFfVg0V7LOc36xJyid9iEv2bYQdpR+yky9yMxHB6HGMC
2BoWgLgKWexPFDw/oe0WcNjtc9mmo4F/s141LWTLnFu+cwcmC7k0B8yxXmJy
yddQV5O/sxKuWUKwJ6X+QBCEQfwQewWMp/56kBTm+q6I/OcKqbay+J84G6e7
rZ5+ccKQi88a0/1MOo5wiibxnh/h40DKfdcEA73a0HuloddfD2IC7TtKNmFX
Cf2s/vDKgB0zbZebnHBaIA/7PuRSxZnuusq0mknHEU7RKv0WBnO2k3LfR0MA
wHjo7VGRfGuMibWk2KvC9fGceTuW/ZBmteDp15DLQOxCu6UmxwkD2EBSe1Md
D2RvTqKeAAAVhPla9Ei2YFeGqdtIyCV0y9zbvvMOW0wL2siG1eTRVhOwyNdm
I26XAYBJ2LBu04YN29hkK1du+ec/18z6rzlWPy8N2mSWaT2j0qA2aJrYvHdu
wO0yADAJ1nY+/hFSXkQ1a8wv/MrK1XbO67gJTvsCLcKdNrhu+mmjxc/r3NYv
FW2ZLnaaXcM3YJHxsf4Vt8sAwCQ4uwUFx90OTbrPDkNt+dXc23a188ngshHL
DyzO4OZG26X4/RZsvcZu40/rrVf/4v3rPxN+m2ZY2XFS/iJ/iKsAjMfNMyQw
5gZ2NSDFQhLubt0h/H2p1WhJGWt5AUV7XQ+H74z3NOf9scLCfOk6h7WrAjYu
TLecfsmX0bvuV/kvDHSxwO0ywygaRQSvvpPaQpTtdfFc9XKESNpCbWHy+iJ1
UaJsmYLSktQoGoSEkOovsLPxS6MQhQ0d1BY2Cm//CEH0deyCQIrtsIvd8K/f
TgSWTKwq39lRv5PJzvuDt0e6bORuXrJ524p1LuuXh26emW0/S8qwudIl3wW7
vOxo8w1NdLbKRCo/FTZQ2ymUEiHBFdcrh4Yai5CGlVDZ2VtQi7Lr5UPKlhSC
EDdS3NuHFCWqb5BH8Rc41CDm8bJlcrm8tbVV3qmktrBRhIYn+4ZVYheEqZsN
Z9/Kv29E4xCdJOU7OxFUctArL9ZhD/+PULt1Tht/2mC1ai13w79jzE0KXfAv
UpdwzeKDvWjzDQ10FolE2UXZBOVjFWWjtLJBruoLnfXpqNNTWVpnc8OwlChb
M9GfdYpVpRlpijA9niei+AtUFAkJUWGlTCptaKVaJ78hafcBblAZdk2YohHe
OUv/ti7L7+RUJGWsiQXn9rlniWwSvc0FO1ZabV68zm7NGv+Nf021MMFyQtlp
17lpsaF0uodGlI086mdAX4qS1wkJIlPWTnVBiuaS4fmCiNK5gqKlhCBS2oeU
RTxhPaVzLWUr0mJuilhSIkbtSpG2UlnYNxw+ksfxP41dFqZirrzCxT+uy+Dm
kCspYy2HdzrF5WCIZbTbJm/zpVt/W7bOed3K4M1zD9vMpOd0IbHT7NzMNNp8
YyIUDfSoSmudGPXzbBnlPUL5dX5Qn80lMuspK6dTPBy7kUgKhcM9vp1KYVEq
vrSqoy6TEFI6hfyGonPFDp552JVBb+MGlf70jw27nQ9QLSlj7bBPfrxjmmBb
mON6zqafft3+81r3DUtF5tPzKUvozbSecb4I//4qKmhRlZbKFDTPkg2P3pVK
KsMCquYQMrnqZV0ml5vdQFlJypaGOplMVierjEflSOo7qGvWt42iUiq/p7a2
1t4tA7s46Gc+uy4vWWweZbubfkn5zoYXr3OibJN9fwvaudp205fF678n/2FS
7EHa4vWenWY1NTW0+cZEqJYwKFYVZXP86IdSeIWUrmE0S9B0gVDNgHiZzXTM
7BSFPBG1M6ChocaRRgmzW2gbqQwNPXr0yNEtGbs+6GE8UfWKFTsCLSKwS8pY
O8Y/u8f1cNjOOI8tfr8v/8N86XpH1eK1WcbO6ZW++s+V4mx/evjwIX3OYWwo
FZ2dNPY9esDRqDdv3jhyRNglQlcTRF9fs9aJu4mHXUC0sSzfgiRif/B2kfOv
7psWb9q2Yh1n/fJdm2fmOs7SKdE31G4Nul80ewgA6Aqarjo4C4QJ9diFQnsL
jru9YYvXdwm0hmKqxWvPYzH2qbzfQ2x/cdj47/VWq9Z6bvhX3FaTM64TzZWu
BSzi2W2mNrwAACQRGp7ku8tgUlZUCbTbg/9YthO7PpBiYsG5NLesCOsEL3O+
xYodW5ast/tlNW/jor3bTSu8v1m8LuGaxeFPVgEArcjJzXf2PYldLrS07XYx
eiTQGopl+xfudjkQsiPKdZPXliXmvy9f77zuZ+Gm2UdsZx61myk+monbWQBA
K6qrqx3cD2KXC23MxmXfqr9vmmICraFYQVDpIe/jcY57A7btcljv8ss/VtfW
1uJ2FgDQipaWFkfXaOyKMak5eeUs+3E96Qm0hmI+NvwXL17gdhYA0IqBgQFn
V6bvh6BOoD3geQx778Zi4oAiH2c/dKdwOwsAaEtyygEPQQl26dBk6gTaFM5B
7L0bl6VyMvenZuB2EwDQgYsXLzl4HMKuHuOaKoH2J0Yk0GK0MNvYqqoq3G4C
ADrw6tUrB04EdgEZa0xOoKXT+I5BEFQBDA4f/3DUhbHLyGgbTqB1NJQEWurs
iG9BsG8IbgcBAJ0pOHnayYtBDy+rE2jt1nCwd2rsFmmfdPY0Mx5VBgBdaGxs
dHSLxS4mamNZAu0Uje8Q/OTJE9wOAgA6MzAw4O0bxo+swS4poWxPoNXJcnin
A7iBsKYMGChnzp5z9MzGLik2Lmmr/2EsCbSTWqR9Ikx/AMOlpaXFyRXzrghO
XtnLfiR/B1rDNR97XltbG27XAAD9EUXvxrg5Nod3cvGP6402gXaspbkdSYxO
xu0UADAlbty44eiegkVSuIEli407gXasBdtHoDuC2ykAYEr09vZ6eIXSf+6Y
T+ilJT+Zx9ilYO/IzLEc/1N8DwG6I7idAgCmyvniEkduJp2SwotQJdAGbxdh
78iMsl12MeVl5bjdAQBI4NOnTy7uwsCYm/RIChoXrV7r4LmZj70XM8qO8c/4
OvM6O2k9cg4AqKOw8LSTZxYNkgIJtJoswiHhzKkzuB0BAEjj/fv3Lu4hQXG3
KJUUYUK9+fagbcussXdhppk4oMjXmY/uAm5HAAAyOX2myNGT2uiKhW3Mr//+
HRJox1qYfWzRmSLcLgAAJINm9B5eofzIaxRJirXL3tX/2CSGBNoxluVbwOcG
dnV14XYBACCfixcvOXqkUSEpwwm0xrsD7cQWbB9xpeoK7psPAJTQ19cnDI0h
PdXWlXfypx/XQgLtuJbBzQkLikDfPO6bDwBU8ejRIweXMBJPNoQE2gksP7DY
156PvnPctx0AqOXwkRxn7xxSJMUn9NLif2+BBFpNFuGQkJebh/uGAwDlfPr0
yccvbOpHpvIiqpcvt4AEWk2W6SUO9BFC2htgJNTX1ztwRFOZB6kSaH+BBFqN
diKohO8QfOvWLdy3GgDoIzsnz9nriH6Sokqg3cy1/wUSaDVamEMszH0AY6O7
uzs4JNpDcF5XSVEl0FoEQgLtBJbiejAyNEqhUOC+yQBANy9evOB4hOq6sa2F
bcyGf0ECrUY76lfo58J/+fIl7tsLAHi4du2ao2u09gEWSKCd2PIDi/kOwdXV
1bhvLADgRCzOd3RP1UZSHD2PLvtxfbZfIfbOy1gLsgs7dfIU7lsKAJhRKpV7
0jKcvSfZJ8FVtQPtOkigncBEjgkZ+w7AkRwAgOjq6gqPiHfnn9IkKdwgSKCd
xJJc98dExHZ3d+O+mQDAFORyuSA40j3g7FhJGd6BFhJoJ7JkTsYuQTj6DnHf
RgBgFm/evPHjh1tzDo5NoBXuiMLecxlrKW4HhbxQ9O3hvoEAwEQ+ffrEceeP
jFjUCbReWwKw91zG2m7OgSDfEDg1DAAmAHUQXkCEh+AsJNBOamE2cT6ufjDx
AYBJaW9v5wsi1m/xslhmg73nMtbinfeGBUXAVrQAoCUPHjxIjE6OIpKwd15m
Wozz7lhR3IcPH3DfKAAwJHp7e9P37hc6ivIDi7H3YuYY+jZCHCNTk/bAPrQA
oAdKpbIgvyDAUZjDO429OzPBjvoV8h2DThw/ATtGAsBUuHLlCo8jSHM/gr1T
47V0brY/R3Dt2jXcNwQA2MCzZ88ihJEiIuFEkDE+qoxaHUkkhgVGPH36FPet
AAD20N3dnZ2VLSBCjvgWYO/mdNphn3y+UzBqO+wVCQBUUFtbK/AKinFOMYZB
S0FQabzLXtTeuro63F88ALCZjx8/Zh3OCiCCD7L6+eUMbg5qY+aBQ5CRAgD0
cPfu3VBBWLhzbC7vDHYFINfyAorCiJiwoPB79+7h/poBwLjo6ekpLyvneQii
iOTjgvPY1WDqJhaci3HezXcPLC0p7e3txf0FA4CRgiZEJ/JP8DiCOOc9hqst
+YHFcS6pPFdBwYkCmPIAABNoa2vLy83zdw2IcU4+xj+LXSW0N1RbND7huQYe
y82D3QwAgGnI5fIzp8+gOVEkJyHTS4xdMSa2Iz4nIlzi+B4CVOf29nbcXx4A
ABr5/Pnz5cuXI0Iigzi7ElzSmDYtQoOTBJe9wZywsMDwqqoqeJwHAAyFwcHB
pqYmcZ4YDQbC3KKTXNLzsJ73IQ4oSuEcDHON4nsK8o/nNzY2wrbVAGCgdHd3
37lz51jOMT5XEOominPZe9ArryColB4xOeR9PNY5VegWzvMIyDqcdfv2bVjc
AQDW0N/f//Dhw/Pnz8dHJfhyeGHuUXEue9LcjpCb8SIWnNvrejjGZfcu90g/
Dj86LKa4uPjx48eodNxfAAAAFNLV1fXgwYPS0tKMfQeC/IT+HEGouyjaPSmO
k5pE7N/vkZPtX4jmLBMMadB86ohvAXpnKiczziU1yj0BXYHnGhjgFYiuKZFI
kIJ9/vwZd0MBAMDDp0+f0HCitra2vLw8/3h+WkpaeLAI6YM3x9eX489zFQjc
hXzXIPTCn8NH4xxfV57AJwiNQ9A7c3NykTpdv379yZMnHR0duJsCAADT6evr
6+zs/PDhA1IMNPZAg5yenh6lUom7XgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAbIAgCdxUAAGAVxDC4awEAgMHRURTPVQsIISzsHPULkBQAAPRB
0cAjhLKWdnl7a2urfPQhoKAqAADogaK5iCBElTKpVNbw3ankoCqMoqe3H3cV
tAU8x8hprUwnCJ64RCJOQfOg9NZRvyK+gq1ywFeaXn4Q7KvqVw7grohWgNsY
O0rl11lPRyZBFLUoRn4DjsEQ5B3dHokXrMOKi6uf4K7LaCAiB4xPo5hHpMtU
r+R1XIJbP8o5wDeYgKJPGZxx1Ta8xGf3JZeY8s9dvbhr9BWIyAGa6GhM//oH
J1vaMvo34BvYGRwcTD1Rh0YpF28+v//kLXqRU3ofd6W+ABE5YGIUnZ0K5fc/
hNkxdgou/omUJLf0gfp/E45dt4soeS3vnPhT9AAROVLYuvT/UWe4GzcO4BV4
qbn7EklKXK5sYGBQ/ZOXbz7ZhBen5N/EW7EvQESODFDf77+0lQoDVQG+o+nF
BwdRKT+tsqunb/TPj5y7i6Tm0XM5roqNABE5UgBVAejh3cdujwQJJ65i7GTn
42eFU1TZroPSwcFBLHX7HyAiRwZGqCrgHvSj6O0P3n/FLqKk4em7cd9w9spj
NFypufeK5oqNC0TkpogRqgruKhgdaASSkn8Ticbluuea3tPbp/RMuuiz+1Jf
/5j+zAzAc7QHVAWgmvwLD5GkHCt7MPHbrt55gd52XtpET610BTxHe0BVAEqR
1qsWfRKOXR9Z9NEEGtIEZ1x1jin/xJykuFGA52iPEaoKuAdtPG55by8qDUir
6lb0Tf7uoaEHze+QBGWXMCUpbjTgOdpjhKqCuwrGwruP3W7xEte4ivb3Xdp/
Kkl8wy6ipO3dZ+oqph/gOdoDqgJQQU9vf1C6atHn4TPdslBevf1sG16SfPwG
RRXTG/Ac7QFVAUhnYHAwWXwDzWWqbrVM/u4xZBXfQ5/VVY6oBjxHe4xQVcA9
qEZc0YBkAf2r38c7OhVEdHnIAQYkxY0CPEd72KwqigYhIaz/NpETHINq1AvE
iXnXB6agCeeuNqGLSOtfklixKQKeoz3sVRVFiQg5Aq8BVIVGHj2X20WUCPZV
dSumtHVkb7/SK/kisl7GJMWB52gPW1WlGWmKMD2eJ2LlWGUqwwDqePOhyy1e
ggy9mPrVqoefbi66+njqlyIFdngOPbBSVRQtJQSR0j6kLOIJ6xXf/Iodu2Qk
i2/klj3QMgmEHtDgBA1R0ECFrEePBwcHQw5Iiejyjk7F5O+mHha4DW2wUlXE
6PaLsiWSQiHBTRFL2kd5JQscQ71/GjKPBAlDIg9o7JSYdx1V6eqdFyRe9uFT
VVJc1vl7JF5TKyAiNzVYqSotDXUymaxOVhnP5WZL6jtGTc0N3TdQ/w3af8Ul
phzpiU/KJdTpREdqWl53TP5JKskrVy36HJc8JP3Kycdv2IaXvHpLZ1IcROSm
CitV5SuKQp5o7AwIU2XIoepWC+q/pTWqfel7+5SFlx85iEpRv8M4Iaq6raoS
mpRREe1pHU6KS8yjLymO3RE5emC1qoyDQc+OFX1KbuIFNEQZfYZO+/su9ezD
HceE6M9nqkWfoPQr1J0Xll1yH7XuQfP4G7OQCxMicizY9NUIVQV3FfTnVGUj
6l+yB61jf3Xrz9e+wxOiiMM1z+maEL153+UaV+EWL3n7oZu6Uj519TrHlAsz
rtKQFMeEiBwLuiQLmqAThqsqHz4rHKPKwjKrNb2ht1+JZAdNiGzCVWdhfLc3
LOmgCZdgX5W9qLSx5T2lBSHOS5tIDwWPCxMicizokixogk4Yrqpknq1HPWvS
LozGD0nDz+CgIQTqhhT9fR8YHEw4dp229Ne+fqX37oueSRd7++hJisMZkWNB
l2RBE3TCQOMqL9pVx1vsKajT8v23H7X7pV5GvT78UPWzNvInRLllD9DFT1z4
k/Qra6Lm3itU4tkr2JLiaPMcFnRJFjRBJwxRUhBxuTK7iBKdNipBf99PowlR
pGpClF1yv5O8CdHluueog+8+fpPOp/9QWbsOSonoMlxJcTBWMaom6IQhqsrd
x29U+76W6/MI8JsPXcnHv0yIrtwmYUL08Ok7pG/B+68oKFv00cSfz+SoIUfO
3aW5XDWgKkbVBJ0wOFUZGBwMTL/Cia3o7NZ/sHGn8cuEKAxNiFo/6n2d1/JO
TlyFe4Lk3UcKF30mICX/Jhp6vXzzif6iQVWMqgk6YXBxFfV0o+xa8xSvgyZE
Z6oeqyZEYcVZxff00Kiunj5+WqWDqPTxC8oXfTTR9q4TjZQSjl2nv2iIqxhV
E3TCsCQFzTI8Ei+gYcbotLep8PZDt/poHjQhqrrVov2EaGBgMC5XpjoI7C7m
J49yS1WB4vtP3tJcLoxVjKoJOmFYqlJ4+RHqQdfHS3ubCvWP3/jvGZ4QZVY/
1W5ClFOqSnAtuEjfoo8mPnf1usSUB++/QvN2EKAqRtUEnTAgVXn/qccxsjTi
cA0VF0eDn7NXHjuqJ0Tn733unugInos3VbMwNMhhyJaPJTVPVJvi3tZnU1y9
AVUxqiaMR3tRvPoQbpG09ZuFSAOKqxw8o0p7a3rxgboi3n38MiFyjau4XPd8
XNF40PzONrwkOOOqgqYMtMnp61f6pFzyTLpAZ5UgrmJUTRhLq0REENly9KIy
heAWjn721FAk5XlbBxpFpJ28RUNZd5vQhKgSacuug9LmV9+ImGrRJ7bCI/GC
vAPPoo8mau+3ogqfrmykrUQYqxhVE8bS2d7c2KrSklZpOsEzSFWJya61F5WS
slWjNqAJ0bmrTY5RZTbDCSHqCVFnTx9vr2rRp+klheMlvQnLrHaKKvvwmaak
OFAVo2qCBhQlKTzkCcKib5LHDEJV7jS2T+XkC71BE6I9J+pQ0Zy4iks3n8fm
qBZ9rt17RXM1tKSx5T2q3qEimpLiQFWMqgnj8XW63VHPJbh1owYrzN+3dmBg
ULCvCvVrqh861sT9J2/REEW9iWXh5UdY6qAlSANtwotftNORFAdxFaNqwlga
xVwiXaZ61VHHJXj136oKrlppiXrBpUL2FGMdVBMiadOBM3cYsuijiddyVVJc
XK6MvEtOFOcnr5SJYEGXZEETxqGzMV01+1G5R2blN1mpDFeVnt5+9wSJ/x7S
0t5Yz7Hhp6fvNr0h5WpMiPOzoEuyoAma6OzsVIxZeGS4qhRc/BP1kZsP23BX
xGDo7O5ziS0PTCcnKY4JcX4WdEkWNEEnmBxUkXd0O0SWio5QkvbGYkqvNSMp
rtTrpPjx0Bjnp23fWqq7JNVb4xqhquCugkYyTt9BveMJI5dxmQyaLfqlXvZI
vEDG5gwTxfmnfHGtoEdVKC0CVIUhPGv9aBNWvK/wNu6KGCSyB6qkuFNTXrFi
QpwfVAVUhSyij9Y6iEop3aye3YQfqnaMKnv/qWdKV2FAnB9UxRBVhYHCcvvR
a/SnNp+Cs/+Mh8cvVElxB8/WT/1SmuL8rMlXAVUhFwZKinJggJ9W6RpXwajT
2A2RvQW30CySouOQYKwCqqIJBqrKhRvP0B9ZyfWnuCti8Lx532UvKo3NITEp
7n8AVQFV0QTTVKVb0e8WL+HtrUQjFtx1YQPiCtU58nca20m/MqgKqIommBZX
OXFBlfZW9+dr3BVhCZ09fZy4CsG+qoEBkp81gLgKqIomGCUp7z52O4hKo7Ku
4a4IqyivfYqE+tLN5+ReFsYqoCqaYJSq7D91G/l/8yv9j9IAxtKvHPDfc9kj
QdJD6olFoCqgKppgjqogMUGSgoQFd0VYyI2GNvTdnrxE5t7doCrGrirK1sIv
z7MT2dJvHg9hTlwlMuuaQ2QpruO6WI/oSI1jZKm8Y2pJcaOAuIqRq0qrREhw
xXLlUEdjEUGImkdlNDFEUuoevmbIQRhs5cnLD+gbzjh9h6wLwljFyFVF3iiV
NspVrxR1BMFl2q5NyoEB3t5Kt3hJt4Luo4qNin0nVUlxz9rISYoDVTFyVflK
u5hHcDNlo5OvmaAqFTLVIsXFG89wV4TlvP3QbS8qjcmuJeVqoCqgKopWmYgg
hNmy757nwL5vbVdPn2tcBT+tkvSECmAsxyUPkYDffqR1UhwDInKgKsxUFUWL
ROUVMpVXKJXf6Ar2sYrOfg5MAaThewrqtN8umwkROVAVZqqKJJ4YhZA5cRU0
JncQlUYfJWdMDpAOEyJyoCrMVJUJwKsq5MYPAcrAGZEDVTFEVcElLKSvdQJU
gD0iB6qiZROoM11vGcaxCul5WQDpMCEiB6rChCboBC5VoSKHHCAdJkTkWNAl
WdAEncCiKurn3dzJft4NoBNQFVAVTWCJq1D0bD5AJ5CvAqqiCfolhbp9hAA6
gbEKqIom6FcV6vY8BOgEVAVURRM0qwql+zMDdAKqAqqiCZrjKpSeJQHQCcRV
QFU0QaekNL34QNa5VwB2YKwCqqIJOlUl4nANCWd0AswAVAVURRO0+QZZ54kD
DAFUBVRlSHUQdxHBFX8X0aBndtyvHPBLveyReEEBaW9sAeIqoCqtdWKVE/AK
O7/9OT2OUXqtGQ1UKm+1TP5WwECAsYqxq4qiIZ6XUiQWobEK/arS2d3Hia0I
TL8yMAhpb+wBVMXYVWUYZTMarmBQlWNlD9BA5W7TG6oLAugEVAVUZUgVVxlf
VSidILe/77KLKInLhbQ3AwZjRG6IFV2SBU3QRGcDhrFKb7/y3NUm7TdKBZgG
3ojcECu6JAuaoAlFYyGWuApgwGCNyKlhQZdkQRN0AlQFmBRcETk1LOiSLGiC
TuA9DAgwCCaOyG2leLtUFnRJFjRBJ0BSgEmZOCJHkT+DqjCqCToBqgJMysQR
OVCVSYtgQRN0AlQF0A9QFe2LYEETdPUNEBZAD0Y8B1Rl0iJY0ARdfYMcJwOM
DBiraF8EC5qgn28AgE6AqmhfBAuaoJ9vAIBOgKpoXwQLmqCrb4CwAHoAcRXt
i2BBE3T1DXKcDDAyYKyifREsaIJ+vgEAOgGqon0RLGiCfr4BADoBqqJ9ESxo
gq6+AcIC6AHEVbQvggVN0NU3yHEyKMIQiiCxFBiraF8EC5qgn29M8JOpvM0Q
P8vw6pH+Wf0AVdG+CBY0QT/fmOAnU3mbIX6W4dUj/bP6AaqifREsaII2/gAA
hFbyopBmCoffK6xs+eap5ZErgKpMWgQLmqAT2rkWYKR01GcTRGarYqhVmvnd
htgEjFW0LoIFTdAJUBVgAhqyudzsBtUrZQOP4NaPGq2AqmhfBAuaAABk0ZAt
TJfJh192ZHOFdaAqehXBgiYAAFnUZ/O+qoo8k+B9pyqAsYHJDQFW0S5NIXhF
iqEhRUsJQYialf/zqxEfA2djNwy8v+Mee0ceirrCeLWKirKlnZO/Xx/k9UXc
L0XIFNQUoaZzeHtYyr6rjqJ47pc/OcLvjwzT5lOFDfLRvwBVMRKYdn81HXtH
FspW9AeUVy9XDnU0iAiiqJmKTt+CrpxdLx9StqQQhLiRoqaotpwWUfldDSka
eIRQ1tIub29tbZUrJ//AqI92dio0f4BpXgeQC7Pur+Zj78hCKW+QSBuH/b0z
kyAyG6j4O9/Z3DAsJcpWVEQhVaqiKBERwsx0npCqsYqiuQiNtiplUqmM5K+J
WV4HkA0D7++4x96RXkidWIhEpZ2yAhTNJcPTABEluoXGQ5J4Il46NNQs4okp
mmS1VqajkZC4RCJOQU1JbyXvygz0OoBEGHh/xz32jkyUrSpF4YlbdRrT61TC
1yvXZ3OJzHryC1A0cFVBmxJJYTqXEIolDZQIi3KkHR1o0FXUQlohDPQ6gEQY
eH/HPfaONBSqWAcvWzY8Q1FSoiuqcAShXlyty/yaEkYuyo6GujoZolLMJUSS
+hYqGtIo5hHpMtUreR3323w2ADAsxj32jixaSuJHL6aLqZmfNEvQ3IFQzYB4
mc2UdkZlg5BHmQJ3NKZ/XQLKlrZQVAgAANqiVC2D4K4ECUy8mgMAAAAAAAAA
AAAAAAAAANX8f0na6PM=
              "], {{0, 311}, {370, 0}}, {0, 255}, 
              ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {370, 311}, 
            PlotRange -> {{0, 370}, {0, 311}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"d70d4316-515c-4b7c-a8d9-e18f82affdf2"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["13.6"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"f82f1da1-ae09-400e-9a71-34bfd9ca0d8a"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"feb8a574-0b76-4042-ba62-78456e6af2e7"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"aa84f4ea-348f-4715-a4ac-7bb971d964c0"],

Cell[TextData[{
 "Make an array plot of hue values ",
 Cell[BoxData[
  RowBox[{"x", "*", "y"}]], "InlineCode",ExpressionUUID->
  "318fc36f-a75e-4c3a-afaf-4d3e871cf2f7"],
 ", where ",
 Cell[BoxData[
 "x"], "InlineCode",ExpressionUUID->"c2d51553-430f-4e76-9a3f-fa5c7ebf6803"],
 " and ",
 Cell[BoxData[
 "y"], "InlineCode",ExpressionUUID->"9b89f6fa-08aa-473a-b96b-28c191dfb556"],
 " each run from 0 to 1 in steps of 0.05."
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "13.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 13}, {"ExerciseNumber", 7}, {
   "WebOnly", 0}},ExpressionUUID->"1a1a93cb-db29-4f17-ac76-cd354c9dfb04"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"b194a97c-ebe3-46f3-92d8-321ba2028cb8"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzt3EHo1/Udx/GvxtoowUGC/EOEBROJaMQfSQ8WHqyWQtmKMRDGv+bfDeO/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            "], {{0, 359}, {360, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{360, 359},
          PlotRange->{{0, 360}, {0, 359}}]], "ExerciseOutput",
         ImageSize->{364, 359},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "04a88a43-87cf-4967-ada1-272be75ef171"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzt3EHo1/Udx/GvxtoowUGC/EOEBROJaMQfSQ8WHqyWQtmKMRDGv+bfDeO/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              "], {{0, 359}, {360, 0}}, {0, 255}, ColorFunction -> 
              RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {360, 359}, 
            PlotRange -> {{0, 360}, {0, 359}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"3feca187-f7a8-4c1c-b1f4-fc1584a24b92"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["13.7"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"4421fb00-fc95-45e6-b757-5e660e870961"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"10b6efb3-ca2c-4c4d-962f-b95fed835954"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"f7564705-274b-4e41-9e04-8c2d1410d321"],

Cell[TextData[{
 "Make an array plot of hue values ",
 Cell[BoxData[
  RowBox[{"x", "/", "y"}]], "InlineCode",ExpressionUUID->
  "ef5fcea0-2a8f-42c0-9e21-b6b79307083c"],
 ", where ",
 Cell[BoxData[
 "x"], "InlineCode",ExpressionUUID->"2f293029-2741-4d09-ad4e-ce8bc4a4b9e9"],
 " and ",
 Cell[BoxData[
 "y"], "InlineCode",ExpressionUUID->"9c8b28cb-87f8-4fc5-b21b-41494c15e7bf"],
 " each run from 1 to 50 in steps of 1."
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "13.8", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 13}, {"ExerciseNumber", 8}, {
   "WebOnly", 0}},ExpressionUUID->"702fbd5d-4648-4106-bd09-e969b4d3a589"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"6a078291-6bd9-4a7f-b9cd-d67e22283e0f"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzt3VusXVWhh/Fxznk54SJXwdbYLQVtKbgJKYWG2w5YIGitQNNws1QLIk0t
pbTWcjEkCKXYgzUEKxW3W6jUhIcWWmiwVnbEikCMSLEUQmBba6FKgQZLEF7G
WdXkPKz/N3PWRrNOTvLNfBpt9mXtucb8rYc5xphHzJx7wZX/XkqZ/5+t/7rg
S18/49prv3Td1ANb/2fa1fNnfeXqL19x7tULvvyVL187ceZ/tP7xK/9WylWt
/+z931d6eHh4DOeotf7jvz08PDw6OXTDw8NjuIdueHh4DPfQDQ8Pj+EeuuHh
4THcQzc8PDyGe/wvbpSSldY/twdfdxP1Gwp+XquXqEHqAWpFtJS6iVpIzaGu
pGZQl1DTovOoydS51FnUmVQfdRp1SjSROpE6gRpPHU8dR/VGn6KOocZRR1Nj
qTHUJ6lPREdRR1KjO+4I6uNUT2eNonRDN3RDN3RDN3RDN3RDN3RDN3RDN3RD
N3RDN3RDN3RDN3RDN3SjK26AJPjPzAFeafDd51Jo0QNU6rST4te4i0LHfkMh
bg9Tyd29VBrY6k4KbbyVQjCvp5LQeRS6OovCIXA5hQJPj9DkC6mEutVUCgGf
QqHqn4nQ+XMoxH8ShZ8IZ1D4MXF6hB8cuqEbuqEbuqEbuqEbuqEbuqEbuqEb
uqEbuqEbuqEbuqEbuqEbutEVN/JKwy/DgVmupPjqxQsD/3749eOj6RRC1E+t
p3A6yhC1m4I/+m3qVQode5Z6kkLcHqUeinDCzI+pH1LI4F3UMiphvI36JoWD
8kbqOgon9synronQ1dnUVRRiewU1k0KBL4u+QOmGbuiGbuiGbuiGbuiGbuiG
buiGbuiGbuiGbuiGbuiGbuiGbuhGV9wgSSD8SpzvwN9/J8XC4DjOs5wLsHvx
N4+hcD4JKogWLady2slGCnV6icI5KnsoPpHvUDmVZTuFjj1H4SB4gkLcNkQ4
N2YNhSNlFYUTafopZPC7EX4MfpvCSThLKJyZczOFYH4jwgk8uqEbuqEbuqEb
uqEbuqEbuqEbuqEbuqEbuqEbuqEbuqEbuqEbutEVN2DA0eWHl0+DETCEcdlx
6aNwIT38yBxwGxpOKK6XPoqCP6aHOpWaFs2m8Ewiq/dRa6lBCoF6IdpOvUG9
SzFZ71JvUTujbRQ6toV6hnqa2kQhbj+L1lNrqdVU5+KtpAaoH0RooG7ohm7o
hm7ohm7ohm7ohm7ohm7ohm7ohm7ohm7ohm7ohm7ohm50xY0Ow/GBI7PhJ8AM
BbzI+btzXsUGigcxjg+8AZ+zRK5sWOw/imp/1SOp3BNgfMN8EtwrYC6FFi2j
cksBdBr3GXicwjHwPDVE5QQV3KPgbxS/2+9RuKFBTmXZ1bDLwR8idOx5CjdD
wEkvuENC57htjHAjBd3QDd3QDd3QDd3QDd3QDd3QDd3QDd3QDd3QDd3QDd3Q
Dd3QDd3oiht06uHr+BqnC43fTeZgMMM72+Oj0kvh9bOJ4leJb+cAtYiaFk2g
RlBwdg6njqX6qPOpmdE8Ck/kHdQK6n5qDZX2/5JCnbZQL1M7qF3UX6n3Ih4+
71N7qDepP1N/ooaodGwrpRu6oRu6oRu6oRu6oRu6oRu6oRu6oRu6oRu6oRu6
oRv/qn2J6Z/5K/n5sPClfN+KXwDcGMyLeTrFP28KhQtQcXTyENlMJXiLKbzb
iyuGe6nDKPi7D6Vyi+aJFN4XvojCITCfQouWRrjn848ovIO8jtpI4ecJDoHf
RzCroJY/Uri59JsU7jj9PtWpWu9QuqEbuqEbuqEbuqEbuqEbuqEbuqEbuqEb
uqEbuqEbuqEbuqEbutEVN/IV4Jfhm47THfCvwnHIy/r44m+fI5Db2e5s2JV4
DFWOovAaGKA2U/CH4x30dRSuz11AXUz1UWOpQyI43QdTR1LjqTOpz1O54HcW
9TUKx+S3qLuoXBrcahW1OsL1wo9Rv6JQp+eoF6khKieovE7phm7ohm7ohm7o
hm7ohm7ohm7ohm7ohm7ohm7ohm7ohm7ohm7oRnfcIEkwuC742/H76brA950f
nQk/Me/8L8VLt5/i59VifdQiKicTbKXoTDZMcMFn4N5DIZk4USQflTuROoo6
iIJzdiDVQ/VG+Oxd/NzJB/K2+iKFD+pdSOGYvD3C6T/fp+6jcObJWuqn1CD1
RNQwHUk3dEM3dEM3dEM3dEM3dEM3dEM3dEM3dEM3dEM3dEM3dEM3dEM3uuEG
jGEaCjgu+YXRVcEnmmYd4CmtKyK+yPFt35WtLzXDy6yHKqOoHMSLKVzpjQuz
WZhXqEFqJXV7NI+6lDqbys3mWx1BHUC1v4UHUB+jxlEnUZ+mcH+Fi6nLoznU
1ykckUuo71B3UwPUT6KcdrJaN3RDN3RDN3RDN3RDN3RDN3RDN3RDN3RDN3RD
N3RDN3RDN3RDN7rlxj8TXmr4lTxfgq8L+H7QaSnFrxNv1MOFitsCIJinUvCb
J1C4Wh9dzYcut3qF4jO5jdoU4YwZXNd/A4XcXkDBxwRt2D6K+hAFp3x/aiSV
W7uPadgW4PQI55NMpXKjgOkNQ2Au1blFt0XLKN3QDd3QDd3QDd3QDd3QDd3Q
Dd3QDd3QDd3QDd3QDd3QDd3QDd3ojhsdXrn4UvHvb8AArlNeok7DON9KfFwv
X+SMCd6BhwkpQ6Vmy6lp0UiqjKBwIC6g7qEGqW0UvDfbqaeoB6mcW9PqFmou
lY8H/yx1MjWO+ii1PwXDYj/qIxFuh38cdTI1ifocdSE1g7oquobSDd3QDd3Q
Dd3QDd3QDd3QDd3QDd3QDd3QDd3QDd3QDd3QDd3Qje64AZLgPxMHDc+Vpu+m
H8pXOS+kb58hgLfFmayFFP+ReF8drsndpWbp3WwKl53zy8nNvnsbVnoj6yup
TdF2ik/lDgpHwSPUAJWzcBZROEskqW51FjWBwkeOj6D2i+Dt2pc6nBpNHUud
SOHnbX7snE/phm7ohm7ohm7ohm7ohm7ohm7ohm7ohm7ohm7ohm7ohm7ohm7o
RnfcyOHR+TXe4Q/c+zNfoscm0yXZsVq5/roXr566i5pD8e+eQT1Mtb/EjRSe
Sdxn4HCqHEbhSEIFb48Q6qeoHRQL8xr1DJUPzr6fwnX9eC6vpi6j8hHbUxoW
+x8f4XO38R3bl+qUnQ9TPdTREe4JoBu6oRu6oRu6oRu6oRu6oRu6oRu6oRu6
oRu6oRu6oRsfzA268OnCpX+G5aMN3583ic5t+JmwGrbQ+IfxtgF/Yj/FjuG9
Pj4fl1B5+b2d4W1LvCpypWirYyl+jWOpfCTqPAr3SX6QwkHwGsXC7Iw2U49R
OFjuphZTeIceB8GFEUp/CgUfcKWOpg6j9qHg3d4nOpTSDd3QDd3QDd3QDd3Q
Dd3QDd3QDd3QDd3QDd3QDd3QDd3QDd3Qje64AW8lvSycGoEnGQcHXhl1sEA0
nwAWkOKzU+mGPj4GdD3FKztnUHyhTovupV7NkLH7KNzbt486lCqHRBOpS6kb
qBXUI9QzFOwujf2F2kL9glpD9VP/Rd0Y4QQgHCvnU5Ook6hjqB4q320wRzd0
Qzd0Qzd0Qzd0Qzd0Qzd0Qzd0Qzd0Qzd0Qzd0Qzd0Qzd0Qze640aH8btJK7X5
22k+AFqE355XM+/Zy0MOlkvjfBKcicC4XULBKz+PwivtpSxnNrRaSwGXDeM1
9+HlNxwfgHo2hav1b6EGqMR/M/UXit/u16mt1CZqHZV+44ybm6kFFM4SuZia
TOEHxQnR2Ew3dEM3dEM3dEM3dEM3dEM3dEM3dEM3dEM3dEM3dEM3dEM3dEM3
uuMGnXn4OhyZON8B30xcdYx/Pq+NjgsN15jzY1J5eMB+1HgFDFH1YSofVcrX
5GQKF64/m+0pNUPbllEzo4nUwVQ5iMJdsy+g5lJLo/upx6gt1OsUC7OLepH6
dbSeWkV9j1pCXU99lZpBTY3OyXRDN3RDN3RDN3RDN3RDN3RDN3RDN3RDN3RD
N3RDN3RDN3RDN3SjO26AJPTPHX5vbdwOHeYn4LsJq+hJMpzbwL97E8X33wlM
ajcF3J1H8avEGSV5UbV6koJTiarnuvF5FDp/JMV/zRFUHzU9WkQhqzhWfkFt
pXZRLMwbEe588DSFG+/jp+M91B0UfoxfG9E2F7qhG7qhG7qhG7qhG7qhG7qh
G7qhG7qhG7qhG7qhG7qhG7qhG7rRFTfyLOGX4eWDC8/xzPOvxoGE7KyI6JrC
swlPUp7SNDzgPPfUki2n4OfdS02m+PI7i7qVGqTeyV4otS0cwXgmL6Jyq/lW
B1LlACo3Q/gshXNrcFDeTa2h8APlReqNiMfPm9TLFKL+c2o1NUDl5+CtmW7o
hm7ohm7ohm7ohm7ohm7ohm7ohm7ohm7ohm7ohm7ohm7ohm50xw2SBOv0QuNv
ptvdfJnTQE6dGl48vMTcwXvvJt44H4Dfzb7s1FoymHbyNpUGrmiYMMF/45kU
XkKPUu1TFraXmuEqcZxJQCOgnkn1UPD3jaJOpvI53q2uphZT/dQ66tcRTEeq
5U1qGMK8Qv2WGqQeilZmuqEbuqEbuqEbuqEbuqEbuqEbuqEbuqEbuqEbuqEb
uqEbuqEbutEdN+CPoneTr3G6q46nCVeJ46wDXBydG2bXpRRdPrlyvBU/Nxnn
o/C98lFZDuGNVH2VwmX9Z1GMSR91PfVQtD3LdeOtHqdQwfnU56ne6ACqfIga
R+Gcl8uohdR/UfdF66mnqZepYQjzFjVE/S6Cd0w3dEM3dEM3dEM3dEM3dEM3
dEM3dEM3dEM3dEM3dEM3Ppgb/0x427JBJ7gw+CvxV8W9vp21ZA2vs/3OYyu+
7YmLLvndXES1/+LZFOOE29yijXiPk//w06i8VEhqutH4bqkZjoH7KfzomR6d
Sn2M4j/6o9QEagqFY+DGCO/jr6I2UDgIXqHeonhM7o62ZbqhG7qhG7qhG7qh
G7qhG7qhG7qhG7qhG7qhG7qhG7qhG7qhG7rRHTfoBcDX3UTxO0d/E55nXNWH
2+TmT5xOTxbloUn36XG9J4/DAapupqa1NbKWDM8kXKWtX/IsBXvN4prdpr/n
lGge9WPqOQre8OepNVS6OItC58dR+1Nlf2oM1UddGM2hbqa+RyHVP6d+Sw1R
8MRiSDd0Qzd0Qzd0Qzd0Qzd0Qzd0Qzd0Qzd0Qzd0Qzd0Qzd0Qzd0Qze64wZI
gv9MrwHvQuN34/veYBGcU5pWkSuwe5GshlcEVypuscsDaTMF4E3Ick+A8Q3T
AXiOypMUgnkaBadiIoUXxg8pHAXvZkO09ntDtJz6GtXO9N87iRpJ8bgYQR0f
4cYQM6gF1BLqHmo1NUj9LtoG6YZu6IZu6IZu6IZu6IZu6IZu6IZu6IZu6IZu
6IZu6IZu6IZu6EZ33IA7vPRlODAbng4KVy9epzjtAH/7+FLbohG3gSFaSNF1
gUvCe/Cpposo+MMXUyMyHIa5i3arPRTOhKnXU6dEfP2cSM2iVlBPULAmfGep
bf2S+hGFY/KL1KcpfHDwflTZL8L98E+hzqdwtT5uP38HNUDlRvWPQ7qhG7qh
G7qhG7qhG7qhG7qhG7qhG7qhG7qhG7qhG7qhG7qhG7rRHTdIEoi/Ev98+toO
ydorDC2kz8uZt4nGV76L4r8SpiIwmKOonHhSt1I8TyTDvQLWUnQiS32USkIn
Unx+TqBwENxFDVLtU1RyV+7dDbum45YL36JmU1Oo/IRq9ZGIT8/hVC81ibqY
+iqFH5A5AWglpBu6oRu6oRu6oRu6oRu6oRu6oRu6oRu6oRu6oRu6oRu6oRu6
oRvdcQMGHJ0TfKX4bvIopucm4xJ13Ok5Zwjw20G39Ptryeocii6BIVr9jc8+
LtOirVRdR8FOAzgM51J4QdZ3qIeiedSJFF8tuDHA5dQyKvWH5d9/KzXbQuHJ
vYvCeT0XU6dHR1H7UmVfajR1EjWZmkFdG90K6YZu6IZu6IZu6IZu6IZu6IZu
6IZu6IZu6IZu6IZu6IZu6IZu6EZ33OgwnmvR8bfjOnG4yEvF789/m15qhi8S
nx6MjjW8eLgol9Oe2/CtiymW9U4K9mw/tpaMVadgKgtOg0BXT6D4pOUO4Mc3
DPel0cMU7MOA5/FlaiPVT+GYvDzC/fmPow6n+JwdRh1D0QdumRrRzBrd0A3d
0A3d0A3d0A3d0A3d0A3d0A3d0A3d0A3d0A3d0A3d0A3d6I4bdO7h6/B88sik
8LrASxLHcV1R2sp9sHeWhuuHFkyvryVrWOAOox3XeuczjssEah3FkC2gDstw
HOFsiReiup36MTWLwpXnfGEcR+VWAbdRa6gt1HvZjlKzTdQq6vYIWZ1KnUyN
pnj6xz5UD5U7HJwD6YZu6IZu6IZu6IZu6IZu6IZu6IZu6IZu6IZu6IZu6MYH
cwMkoX9uMKfTLXZh09Q7G34mLYgFneD+3VL+g2iA4H1h3v2WfyjcK0zvRlK8
jy/fZoRn4DYs2YSXiA8mzaXB2ylm7IcUDoHjKT6Tuar5EuqbFC6efoZ6O8P9
qnEIrI7wrvnXKZwwMIk6lvowxSfy0GgspBu6oRu6oRu6oRu6oRu6oRu6oRu6
oRu6oRu6oRu6oRu6oRu6oRvdcaPDVa44M4IvAZrAgesH62DJ8Jzkvrf8InGB
7SaKdpbl6SgzKB7b7X82Ppa0jKDI1YaVs/dQfVmOo1YzI7z23qDqc1RMrdlb
riC9vGG9KLyPn6IupHBUrqKepnZlfy01+320nvo+hWMSrf0chftD91D7RDj3
Qzd0Qzd0Qzd0Qzd0Qzd0Qzd0Qzd0Qzd0Qzd0Qzd0Qzd0Qzd0Qze64wZJgsEY
7ny+A05QwHcdd8nN01yXFoheZZlC0R14VpBwazh17dcfbofL685xQskGqr5C
4fAcm+UWzfMo3GfgXYoHwV0UCpxbL/O5xf1584m8rW6k7qXwE+XV7L1S28Lp
LY9R91FLqLnUhRR8SJR6dHQopRu6oRu6oRu6oRu6oRu6oRu6oRu6oRu6oRu6
oRu6oRu6oRu6oRvdcQMuNXrfcFw2vMVEDP9qOAE4oSB/3s5aMryhP6bUjF8j
vcohql5CwRiG5dt4JvlELqBeoVg3nCZwSFsTa8mQ9McpPpFPUMuoXGT+KYpP
0Dgqn5Pa6joqNxXoxz32a/lDBH/0H6lfUfjh+B0K1+YjwDk/Cj+hdEM3dEM3
dEM3dEM3dEM3dEM3dEM3dEM3dEM3dEM3dEM3dEM3dKM7bvwz8cJz/GK64Y1j
joWJeRXT6YHE+L39pWYN69bhQsMrqD5MwW+HaQM43wH3GYCtvlvdQ/HVu5LK
p2zD68bpJHdQPAbepdC2nISDJh9D8bA8mjqPWkitoH4WwXykWt7P8AHoOAbW
UndT+NFzVXQ+pRu6oRu6oRu6oRu6oRu6oRu6oRu6oRu6oRu6oRu6oRu6oRu6
oRvdcaPDaQx4+eCFhkMYx2Hpqxne24aF57AAu5dPKG1bXY6qEL2fPbVku6k6
LeLhCiu18TnFh1PlYmqQqtuo26OJ2cG1ZBdReJk9T9W3qA3RbRSuJx9HMSb0
iGXeYWE+9d0IdxrAv3tP9map2XPUT6kBKs/ZNZRu6IZu6IZu6IZu6IZu6IZu
6IZu6IZu6IZu6IZu6IZu6IZu6IZudMcNkAT/GTngHcDxB8CVgVc5rKKvJa9n
GnAb8DXibXqeL8FzEfqy5bVktA87Bpca7o+dS8xblcMoZH0bVTdF8yh47vaR
tWQ4BO6nhnBHgpzcgHNjvkkl1NNoX++jm96I3Ny91WTqmggnAK2lnqXezPaU
mr1IDVI/iXDfAt3QDd3QDd3QDd3QDd3QDd3QDd3QDd3QDd3QDd3QDd3QDd3Q
Dd3ojht5peGX4TWOy4FZGDrNOO2A0YoLDZ+5jFcP/jnrS80aGBzITq0lg7/7
PIpHJqzLxkcSH0vhTJiykoJXSTNm6qXUQdn4WjKcA7GGgk3pcdbJGgoH5VRq
LMWYfJL6TDSH+ja1msKPqD9n75eaDVG5f/xqSjd0Qzd0Qzd0Qzd0Qzd0Qzd0
Qzd0Qzd0Qzd0Qzd0Qzc+mBskCV65nYb/jPc9G347DGP4sl7asxdf+UKKrtOG
vxwbleXt43ovxb8GYMUtbedS/CORwU1R3U7hCt2zKfjNZ1KoevLPa43xRjWC
dyOFgI/BJwdjn4hwhfdsaimF0w2epP5EwYjcEeHHum7ohm7ohm7ohm7ohm7o
hm7ohm7ohm7ohm7ohm7ohm7ohm7ohm50xw14CXTm8E3n9aN8pcF1iuv68IzW
FaUtXitKd/TrrgLR/XfYZLn1hQNUXZRNq6Wt+jY1meJxCEsp19JTRPso3ov3
9mg7VZ+ibqBy0+jxB9aSfZ7KK+qX1N+ouoVaRV1HTaE+ScElgRtbn0NdRS2h
VlEJ/aaGtcXtj6Z9vdRMN3RDN3RDN3RDN3RDN3RDN3RDN3RDN3RDN3RDN3RD
N3RDN3RDN7rjRoc1TGOAS63zn4kW4demTji3AV9kfy0Zvh68381L1Otmqv0n
bqTSwL3xKYJb/7h7LXBZ6qEUPBAVpxLw2/0ghdwekfXQk3anR7jnM39CYc9Q
OJEGJ/ag6p+I+P06kjqLwrk1t1K4G8IglR/N70C6oRu6oRu6oRu6oRu6oRu6
oRu6oRu6oRu6oRu6oRu6oRu6oRu60RU36NTD1+HIxL+e301aB43zDnBtdO6Y
jdcUSoQPAa1zKBqePaVmZTMVDyvFZdX1VYofWItD7slskB4Yej5VDonmUU9R
sFZ7R4ODF1AHZLkXwizqR9QWqr5HPU31U/Opz0Tw+NwmTEZTk6grqJupASo/
o7ZCuqEbuqEbuqEbuqEbuqEbuqEbuqEbuqEbuqEbuqEbuqEbuqEbutEVN0AS
+mf8Sp7wQF+Kq8TxBjzOJ+hwlgj/QbRemvfHJgcZzEVUgDeyloynItxJ8d+D
d/nhVC6jYAPviRQ9B7zsoHjb7Fso+JjIPw+f2f01CieevEzxhgabKFTwmgid
P5IaBia4DfxMij4gyw+iRyHd0A3d0A3d0A3d0A3d0A3d0A3d0A3d0A3d0A3d
0A3d0A3d0A3d6IobdOXCl+EL7fAH/j26MPpgiXqnL3Jpyfgap/GxvpYMf/VQ
qVkZRcFfPSHjM4mOnUXx6BrM8HqeGfG4vpR6kOK3+xFqLtXb1gG1ZPi5g2dy
HcXg7aIGqe9GOP/nHGo0xSf9COoMagb1jWgFpBu6oRu6oRu6oRu6oRu6oRu6
oRu6oRu6oRu6oRu6oRu6oRu6oRtdcYMuUgyGB05F4O+n+QB4mcMq+gdKTqzY
WUuGIxgfzIvjkHfmpkvy1FIz2hV8cZZ7Aoznp24DjHvj84vXEGxnnQvHJ1L8
2OQbKJ6P8ho1QOXjwUdlH6slm0Z9i8oV5q12UbzLwc8inG8zm0L8h4HJxyn6
xC2XRddDuqEbuqEbuqEbuqEbuqEbuqEbuqEbuqEbuqEbuqEbuqEbuqEbutEV
N+BSo5eP13jDc6Xh4sVlx3hJ4uLo8aW2NZ0eSYyXDzxJuRVtSM0rwule+fJS
MxjEdSs1IsNl6/VZ6kyKBxIso36h1LbmUQdT5WyK5giU1yh+5HPK+FnqQ9m4
WrIvUndR9HlS/krVP0TrqW9TV1GTKHgWdxMmPdTp0Rcg3dAN3dAN3dAN3dAN
3dAN3dAN3dAN3dAN3dAN3dAN3fgX3YftPH4+LH8x3mlExyC4mmMdZSv8gbkT
797NeOlGGt9RpJ+5u9QMvpCez4nY4n1hvtd8K8WnjW7Dxb1HfCAvP672IIrG
QHmEgs+TVhuiRdTJFPzNJ1H4oN5+CsfAexGvX15L4c10vOOPnwgfpzrF5DRI
N3RDN3RDN3RDN3RDN3RDN3RDN3RDN3RDN3RDN3RDN3RDN3RDN7riBr2V8HU3
UTjfgUcH/qWDEI3iB3KKAI23DTjLJFeA9hcew3gF1BlUeTibVmpbZTFV11Fw
gu6j6pNUHz55lYZNeait7aVmdCIbHn+K63tvoZ6h6s7ofgqvtHHZ/rVkn6YW
Uquo30c8yJ+nVlNLqCuoM6geCkYQbZ+tG7qhG7qhG7qhG7qhG7qhG7qhG7qh
G7qhG7qhG7qhG7qhG7qhG11xAyTBf6Yz1QARfTfd70aLYBX9A/CLyoaaNZDV
PmOhFe6TzK+ccKvlkiy9KxMofpUwY2I67RWwh+LrnN+KvFa2Z7hM/CKKf8kF
1AAFM1Q2UzDfJpz+Rx/NRtaS4f4KOCZXRzgbqb5P4WYIOGkGZ+bMpPBjoiNJ
im7ohm7ohm7ohm7ohm7ohm7ohm7ohm7ohm7ohm7ohm7ohm7ohm78693w8PDw
iEM3PDw8hnvohoeHx3AP3fDw8BjuoRseHh7DPXTDw8NjuMf/uOHh4eHR+fF/
TZeHh8f/y+O/AbPI0LY=
            "], {{0, 359}, {360, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{360, 359},
          PlotRange->{{0, 360}, {0, 359}}]], "ExerciseOutput",
         ImageSize->{364, 359},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "8e2dc20b-d025-4d6e-be0f-f4e6caba12c7"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzt3VusXVWhh/Fxznk54SJXwdbYLQVtKbgJKYWG2w5YIGitQNNws1QLIk0t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              "], {{0, 359}, {360, 0}}, {0, 255}, 
              ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {360, 359}, 
            PlotRange -> {{0, 360}, {0, 359}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"42419569-04d6-413d-bb84-2e1f0d139f74"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["13.8"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"20427161-7227-43cd-835a-8dfd54afb587"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"c4f1277d-00f0-4e2f-ad93-b729dd13d42b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"3d0ec48f-328a-4481-ac2c-aabff37eae84"],

Cell["\<\
Make an array plot of the lengths of Roman numeral strings in a \
multiplication table up to 100\[Times]100.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "13.9", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 13}, {"ExerciseNumber", 9}, {
   "WebOnly", 0}},ExpressionUUID->"f99e22f7-cb64-465f-b164-2ebd359e5b44"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"0951cdc4-3b40-465f-81d8-b21ff999bf81"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnb+PXFmSnVuSI2AdWeu3337LXXprlLOCDJq74OzsOkNgdgFB9OmXX37+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            "], {{0, 359}, {
            360, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{360, 359},
          PlotRange->{{0, 360}, {0, 359}}]], "ExerciseOutput",
         ImageSize->{364, 359},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "35dbbafd-53b9-4ea1-aed0-28ff4b492cd8"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnb+PXFmSnVuSI2AdWeu3337LXXprlLOCDJq74OzsOkNgdgFB9OmXX37+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              "], {{0, 
              359}, {360, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {360, 359}, 
            PlotRange -> {{0, 360}, {0, 359}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"7f635f51-4cc1-4700-9b76-3c754c429e20"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["13.9"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"f7dd67fd-5fb6-47c6-ad5f-21da7e19fe89"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"e4408997-f250-455b-8f95-a72bed801abb"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"7e159139-cea7-4ce7-841b-98dd3c8818ee"],

Cell["Make a 20\[Times]20 addition table.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+13.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 13}, {"ExerciseNumber", 1}, {
   "WebOnly", 1}},ExpressionUUID->"dd894d0d-e20f-4e48-8765-777ff689fe1d"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"575bb463-54e0-4866-a59d-820051f21c82"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnbGLel16gCdJkzL/Qv4B67SWqQY2pJtml+wsab4Mu4Fga7NY2tlNZSUk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            "], {{0, 377}, {470, 
            0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{470, 377},
          PlotRange->{{0, 470}, {0, 377}}]], "ExerciseOutput",
         ImageSize->{474, 377},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "e898d842-a0e2-4049-9014-4810b8c2fdc0"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnbGLel16gCdJkzL/Qv4B67SWqQY2pJtml+wsab4Mu4Fga7NY2tlNZSUk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              "], {{0, 377}, {470, 
              0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {470, 377}, 
            PlotRange -> {{0, 470}, {0, 377}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"92f2554b-7e21-4878-b120-c0252ab8a7c1"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["x13.1"], StandardForm],
   ImageSizeCache->{145., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"287b196d-1577-41b4-b208-3007e18914d9"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"86ef88fa-65f8-4802-8370-91d4a896cc7c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"7309e53b-4da5-41b7-8b60-82dac0afb7bb"],

Cell["\<\
Make a 10\[Times]10 grid of randomly colored random integers between 0 and 10 \
that have random size up to 32.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+13.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 13}, {"ExerciseNumber", 2}, {
   "WebOnly", 1}},ExpressionUUID->"4f190d1f-85dd-4d79-a620-9462bca657c4"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"8208a67d-5d93-473b-a8cb-38715340f1c2"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnXlwG1ee3zfJVjkVV7KZ2trUzFYyO8nu/pGsPbaz3ti7W9kZ2+N4xjOe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            "], {{0, 271}, {271, 
            0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{271, 271},
          PlotRange->{{0, 271}, {0, 271}}]], "ExerciseOutput",
         ImageSize->{275, 271},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "b4dfcf40-39c7-40b9-80e8-be5bff179885"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnXlwG1ee3zfJVjkVV7KZ2trUzFYyO8nu/pGsPbaz3ti7W9kZ2+N4xjOe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              "], {{0, 271}, {271, 
              0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {271, 271}, 
            PlotRange -> {{0, 271}, {0, 271}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"3b7d2a8f-979e-4103-a3f2-816bc5aed128"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["x13.2"], StandardForm],
   ImageSizeCache->{145., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"683af55d-3597-40a8-9206-b7ec1b12e9b7"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"b25ba44f-591e-49b6-bad6-7aa2042e3ed5"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"21309659-e604-4010-8419-78bfd8561cc7"]
},
WindowSize->{808, 755},
WindowMargins->{{314, Automatic}, {Automatic, 50}},
WindowTitle->"Arrays, or Lists of Lists: Elementary Introduction to the \
Wolfram Language",
DockedCells->{
  Cell[
   BoxData[
    DynamicModuleBox[{}, 
     TagBox[
      GridBox[{{
         TagBox[
          ButtonBox[
           PaneBox[
            GraphicsBox[
             TagBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFAEiEGSIPafvQ3/iQM/qxmAiEjFmOohXKwIouDvuQXEGw4xENM6POaT5Hiq
qP97c+uvfvWfDVy/59j/ahX5Pdfx3/sHuNSDFE/UBpI/G3l+TTP9vS7p7+nZ
QBG4FjT1QJOBin+vCAcpaxcHWgEU/HOk7/ciHzzqgSYD2b/XJQO5UPFueezq
J+sDFf/qVQY64PeSgN8b0n5NMfz34DAu9T+beIFm/upV+jXF4PcC9z87K4C6
fk3SwaUeGBq/18QDDQQ5e2f5rw6pP0f7gd4BCmJVD3QG0HygBxHO61UG6sIV
nhAtwNAAOgCEgOEPMxmXevyAEvV4EidaQiU+P0IAAEIjNUM=
               "], {{0, 
               20}, {16, 0}}, {0, 255}, ColorFunction -> RGBColor], 
              BoxForm`ImageTag[
              "Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJydlndcFNcWx+/MbC+0XZYiZem9twVEehOQXkVh2V1gKQsuuxTFhogKRBQR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                 "], "RGB", "XYZ"], 
               Interleaving -> True], Selectable -> False], DefaultBaseStyle -> 
             "ImageGraphics", ImageSizeRaw -> {16, 20}, 
             PlotRange -> {{0, 16}, {0, 20}}], Alignment -> {Center, Center}, 
            ImageMargins -> {{15, 10}, {4, 0}}], Appearance -> None, 
           ButtonFunction :> NotebookLocate[{
              URL["http://www.wolfram.com/language/elementary-introduction/"],
               None}], Evaluator -> Automatic, Method -> "Preemptive"], 
          MouseAppearanceTag["LinkHand"]], 
         ItemBox[
          TagBox[
           GridBox[{{
              TagBox[
               ButtonBox[
                StyleBox[
                "STEPHEN WOLFRAM Elementary Introduction to the Wolfram \
Language", "DockedCellAuthorName"], Appearance -> None, ButtonFunction :> 
                NotebookLocate[{
                   URL[
                   "http://www.wolfram.com/language/elementary-introduction/"]\
, None}], Evaluator -> Automatic, Method -> "Preemptive"], 
               MouseAppearanceTag["LinkHand"]]}, {
              TagBox[
               ButtonBox[
                TemplateBox[{
                  StyleBox["Exercises ", "DockedCellSectionTitle"], 
                  StyleBox["|", "DockedCellSectionTitleDivider"], 
                  StyleBox[
                  " 13  Arrays, or Lists of Lists", 
                   "DockedCellSectionTitle"]}, "RowDefault"], Appearance -> 
                None, ButtonFunction :> NotebookLocate[{
                   URL[
                   "http://www.wolfram.com/language/elementary-introduction/\
13-arrays-or-lists-of-lists.html"], None}], Evaluator -> Automatic, Method -> 
                "Preemptive"], 
               MouseAppearanceTag["LinkHand"]]}}, DefaultBaseStyle -> 
            "Column", GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
           "Column"], Alignment -> Left, ItemSize -> 30]}}, AutoDelete -> 
       False, GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}, 
       GridBoxAlignment -> {"Columns" -> {Left}, "Rows" -> {Center}}, 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
     DynamicModuleValues :> {}, 
     Initialization :> (
      Clear[$CellContext`SolutionResponseText]; \
$CellContext`SolutionResponseText[
         Pattern[ElementaryIntroToWLWeb`Private`a, 
          BlankNullSequence[]]] := " "; 
      Map[($CellContext`SolutionResponseText[#] := " ")& , {
        "+13.1", "13.1", "+13.2", "13.2", "13.3", "13.4", "13.5", "13.6", 
         "13.7", "13.8", "13.9"}]; 
      Clear[$CellContext`SolutionResponseDetails]; \
$CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]], True] := 
       Style[ElementaryIntroToWLWeb`Private`str, 
         "SolutionTrue"]; $CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]], False] := 
       Style[ElementaryIntroToWLWeb`Private`str, 
         "SolutionFalse"]; $CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]]] := 
       ElementaryIntroToWLWeb`Private`str; \
$CellContext`SolutionResponseDetails[
         Missing[
          BlankSequence[]]] := " "; $CellContext`SolutionResponseDetails[
         BlankNullSequence[]] := " "; 
      Clear[$CellContext`GetUserSolutions]; $CellContext`GetUserSolutions[] := 
       Flatten[
         Cases[
          Options[
           EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
           Pattern[ElementaryIntroToWLWeb`Private`ex, 
             Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
      Clear[$CellContext`GetUserSolutionsTotal]; \
$CellContext`GetUserSolutionsTotal[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesTotal" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]]]]; 
      Clear[$CellContext`GetUserSolutionsTried]; \
$CellContext`GetUserSolutionsTried[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesTried" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]]]]; 
      Clear[$CellContext`GetUserSolutionsCorrect]; \
$CellContext`GetUserSolutionsCorrect[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesCorrect" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, 
            
            Infinity]]]]; $CellContext`EIWLExerciseSolutionsTotal = \
$CellContext`GetUserSolutionsTotal[]; $CellContext`EIWLExerciseSolutionsTried = \
$CellContext`GetUserSolutionsTried[]; \
$CellContext`EIWLExerciseSolutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]; 
      Clear[$CellContext`SetUserSolutionsTried]; \
$CellContext`SetUserSolutionsTried[
         Pattern[ElementaryIntroToWLWeb`Private`value, 
          Blank[]]] := 
       Module[{ElementaryIntroToWLWeb`Private`data, 
          ElementaryIntroToWLWeb`Private`tr}, 
         ElementaryIntroToWLWeb`Private`data = Flatten[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
         ElementaryIntroToWLWeb`Private`tr = ReplaceAll[TaggingRules, 
            Options[
             EvaluationNotebook[], TaggingRules]]; 
         ElementaryIntroToWLWeb`Private`tr = 
          DeleteCases[
           ElementaryIntroToWLWeb`Private`tr, "EIWLExercises" -> Blank[], 
            Infinity]; 
         AppendTo[
          ElementaryIntroToWLWeb`Private`tr, 
           "EIWLExercises" -> {
            "ExercisesTotal" -> 
             ReplaceAll[
              "ExercisesTotal", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesTried" -> Append[
               Flatten[
                Cases[
                ElementaryIntroToWLWeb`Private`data, ("ExercisesTried" -> 
                  Pattern[ElementaryIntroToWLWeb`Private`t, 
                    Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]],
                ElementaryIntroToWLWeb`Private`value], "ExercisesCorrect" -> 
             ReplaceAll[
              "ExercisesCorrect", ElementaryIntroToWLWeb`Private`data]}]; 
         SetOptions[
           EvaluationNotebook[], TaggingRules -> 
           ElementaryIntroToWLWeb`Private`tr]; \
$CellContext`EIWLExerciseSolutionsTried = \
$CellContext`GetUserSolutionsTried[]; Null]; 
      Clear[$CellContext`SetUserSolutionsCorrect]; \
$CellContext`SetUserSolutionsCorrect[
         Pattern[ElementaryIntroToWLWeb`Private`value, 
          Blank[]]] := 
       Module[{ElementaryIntroToWLWeb`Private`data, 
          ElementaryIntroToWLWeb`Private`tr}, 
         ElementaryIntroToWLWeb`Private`data = Flatten[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
         ElementaryIntroToWLWeb`Private`tr = ReplaceAll[TaggingRules, 
            Options[
             EvaluationNotebook[], TaggingRules]]; 
         ElementaryIntroToWLWeb`Private`tr = 
          DeleteCases[
           ElementaryIntroToWLWeb`Private`tr, "EIWLExercises" -> Blank[], 
            Infinity]; 
         AppendTo[
          ElementaryIntroToWLWeb`Private`tr, 
           "EIWLExercises" -> {
            "ExercisesTotal" -> 
             ReplaceAll[
              "ExercisesTotal", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesTried" -> 
             ReplaceAll[
              "ExercisesTried", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesCorrect" -> Append[
               Flatten[
                Cases[
                ElementaryIntroToWLWeb`Private`data, ("ExercisesCorrect" -> 
                  Pattern[ElementaryIntroToWLWeb`Private`t, 
                    Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]],
                ElementaryIntroToWLWeb`Private`value]}]; SetOptions[
           EvaluationNotebook[], TaggingRules -> 
           ElementaryIntroToWLWeb`Private`tr]; \
$CellContext`EIWLExerciseSolutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]; Null]; 
      Clear[ElementaryIntroToWLWeb`Private`GetCurrentTallyCell]; \
$CellContext`GetCurrentTallyCell[] := Module[{}, 
         With[{
          ElementaryIntroToWLWeb`Private`solutionsTried = \
$CellContext`GetUserSolutionsTried[], 
           ElementaryIntroToWLWeb`Private`solutionsTotal = \
$CellContext`GetUserSolutionsTotal[], 
           ElementaryIntroToWLWeb`Private`solutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]}, 
          Cell[
           BoxData[
            PaneBox[
             TemplateBox[{
               StyleBox[
               "COMPLETED\[ThickSpace]\[ThickSpace]", 
                "DockedCellCompletedExerciseText"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsTried, 
                "DockedCellCompletedExerciseText"], 
               StyleBox["/", "DockedCellSolutionDivider"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsTotal, 
                "DockedCellCompletedExerciseText"], 
               StyleBox[
               "\[ThinSpace]|\[ThinSpace]", "DockedCellSolutionDivider"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsCorrect, 
                "DockedCellCorrectExerciseText"], 
               StyleBox[
               "\[ThickSpace]\[ThickSpace]CORRECT", 
                "DockedCellCorrectExerciseText"]}, "RowDefault"], Alignment -> 
             Right, ImageSize -> Full]], "Output", TextAlignment -> Right, 
           CellFrame -> 1, CellMargins -> {{0, 0}, {10, 0}}, 
           CellFrameMargins -> {{14, 24}, {4, 7}}, CellFrameColor -> 
           RGBColor[1, 0.956862, 0.878431], MenuSortingValue -> 10000, 
           Background -> RGBColor[1, 0.956862, 0.878431], CellTags -> 
           "SolutionTallyCell"]]])]], "Output", CellMargins -> 0, 
   CellFrameMargins -> {{0, 24}, {3, 6}}, Background -> 
   RGBColor[0.97647, 0.482352, 0], CellFrame -> 1, CellFrameColor -> 
   RGBColor[0.97647, 0.482352, 0]], 
  Cell["FIRST EDITION (2015)", "Text", FontFamily -> "Source Sans Pro", 
   CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False, 
   CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{44, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
TaggingRules->{
 "EIWLExercises" -> {
   "ExercisesTotal" -> {
     "+13.1", "13.1", "+13.2", "13.2", "13.3", "13.4", "13.5", "13.6", "13.7",
       "13.8", "13.9"}, "ExercisesTried" -> {}, "ExercisesCorrect" -> {}}},
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9, {3.662385415502224*^9, 
         3.662385415587447*^9}, {3.662385986094821*^9, 
         3.662385986340312*^9}, {3.662386515144682*^9, 
         3.662386515438078*^9}, {3.662386561676188*^9, 
         3.662386561889332*^9}, {3.668356126688795*^9, 
         3.6683561270120687`*^9}, {3.670169943059537*^9, 
         3.670169943254141*^9}}], 
      Cell[
       StyleData[All, "Working"]], 
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], CreateCellID -> True, CellContext -> Notebook, 
       CellLabelAutoDelete -> False, DefaultNewCellStyle -> "Input", 
       MenuSortingValue -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 64}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{90, 40}, {4, 24}}, 
          CellGroupingRules -> "InputGrouping", CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 16, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 16, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{70, 30}, {4, 7}}, ShowCellLabel -> False, 
          CellFrameLabels -> {{None, None}, {None, None}}, SpanMaxSize -> 1, 
          FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{90, 40}, {0, 6}}, CellGroupingRules -> 
          "OutputGrouping", ShowCellLabel -> False, FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       StyleData["ExerciseExpectedResult"], ShowCellBracket -> False, 
       ShowGroupOpener -> False, CellMargins -> {{90, 40}, {3, 9}}, 
       CellGroupingRules -> "InputGrouping", CounterIncrements -> "Exercise", 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", FontSize -> 
       12, FontWeight -> "Plain", FontSlant -> "Plain"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Tentative"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[
             0.30000000000000016`, 0.6000000000000003, 0.7000000000000003], 
            "Thickness" -> 5}, Evaluatable -> False, CellFrameMargins -> 4, 
          StyleMenuListing -> None, Background -> 
          RGBColor[0.8500000000000003, 0.9500000000000003, 1]], 
         Cell[
          StyleData["Tentative", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["WebOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.91, 0.92, 0.9], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.91, 0.92, 0.86]], 
         Cell[
          StyleData["WebOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Closed]], 
      Cell[
       StyleData["Lockdown"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.8, 0.5, 0.4], "Thickness" -> 3}, Evaluatable -> 
       False, StyleMenuListing -> None], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["ExpectedOutputNote"], Selectable -> False, FontFamily -> 
       "Source Sans Pro", FontColor -> GrayLevel[0.3]], 
      Cell[
       StyleData["EIWLTextLink"], LineBreakWithin -> False, 
       TemplateBoxOptions -> {DisplayFunction :> (TagBox[
           
           ButtonBox[#, Appearance -> None, ButtonData -> #2, 
            BaseStyle -> {
             "Hyperlink", FontWeight -> Bold, FontSize -> 16, FontFamily -> 
              "Source Sans Pro"}], 
           MouseAppearanceTag["LinkHand"]]& )}, 
       ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
      Cell[
       StyleData["CheckAnswerDividerCloud"], ShowCellBracket -> False, 
       CellMargins -> {{40, 40}, {3, 6}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellGroupingRules -> {"SectionGrouping", 40}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, TextAlignment -> Right], 
      Cell[
       StyleData["CodeSectionDividerCloud"], Editable -> False, Selectable -> 
       False, ShowCellBracket -> False, CellMargins -> {{0, 0}, {0, 35}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellElementSpacings -> {"CellMinHeight" -> 6}, 
       CellGroupingRules -> {"SectionGrouping", -5}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, DefaultNewCellStyle -> "Input",
        FontSize -> 6, Background -> GrayLevel[0.95]], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 0, FontFamily -> 
       "Source Sans Pro"], 
      Cell[
       StyleData["Input"], CellMargins -> {{92, 20}, {5, 8}}, 
       CellFrameLabels -> {{None, 
          
          DynamicModuleBox[{$CellContext`EIWLExerciseCheck = 
            Automatic, $CellContext`buttonLabel = " CHECK MY SOLUTION "}, 
           DynamicBox[
            ToBoxes[
             If[
              TrueQ[$CellContext`EIWLExerciseCheck == Automatic], 
              MouseAppearance[
               Tooltip[
                Button[
                 Framed[
                  Panel[
                   
                   Style[$CellContext`buttonLabel, FontFamily -> 
                    "Source Sans Pro", FontSize -> 10, FontColor -> 
                    RGBColor[0.953948, 0.305638, 0.0285344]], Appearance -> 
                   None, Background -> GrayLevel[1], 
                   FrameMargins -> {{2, 2}, {0, 0}}, ImageMargins -> 0], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.953948, 0.305638, 0.0285344]}, RoundingRadius -> 
                  3], 
                 
                 Block[{$CellContext`usersCell, $CellContext`solutionResult, \
$CellContext`exerciseNumber, $CellContext`exerciseSwitchResult}, \
$CellContext`exerciseNumber = StringJoin[
                    If[
                    TrueQ[CurrentValue[{"CounterValue", "WebOnly"}] == 1], 
                    "x", ""], 
                    ToString[
                    CurrentValue[{"CounterValue", "SectionNumber"}]], ".", 
                    ToString[
                    
                    CurrentValue[{
                    "CounterValue", 
                    "ExerciseNumber"}]]]; $CellContext`buttonLabel = 
                   Row[{" CHECKING ", 
                    ProgressIndicator[Appearance -> "Percolate"]}]; 
                  SelectionMove[
                    ButtonNotebook[], All, ButtonCell, AutoScroll -> 
                    False]; $CellContext`usersCell = NotebookRead[
                    InputNotebook[]]; If[
                    TrueQ[Length[
                    Flatten[{$CellContext`usersCell}]] == 
                    1], $CellContext`solutionResult = ToExpression[
                    URLFetch[
                    "https://www.wolframcloud.com/objects/user-9b23d046-b2a9-\
4a5c-8723-08465cce25ed/EIWLGradingAPI", "Method" -> "POST", 
                    "Parameters" -> {
                    "exNum" -> $CellContext`exerciseNumber, "answer" -> 
                    ToString[$CellContext`usersCell, InputForm, 
                    CharacterEncoding -> "ASCII"], "user" -> 
                    ToString[$WolframID], "referer" -> 
                    "eiwl-nb"}]]; \
$CellContext`SolutionResponseText[$CellContext`exerciseNumber] = \
$CellContext`SolutionResponseDetails[
                    $CellContext`solutionResult["Text"], 
                    $CellContext`solutionResult[
                    "CorrectQ"]]; $CellContext`exerciseSwitchResult = Switch[
                    $CellContext`solutionResult["CorrectQ"], 
                    True, $CellContext`EIWLExerciseCheck = 
                    True; $CellContext`SetUserSolutionsCorrect[$CellContext`\
exerciseNumber]; \
$CellContext`SetUserSolutionsTried[$CellContext`exerciseNumber]; Null, 
                    
                    Blank[], $CellContext`EIWLExerciseCheck = 
                    False; $CellContext`SetUserSolutionsTried[$CellContext`\
exerciseNumber]], 
                    CloudSystem`CreateCloudDialog[
                    StyleBox[
                    "Select a cell to be checked.", Selectable -> False], 
                    WindowTitle -> " "]]], Appearance -> None, Evaluator -> 
                 Automatic, Method -> "Queued"], 
                "Click to check your solution.", TooltipDelay -> 0.15], 
               "LinkHand"], 
              If[
               TrueQ[$CellContext`EIWLExerciseCheck], 
               MouseAppearance[
                Button[
                 Framed[
                  Row[{
                    Panel[
                    Style[
                    ToExpression[
                    "\!\(\* GraphicsBox[ TagBox[RasterBox[CompressedData[\" \
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBLECOU2VJahIzkCECxFJADGKrbtYa \
RUMUpZzMcNnnQRWjMk5lf/vzDWggtYwCkgNiFDBAsPqCPFcBjcLURYkH0fRS \
HlZwE6gV7EATfvz98f3Pd6rEIBClncpMPZlJFaNGEd0QANRpOvM= \"], {{0, 20}, { 26, \
0}}, {0, 255}, ColorFunction->RGBColor], BoxForm`ImageTag[ \"Byte\", \
Interleaving -> True, Magnification -> 1], Selectable->False], \
BaseStyle->\"ImageGraphics\", ImageSize->Magnification[1], ImageSizeRaw->{26, \
20}, PlotRange->{{0, 26}, {0, 20}}]\)"], Selectable -> False], Background -> 
                    RGBColor[0.146944, 0.70164, 0.16466], 
                    FrameMargins -> {{5, 5}, {0, 0}}, ImageMargins -> 0, 
                    Appearance -> None], 
                    Panel[
                    Style[
                    " CORRECT ", FontSize -> 10, FontColor -> 
                    RGBColor[0.146944, 0.70164, 0.16466], FontFamily -> 
                    "Source Sans Pro"], Background -> White, 
                    FrameMargins -> {{5, 5}, {0, 0}}, Appearance -> None]}], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.146944, 0.70164, 0.16466]}, FrameMargins -> 0, 
                  RoundingRadius -> 3], $CellContext`buttonLabel = 
                  " CHECK MY SOLUTION "; $CellContext`EIWLExerciseCheck = 
                  Automatic, Appearance -> None], "LinkHand"], 
               MouseAppearance[
                Button[
                 Framed[
                  Row[{
                    Panel[
                    Style[
                    ToExpression[
                    "\!\(\* GraphicsBox[ TagBox[RasterBox[CompressedData[\" \
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBLECOU2VJahIzkCECxGJADGK/YtAZ \
RTRCb1W8PnhlYooDBYFSxJgAVPnvy7cPfrkogn65IEFsJmM3BKIeZggal1RD \
yNOOMOT7DyAiTzvlJlDoCwpDkvLYpDxFjSLyEAAHORZk \"], {{0, 20}, {22, 0}}, { 0, \
255}, ColorFunction->RGBColor], BoxForm`ImageTag[ \"Byte\", Interleaving -> \
True, Magnification -> 1], Selectable->False], BaseStyle->\"ImageGraphics\", \
ImageSize->Magnification[1], ImageSizeRaw->{22, 20}, PlotRange->{{0, 22}, {0, \
20}}]\)"], Selectable -> False], Background -> 
                    RGBColor[0.918257, 0, 0.172488], 
                    FrameMargins -> {{5, 5}, {0, 0}}, ImageMargins -> 0, 
                    Appearance -> None], 
                    Panel[
                    Style[
                    " TRY AGAIN ", FontSize -> 10, FontColor -> 
                    RGBColor[0.918257, 0, 0.172488], FontFamily -> 
                    "Source Sans Pro"], Background -> White, 
                    FrameMargins -> {{5, 5}, {0, 0}}, Appearance -> None]}], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.918257, 0, 0.172488]}, FrameMargins -> 0, 
                  RoundingRadius -> 3], $CellContext`buttonLabel = 
                  " CHECK MY SOLUTION "; $CellContext`EIWLExerciseCheck = 
                  Automatic, Appearance -> None], "LinkHand"]]], 
             StandardForm], ImageSizeCache -> {109., {9., 16.}}], 
           DynamicModuleValues :> {}]}, {None, None}}, 
       CellChangeTimes -> {{3.6688095471029243`*^9, 3.66880959932793*^9}}, 
       MenuSortingValue -> 10000, FontSize -> 15], 
      Cell[
       StyleData["Output"], Deletable -> True, ShowCellBracket -> True, 
       CellMargins -> {{92, 50}, {10, 5}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, CellEditDuplicate -> 
       True, GeneratedCell -> True, CellAutoOverwrite -> True, 
       LinebreakAdjustments -> {1, 2., 12., 1.25, 1.}, MenuSortingValue -> 
       None, FontSize -> 15], 
      Cell[
       StyleData["Message"], 
       CellMargins -> {{92, Inherited}, {Inherited, Inherited}}], 
      Cell[
       StyleData["EmptyCell"], Editable -> False, Selectable -> False, 
       CellMargins -> {{0, 0}, {-2, 0}}, 
       CellElementSpacings -> {"CellMinHeight" -> 1}, MenuSortingValue -> 
       10000, FontSize -> 1], 
      Cell[
       StyleData["CellLabel"], MenuSortingValue -> 10000, FontColor -> 
       GrayLevel[0.6]], 
      Cell[
       StyleData["Link"], LineBreakWithin -> False, 
       TemplateBoxOptions -> {DisplayFunction :> (TagBox[
           
           ButtonBox[#, Appearance -> None, ButtonData -> #2, 
            BaseStyle -> {
             "Hyperlink", FontSize -> 15, FontFamily -> "Source Sans Pro"}], 
           MouseAppearanceTag["LinkHand"]]& )}, 
       ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
      Cell[
       StyleData["ExpectedOutputText"], FontFamily -> "Arial", FontSize -> 13,
        FontColor -> RGBColor[0.8579079880979629, 0.4263828488593881, 0.]], 
      Cell[
       StyleData["CodeSectionDividerCloud"], Selectable -> False, 
       ShowCellBracket -> False, CellMargins -> {{0, 0}, {0, 35}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellElementSpacings -> {"CellMinHeight" -> 6}, 
       CellGroupingRules -> {"SectionGrouping", -5}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, DefaultNewCellStyle -> 
       "EmptyCell", FontSize -> 6, Background -> GrayLevel[0.95]], 
      Cell[
       StyleData["DockedCellAuthorName"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontColor -> 
       RGBColor[1, 0.929411, 0.721568]], 
      Cell[
       StyleData["DockedCellSectionTitle"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       GrayLevel[1]], 
      Cell[
       StyleData["DockedCellSecondCell"], CellFrame -> 1, 
       CellMargins -> {{0, 0}, {0, 0}}, 
       CellFrameMargins -> {{10, 10}, {10, 10}}, CellFrameColor -> 
       RGBColor[1, 0.956862, 0.878431], MenuSortingValue -> 10000, Background -> 
       RGBColor[1, 0.956862, 0.878431]], 
      Cell[
       StyleData["CompletedExerciseHeader"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontColor -> 
       GrayLevel[0.5]], 
      Cell[
       StyleData["DockedCellShareButton"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 13, FontColor -> 
       GrayLevel[1]], 
      Cell[
       StyleData["DockedCellLinksSections"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> RGBColor[0.97647, 0.482352, 0]], 
      Cell[
       StyleData["DockedCellLinksDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 18, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> RGBColor[0.97647, 0.482352, 0]], 
      Cell[
       StyleData["DockedCellSectionTitleDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 24, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> GrayLevel[1]], 
      Cell[
       StyleData["SolutionTrue"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
       "Plain", FontColor -> RGBColor[0.12, 0.7, 0.22]], 
      Cell[
       StyleData["SolutionFalse"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
       "Plain", FontColor -> RGBColor[0.94, 0.08, 0.2]], 
      Cell[
       StyleData["SolutionResponseText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> GrayLevel[1]], 
      Cell[
       StyleData["SolutionResponse"], ShowCellBracket -> False, 
       CellMargins -> {{24, 25}, {6, 0}}, 
       CellFrameMargins -> {{8, 0}, {0, 12}}, TextAlignment -> Right, 
       ShowStringCharacters -> False, FontFamily -> "Source Sans Pro", 
       FontSize -> 12, FontWeight -> "Plain", FontSlant -> "Plain", 
       Background -> GrayLevel[1]], 
      Cell[
       StyleData["DockedCellCompletedExerciseText"], MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> 
       "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["DockedCellSolutionDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 16, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["DockedCellCorrectExerciseText"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> RGBColor[0.12, 0.7, 0.22]], 
      Cell[
       CellGroupData[{
         Cell[
         "EIWL Cloud Link styles", "Subsubsection", 
          CellChangeTimes -> {{3.663512229965006*^9, 3.66351224118613*^9}}], 
         Cell[
          StyleData["EIWLTextLink"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 16, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkExerciseNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkInlineCode"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkMoreExplore"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontWeight -> Bold, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkInlineCodeLink"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "EIWL Cloud Link", "Subsubsection", 
          CellChangeTimes -> {{3.664234597774767*^9, 3.664234605661516*^9}}], 
         
         Cell[
          StyleData["CodeLinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontWeight -> Bold, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkVocabularyTable3Column"], LineBreakWithin -> 
          False, TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkExerciseNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkIndex"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkIndexSubentry"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkMoreExplore"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontWeight -> Bold, FontColor -> 
                 GrayLevel[0], FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 16, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}]}, 
        Closed]]}, Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, 2017)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "FirstInputCell"->{
  Cell[36238, 665, 813, 26, 
  70, "Input", "ExpressionUUID" -> "36172d9d-e4ac-4b3f-a288-6767eca59aba",
   CellTags->"FirstInputCell"],
  Cell[46363, 914, 813, 26, 
  70, "Input", "ExpressionUUID" -> "47a5c732-289b-4884-bc59-ccfbc77825d7",
   CellTags->"FirstInputCell"],
  Cell[57047, 1174, 813, 26, 
  70, "Input", "ExpressionUUID" -> "c31c5b56-12a7-428e-a01a-8a0750a4d166",
   CellTags->"FirstInputCell"],
  Cell[103224, 2017, 813, 26, 
  70, "Input", "ExpressionUUID" -> "86b99201-243c-4495-be00-5b970c440b37",
   CellTags->"FirstInputCell"],
  Cell[288234, 5135, 813, 26, 
  70, "Input", "ExpressionUUID" -> "49a14893-710b-48ae-b1eb-07e339d5f7c2",
   CellTags->"FirstInputCell"],
  Cell[325166, 5828, 813, 26, 
  70, "Input", "ExpressionUUID" -> "feb8a574-0b76-4042-ba62-78456e6af2e7",
   CellTags->"FirstInputCell"],
  Cell[339372, 6151, 813, 26, 
  70, "Input", "ExpressionUUID" -> "10b6efb3-ca2c-4c4d-962f-b95fed835954",
   CellTags->"FirstInputCell"],
  Cell[366418, 6684, 813, 26, 
  70, "Input", "ExpressionUUID" -> "c4f1277d-00f0-4e2f-ad93-b729dd13d42b",
   CellTags->"FirstInputCell"],
  Cell[408974, 7467, 813, 26, 
  70, "Input", "ExpressionUUID" -> "e4408997-f250-455b-8f95-a72bed801abb",
   CellTags->"FirstInputCell"],
  Cell[436673, 8005, 813, 26, 
  70, "Input", "ExpressionUUID" -> "86ef88fa-65f8-4802-8370-91d4a896cc7c",
   CellTags->"FirstInputCell"],
  Cell[485020, 8884, 813, 26, 
  70, "Input", "ExpressionUUID" -> "b25ba44f-591e-49b6-bad6-7aa2042e3ed5",
   CellTags->"FirstInputCell"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"FirstInputCell", 543889, 10105}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[648, 22, 426, 9, 70, "Exercise", "ExpressionUUID" -> \
"398a7217-bd5c-4981-a469-4c12773a6440",
 CounterAssignments->{{"SectionNumber", 13}, {"ExerciseNumber", 1}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[1099, 35, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"58ec87ee-bca5-4939-8b09-0b3e8cc098d7"],
Cell[1738, 56, 33893, 584, 70, "ExerciseOutput", "ExpressionUUID" -> \
"94e70670-bec9-4db8-80d5-5a69a05a27ea"]
}, Closed]],
Cell[CellGroupData[{
Cell[35668, 645, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"53fd8f3c-4b5e-46b1-ab31-259dd97d4fcf"],
Cell[36238, 665, 813, 26, 70, "Input", "ExpressionUUID" -> \
"36172d9d-e4ac-4b3f-a288-6767eca59aba",
 CellTags->"FirstInputCell"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37088, 696, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"6b39e7f5-fc92-42b8-a0c1-403332169789"],
Cell[37375, 707, 443, 9, 70, "Exercise", "ExpressionUUID" -> \
"53dc928c-9329-4866-ba4e-fa9d1d3f4e0a",
 CounterAssignments->{{"SectionNumber", 13}, {"ExerciseNumber", 2}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[37843, 720, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"b34b9b86-a285-4e2b-b844-c36618f9ed6f"],
Cell[38482, 741, 7274, 148, 70, "ExerciseOutput", "ExpressionUUID" -> \
"c014b756-bfaf-42c1-85a5-22b6b0971e32"]
}, Closed]],
Cell[CellGroupData[{
Cell[45793, 894, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"1209977d-d3cb-4f2f-814c-77b36204c301"],
Cell[46363, 914, 813, 26, 70, "Input", "ExpressionUUID" -> \
"47a5c732-289b-4884-bc59-ccfbc77825d7",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[47225, 946, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"48d9b24e-8357-4241-8f50-97e76526fec4"],
Cell[47512, 957, 475, 10, 70, "Exercise", "ExpressionUUID" -> \
"a312a274-27bb-426e-a2a0-34bb2a5d7c2b",
 CounterAssignments->{{"SectionNumber", 13}, {"ExerciseNumber", 3}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[48012, 971, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"2b92c533-aaa3-4cac-8975-1e61cb5f284f"],
Cell[48671, 993, 7769, 156, 70, "ExerciseOutput", "ExpressionUUID" -> \
"013772e6-eca1-4ed7-a4cc-af5ab76d81ba"]
}, Closed]],
Cell[CellGroupData[{
Cell[56477, 1154, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"9e45c119-3f8b-4a3f-86d9-38d088ff8aee"],
Cell[57047, 1174, 813, 26, 70, "Input", "ExpressionUUID" -> \
"c31c5b56-12a7-428e-a01a-8a0750a4d166",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[57909, 1206, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"5a975308-f097-46a2-9465-5152399c61ae"],
Cell[58196, 1217, 519, 12, 70, "Exercise", "ExpressionUUID" -> \
"5c75b3fa-ac1e-4044-b852-47af76656a9b",
 CounterAssignments->{{"SectionNumber", 13}, {"ExerciseNumber", 4}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[58740, 1233, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"aab576c8-cad2-4683-aa70-e4eb20aafad5"],
Cell[59399, 1255, 43218, 737, 70, "ExerciseOutput", "ExpressionUUID" -> \
"6c0e2091-cc62-4c0b-8278-5f65c230098d"]
}, Closed]],
Cell[CellGroupData[{
Cell[102654, 1997, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"dc49805d-5e8c-4839-862b-2c491c35fa38"],
Cell[103224, 2017, 813, 26, 70, "Input", "ExpressionUUID" -> \
"86b99201-243c-4495-be00-5b970c440b37",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[104086, 2049, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"670a8896-a8cd-4c5c-b255-ffe443652329"],
Cell[104373, 2060, 589, 13, 70, "Exercise", "ExpressionUUID" -> \
"0286e595-224d-4d30-bb8b-860bf91de512",
 CounterAssignments->{{"SectionNumber", 13}, {"ExerciseNumber", 5}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[104987, 2077, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"05f1d6e2-3bbf-4930-b66a-6a8abc5068e1"],
Cell[105626, 2098, 182001, 3012, 70, "ExerciseOutput", "ExpressionUUID" -> \
"1bb93700-7806-4256-80c1-dcfa25bcc2b3"]
}, Closed]],
Cell[CellGroupData[{
Cell[287664, 5115, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"43fc81ea-1715-4532-b065-c6b4560eba9f"],
Cell[288234, 5135, 813, 26, 70, "Input", "ExpressionUUID" -> \
"49a14893-710b-48ae-b1eb-07e339d5f7c2",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[289096, 5167, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"fdd218c8-359e-45a8-bfff-94b666d4dd54"],
Cell[289383, 5178, 680, 17, 70, "Exercise", "ExpressionUUID" -> \
"83c853a6-c5c5-445d-b56a-13053dcc2211",
 CounterAssignments->{{"SectionNumber", 13}, {"ExerciseNumber", 6}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[290088, 5199, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"c2bd845c-19a5-4bac-ade2-0c810a43a0db"],
Cell[290727, 5220, 33832, 583, 70, "ExerciseOutput", "ExpressionUUID" -> \
"d70d4316-515c-4b7c-a8d9-e18f82affdf2"]
}, Closed]],
Cell[CellGroupData[{
Cell[324596, 5808, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"f82f1da1-ae09-400e-9a71-34bfd9ca0d8a"],
Cell[325166, 5828, 813, 26, 70, "Input", "ExpressionUUID" -> \
"feb8a574-0b76-4042-ba62-78456e6af2e7",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[326028, 5860, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"aa84f4ea-348f-4715-a4ac-7bb971d964c0"],
Cell[326315, 5871, 800, 21, 70, "Exercise", "ExpressionUUID" -> \
"1a1a93cb-db29-4f17-ac76-cd354c9dfb04",
 CounterAssignments->{{"SectionNumber", 13}, {"ExerciseNumber", 7}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[327140, 5896, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"b194a97c-ebe3-46f3-92d8-321ba2028cb8"],
Cell[327779, 5917, 10986, 209, 70, "ExerciseOutput", "ExpressionUUID" -> \
"3feca187-f7a8-4c1c-b1f4-fc1584a24b92"]
}, Closed]],
Cell[CellGroupData[{
Cell[338802, 6131, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"4421fb00-fc95-45e6-b757-5e660e870961"],
Cell[339372, 6151, 813, 26, 70, "Input", "ExpressionUUID" -> \
"10b6efb3-ca2c-4c4d-962f-b95fed835954",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[340234, 6183, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"f7564705-274b-4e41-9e04-8c2d1410d321"],
Cell[340521, 6194, 798, 21, 70, "Exercise", "ExpressionUUID" -> \
"702fbd5d-4648-4106-bd09-e969b4d3a589",
 CounterAssignments->{{"SectionNumber", 13}, {"ExerciseNumber", 8}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[341344, 6219, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"6a078291-6bd9-4a7f-b9cd-d67e22283e0f"],
Cell[341983, 6240, 23828, 419, 70, "ExerciseOutput", "ExpressionUUID" -> \
"42419569-04d6-413d-bb84-2e1f0d139f74"]
}, Closed]],
Cell[CellGroupData[{
Cell[365848, 6664, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"20427161-7227-43cd-835a-8dfd54afb587"],
Cell[366418, 6684, 813, 26, 70, "Input", "ExpressionUUID" -> \
"c4f1277d-00f0-4e2f-ad93-b729dd13d42b",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[367280, 6716, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"3d0ec48f-328a-4481-ac2c-aabff37eae84"],
Cell[367567, 6727, 501, 12, 70, "Exercise", "ExpressionUUID" -> \
"f99e22f7-cb64-465f-b164-2ebd359e5b44",
 CounterAssignments->{{"SectionNumber", 13}, {"ExerciseNumber", 9}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[368093, 6743, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"0951cdc4-3b40-465f-81d8-b21ff999bf81"],
Cell[368732, 6764, 39635, 678, 70, "ExerciseOutput", "ExpressionUUID" -> \
"7f635f51-4cc1-4700-9b76-3c754c429e20"]
}, Closed]],
Cell[CellGroupData[{
Cell[408404, 7447, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"f7dd67fd-5fb6-47c6-ad5f-21da7e19fe89"],
Cell[408974, 7467, 813, 26, 70, "Input", "ExpressionUUID" -> \
"e4408997-f250-455b-8f95-a72bed801abb",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[409836, 7499, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"7e159139-cea7-4ce7-841b-98dd3c8818ee"],
Cell[410123, 7510, 421, 9, 70, "Exercise", "ExpressionUUID" -> \
"dd894d0d-e20f-4e48-8765-777ff689fe1d",
 CounterAssignments->{{"SectionNumber", 13}, {"ExerciseNumber", 1}, {
   "WebOnly", 1}}],
Cell[CellGroupData[{
Cell[410569, 7523, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"575bb463-54e0-4866-a59d-820051f21c82"],
Cell[411208, 7544, 24857, 436, 70, "ExerciseOutput", "ExpressionUUID" -> \
"92f2554b-7e21-4878-b120-c0252ab8a7c1"]
}, Closed]],
Cell[CellGroupData[{
Cell[436102, 7985, 568, 18, 70, "Subsection", "ExpressionUUID" -> \
"287b196d-1577-41b4-b208-3007e18914d9"],
Cell[436673, 8005, 813, 26, 70, "Input", "ExpressionUUID" -> \
"86ef88fa-65f8-4802-8370-91d4a896cc7c",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[437535, 8037, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"7309e53b-4da5-41b7-8b60-82dac0afb7bb"],
Cell[437822, 8048, 553, 13, 70, "Exercise", "ExpressionUUID" -> \
"4f190d1f-85dd-4d79-a620-9462bca657c4",
 CounterAssignments->{{"SectionNumber", 13}, {"ExerciseNumber", 2}, {
   "WebOnly", 1}}],
Cell[CellGroupData[{
Cell[438400, 8065, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"8208a67d-5d93-473b-a8cb-38715340f1c2"],
Cell[439059, 8087, 45353, 772, 70, "ExerciseOutput", "ExpressionUUID" -> \
"3b7d2a8f-979e-4103-a3f2-816bc5aed128"]
}, Closed]],
Cell[CellGroupData[{
Cell[484449, 8864, 568, 18, 70, "Subsection", "ExpressionUUID" -> \
"683af55d-3597-40a8-9206-b7ec1b12e9b7"],
Cell[485020, 8884, 813, 26, 70, "Input", "ExpressionUUID" -> \
"b25ba44f-591e-49b6-bad6-7aa2042e3ed5",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[485860, 8914, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"21309659-e604-4010-8419-78bfd8561cc7"]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature 4ScSGq8VVgSROjIKKkIiUf1Z *)
