(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1157047,      20695]
NotebookOptionsPosition[   1082738,      19128]
NotebookOutlinePosition[   1142885,      20364]
CellTagsIndexPosition[   1142804,      20359]
WindowTitle->Real-World Data: Elementary Introduction to the Wolfram Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Find the flag of Switzerland.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "16.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 1}, {
   "WebOnly", 0}},ExpressionUUID->"16bc7262-b0f0-40b1-843d-1d80d84c7a04"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"274d4e2a-e8e7-495e-9bf8-72d087f92298"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzt200KgkAYBmCpTcuu0C3atmxbdIAiizYGFkS71m68krdyl43UAVLo12d4
FZUP5ntmNwOOVvvZphdF0WEQbrPlaZKmy/N8GF4WyWG3TeL1NDnG2zgdr/r1
x8dVP1dFUV0unU5YhM4G/+M94OPj4+Pj4+Pj4+Pj/zo/y6o8fzah+M/4ZVk9
P0IxPj4+Pj4+Pj4+Pj4+Pj4+Pv4b+FlW99Yi12sDfihuN0vTU7Km/DxvoHj/
CO3h4+Pj4+Pj4+Pj4+Pjt+N3fMPbOv9x3IGPj4+Pj4+Pj4+Pj4+Pj4+Pf0/H
f2X6zuB/vAd8fHx8fHx8fHx8fPzX5AZ1TwjQ
            "], {{0, 85}, {85, 0}}, {0, 
            255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{85, 85},
          PlotRange->{{0, 85}, {0, 85}}]], "ExerciseOutput",
         ImageSize->{89, 85},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "f66ae15b-49d8-4225-a8b8-c5ba49719a10"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzt200KgkAYBmCpTcuu0C3atmxbdIAiizYGFkS71m68krdyl43UAVLo12d4
FZUP5ntmNwOOVvvZphdF0WEQbrPlaZKmy/N8GF4WyWG3TeL1NDnG2zgdr/r1
x8dVP1dFUV0unU5YhM4G/+M94OPj4+Pj4+Pj4+Pj/zo/y6o8fzah+M/4ZVk9
P0IxPj4+Pj4+Pj4+Pj4+Pj4+Pv4b+FlW99Yi12sDfihuN0vTU7Km/DxvoHj/
CO3h4+Pj4+Pj4+Pj4+Pjt+N3fMPbOv9x3IGPj4+Pj4+Pj4+Pj4+Pj4+Pf0/H
f2X6zuB/vAd8fHx8fHx8fHx8fPzX5AZ1TwjQ
              "], {{0, 85}, {85, 0}}, {0,
               255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {85, 85}, 
            PlotRange -> {{0, 85}, {0, 85}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"d81d5abb-b962-423f-8f4b-99ceae3f0d53"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["16.1"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"9f307ac0-5d07-484b-95b6-a5480ad7a84e"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"d778efb7-58c4-490c-8f86-37c331838afe"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"b466cea8-4aae-4eb3-bd0f-02e073b8aa58"],

Cell["Get an image of an elephant.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "16.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 2}, {
   "WebOnly", 0}},ExpressionUUID->"c67425c1-1bb3-4497-80a6-9cf8ce2e47f5"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"4572e3e7-c486-4b56-a48c-2cf28efbb2d4"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJxkvHd0XVWe/SnnTM5UFQUUqYDCYGycs2zZyjnHl3POOecc9ZSDZUkOYKAA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            "], {{0, 113}, {150, 0}}, {0,
             255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{150, 113},
          PlotRange->{{0, 150}, {0, 113}}]], "ExerciseOutput",
         ImageSize->{154, 113},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "bc727f49-7f52-4419-be51-7a0cf5e0eb7a"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJxkvHd0XVWe/SnnTM5UFQUUqYDCYGycs2zZyjnHl3POOecc9ZSDZUkOYKAA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              "], {{0, 113}, {150, 0}}, {
              0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {150, 113}, 
            PlotRange -> {{0, 150}, {0, 113}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"452fc5c0-44b3-4c96-a127-12d7fa5f18c5"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["16.2"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"e400be0a-7ff0-41c2-92a3-30651514f705"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"1a458c64-5149-4c1f-8389-34763ed51d0d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"7b9d8ecf-27fd-45e6-ad22-fbf750d32d16"],

Cell[TextData[{
 "Use the ",
 Cell[BoxData[
 "\"\<Mass\>\""], "InlineCode",ExpressionUUID->
  "13017805-0754-4838-be79-48722d03b92c"],
 " property to generate a list of the masses of the planets."
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "16.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 3}, {
   "WebOnly", 0}},ExpressionUUID->"2c1ed03e-796f-4e30-8a6a-5f819e4c39d6"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"ecb0e43f-641e-4a51-b5f1-19fec4c62bc9"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztXdFrIkuXd3df9nH/hf0H8ryPO4/7dOHb7NsgfB/73c9F+PZ6XViSF5OB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            "], {{0, 
            64}, {442, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{442, 64},
          PlotRange->{{0, 442}, {0, 64}}]], "ExerciseOutput",
         ImageSize->{446, 64},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "fed2bd51-00fd-4415-8afb-3acd54df7368"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztXdFrIkuXd3df9nH/hf0H8ryPO4/7dOHb7NsgfB/73c9F+PZ6XViSF5OB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              "], {{
              0, 64}, {442, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {442, 64}, 
            PlotRange -> {{0, 442}, {0, 64}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"77f5c4e7-ba78-49a1-890a-1b2b62a9f282"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["16.3"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"d804cc85-12d9-4cfa-9f8e-e5021dafecf9"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"45f57421-565b-405f-9d62-ba68a285e708"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"887fd2fe-da91-4a8f-8077-1c2bcd56d400"],

Cell["Make a bar chart of the masses of the planets.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "16.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 4}, {
   "WebOnly", 0}},ExpressionUUID->"c4def046-6ed8-4729-8020-d3eb169f9bab"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"4327cc08-6f5f-4f3d-8f59-bde409806c61"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzt2rGP49h9wPF13LjMP5DC/4XbwFVaH1KkPMP3HDcMcBcwcMGOnSpWalix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            "], {{0, 208}, {360, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{360, 208},
          PlotRange->{{0, 360}, {0, 208}}]], "ExerciseOutput",
         ImageSize->{364, 208},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "cff878fa-9636-4d96-b477-3d4e2e6e5c60"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzt2rGP49h9wPF13LjMP5DC/4XbwFVaH1KkPMP3HDcMcBcwcMGOnSpWalix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              "], {{0, 208}, {360, 0}}, {0, 255}, 
              ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {360, 208}, 
            PlotRange -> {{0, 360}, {0, 208}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"e6eaf3a6-dd69-4da8-a190-5b1dd406a0da"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["16.4"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"d9d6042c-5ea2-4873-aac5-685b1af1aa23"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"e8e0debe-5783-4214-8ad5-294fa9cf1d4b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"7aaf42d7-5a1c-4201-bbdb-03b4cea0ba18"],

Cell["Make an image collage of images of the planets.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "16.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 5}, {
   "WebOnly", 0}},ExpressionUUID->"3701d024-076a-4e6e-a781-94c5159e21bd"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"ef53f058-9863-40b8-afe2-dabb265819fd"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzsvQd4G9eZ782uZtmSrWJbsmRZsrpEdRaJoth7BUESvRK9A0QHQZAEe++9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            "], {{0, 215}, {451, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{451, 215},
          PlotRange->{{0, 451}, {0, 215}}]], "ExerciseOutput",
         ImageSize->{455, 215},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "e142ccf0-ecd6-4aa7-9407-fb4b63038464"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzsvQd4G9eZ782uZtmSrWJbsmRZsrpEdRaJoth7BUESvRK9A0QHQZAEe++9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              "], {{0, 215}, {451, 0}}, {0, 255}, ColorFunction -> 
              RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {451, 215}, 
            PlotRange -> {{0, 451}, {0, 215}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"271a363e-337b-4490-aade-237589d12d4a"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["16.5"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"d25d35c2-54f4-4c20-bd6c-8ca31ee90b1b"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"637242f7-db87-4975-bf76-c846033f0f18"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"c1378ec9-3ae6-4b31-b660-63d04b811bf0"],

Cell["Edge detect the flag of China.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "16.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 6}, {
   "WebOnly", 0}},ExpressionUUID->"4be48de1-50bf-4821-a3ad-6cbd6691c27f"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"5e4faf58-a7bc-40c0-8709-ec5dd5274b2e"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztmNFKwzAUQIO++Ogv+Be++ujrxA/YcA5fJmyC+Oaf18qglG7r2qTjhOYc
6EhHc5N7bpaGPaw+F+83IYT9Xf2xWH4/7XbLn5f7+uZ1u//YbNdvz9uv9Wa9
e1zd/n9ZX7/19d8WkKqq6CkUjf5Z9M+ifxbcPz4BFjb9qgU4DRAw8fbQ+meH
1n9095Tdo+mo/5TuY4O0tbv/p3ePCOLKP5CSvg7Tmcq/JYhjEv+Jcc4FL6Gm
KUeXK/lvIpdQgv4Eq14GPjx2Pp2yzrsEF/13bi8KOX5gkiPWXBm4/lPij+re
GXHe8sOwBONKkFI79/+TT17p4ZPdQwGLP4zMcaDVEtbtVEScT6YNWDj6Z9E/
i/5ZEv0fHzJ9+Y4i+vxzrj02Zs9AbRIDZstY/03juGPzZfofDjMW3iHCf4+f
SUpwcouLjpY5Eft/f5d0XUW9TTLMrv0jynB605JtgiXIDxn7LwT9s7D+C9lk
egDTL+o9ew7Wf7tdZhXy8c9OhiKH/Se4/rnRizV/AE8cnwBL4enj6J9F/yz6
Z9E/i/5Z9M+ifxb9s+ifRf8s+mfRP4v+WfTPon8W/bPon0X/LPpn0T+L/ln0
z6J/Fv2z6J9F/yz6Z9E/i/5Z9M+ifxb9s+ifRf8s+mfRP4v+WfTPon8W/bPo
n0X/LLX/PzKBH0w=
            "], {{0, 85}, {128, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{128, 85},
          PlotRange->{{0, 128}, {0, 85}}]], "ExerciseOutput",
         ImageSize->{132, 85},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "0ee4e20f-8d30-4a7b-8b0c-38f5ab985492"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztmNFKwzAUQIO++Ogv+Be++ujrxA/YcA5fJmyC+Oaf18qglG7r2qTjhOYc
6EhHc5N7bpaGPaw+F+83IYT9Xf2xWH4/7XbLn5f7+uZ1u//YbNdvz9uv9Wa9
e1zd/n9ZX7/19d8WkKqq6CkUjf5Z9M+ifxbcPz4BFjb9qgU4DRAw8fbQ+meH
1n9095Tdo+mo/5TuY4O0tbv/p3ePCOLKP5CSvg7Tmcq/JYhjEv+Jcc4FL6Gm
KUeXK/lvIpdQgv4Eq14GPjx2Pp2yzrsEF/13bi8KOX5gkiPWXBm4/lPij+re
GXHe8sOwBONKkFI79/+TT17p4ZPdQwGLP4zMcaDVEtbtVEScT6YNWDj6Z9E/
i/5ZEv0fHzJ9+Y4i+vxzrj02Zs9AbRIDZstY/03juGPzZfofDjMW3iHCf4+f
SUpwcouLjpY5Eft/f5d0XUW9TTLMrv0jynB605JtgiXIDxn7LwT9s7D+C9lk
egDTL+o9ew7Wf7tdZhXy8c9OhiKH/Se4/rnRizV/AE8cnwBL4enj6J9F/yz6
Z9E/i/5Z9M+ifxb9s+ifRf8s+mfRP4v+WfTPon8W/bPon0X/LPpn0T+L/ln0
z6J/Fv2z6J9F/yz6Z9E/i/5Z9M+ifxb9s+ifRf8s+mfRP4v+WfTPon8W/bPo
n0X/LLX/PzKBH0w=
              "], {{0, 85}, {128, 0}}, {0, 255}, 
              ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {128, 85}, 
            PlotRange -> {{0, 128}, {0, 85}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"3fce1041-8fe7-40fa-b823-58005aed3f09"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["16.6"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"7543cc33-6237-4e60-9bfe-5384594d4ab2"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"7ac47f1e-03b8-4232-99ab-5b45e5173c1d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"880e3667-f4b5-4cf6-b1d2-12637ecef123"],

Cell["Find the height of the Empire State Building.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "16.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 7}, {
   "WebOnly", 0}},ExpressionUUID->"6e278a95-6801-47f6-aad8-7f6eb3b99bb1"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"feb1f1a4-0a8c-4f1e-814e-7db38ca5da7f"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztlM9r2mAYx8t22XGH/QO77w/Ydcddu+wqtKyrI9DROhj1ojKCB0EchF48
1EPrQUq7EohCCKtIJ0RIoRkNBAmNVAliqUoMCQlk7/smMT+0o8fB+vBG3jx+
876f9/s+7/ty/fPqxycrKyupZ+Bnde3rm52dtd13z8HL+63Up82tjQ9vt75s
bG7svF5/CpIvwPMKPLDvPMb/GIbM0UyDFnrj+zVaXxLVmTV/nw7EDku3mufq
xAprZL8pQ81L2yPhF/2TZeShcd/oCrWbwTHQyo2ubRimYcUEfbboCo4vPUiJ
ysJMKoHyyYsh+sQQCkjmtQMeaW+O0/Nkot1biqExOSxDnnmDHyQy+3xMoXKn
NXIbDFK/chkMJo2VTgTYnfB7OFaowb49ZACPcGs5tmXDBv8fcZC/1QOQN4cA
o8jYSxjggIUTcc5A1MRlqN0SjlEeg2PPxqa/BMpn0K8qGXxbjsxhtUksk67q
ruENYHhWWXBCaeQ9o1LffnxPuo4ROFZhu1FS6POcIWxSDccIl0Gqgs+JfL5C
Fussj+bV6imPEIQJBUlxFh9C750BMwmyesEL178Zv38uDbSI7h4GGdZSooPq
wezRBXybYpk2heqnSJuAIR0wIMiktMDg7YXnf7gfUy1hGHFlMNdh83pRrjbz
aMkP8sGJoEawI2GLsB6kwBwVAZSpANgOHag7jkTTWR1YD0du8fQbWVgPS4py
geEk5oMBTz1/BJfc4BRJHBlOv0miyskLkihd8eKlODW7YB/3amfq7ah/eQoP
ae5I94uk1hTveudwo/c538BEKzinYQajVQTFScrDm/78hjGEUvjUwx0Z1NOR
jLtkhasG90OOlH3PvcsEJiuqPTcEqweuwvshVDanBNITB/Fb4mFh6bOxvnDL
mbPxdKLZYdlEc/4ShhbVP8Zj/EPxB5UIVsU=
            "], {{0, 20}, {44, 0}}, {0, 
            255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{44, 20},
          PlotRange->{{0, 44}, {0, 20}}]], "ExerciseOutput",
         ImageSize->{48, 20},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "560b17e3-536a-4e29-82bc-2550d46893bf"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztlM9r2mAYx8t22XGH/QO77w/Ydcddu+wqtKyrI9DROhj1ojKCB0EchF48
1EPrQUq7EohCCKtIJ0RIoRkNBAmNVAliqUoMCQlk7/smMT+0o8fB+vBG3jx+
876f9/s+7/ty/fPqxycrKyupZ+Bnde3rm52dtd13z8HL+63Up82tjQ9vt75s
bG7svF5/CpIvwPMKPLDvPMb/GIbM0UyDFnrj+zVaXxLVmTV/nw7EDku3mufq
xAprZL8pQ81L2yPhF/2TZeShcd/oCrWbwTHQyo2ubRimYcUEfbboCo4vPUiJ
ysJMKoHyyYsh+sQQCkjmtQMeaW+O0/Nkot1biqExOSxDnnmDHyQy+3xMoXKn
NXIbDFK/chkMJo2VTgTYnfB7OFaowb49ZACPcGs5tmXDBv8fcZC/1QOQN4cA
o8jYSxjggIUTcc5A1MRlqN0SjlEeg2PPxqa/BMpn0K8qGXxbjsxhtUksk67q
ruENYHhWWXBCaeQ9o1LffnxPuo4ROFZhu1FS6POcIWxSDccIl0Gqgs+JfL5C
Fussj+bV6imPEIQJBUlxFh9C750BMwmyesEL178Zv38uDbSI7h4GGdZSooPq
wezRBXybYpk2heqnSJuAIR0wIMiktMDg7YXnf7gfUy1hGHFlMNdh83pRrjbz
aMkP8sGJoEawI2GLsB6kwBwVAZSpANgOHag7jkTTWR1YD0du8fQbWVgPS4py
geEk5oMBTz1/BJfc4BRJHBlOv0miyskLkihd8eKlODW7YB/3amfq7ah/eQoP
ae5I94uk1hTveudwo/c538BEKzinYQajVQTFScrDm/78hjGEUvjUwx0Z1NOR
jLtkhasG90OOlH3PvcsEJiuqPTcEqweuwvshVDanBNITB/Fb4mFh6bOxvnDL
mbPxdKLZYdlEc/4ShhbVP8Zj/EPxB5UIVsU=
              "], {{0, 20}, {44, 0}}, {0,
               255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {44, 20}, 
            PlotRange -> {{0, 44}, {0, 20}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"f44c3016-2ae8-40db-ba91-989dd5297917"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["16.7"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"b5279986-e444-48c2-8855-b88c2eef6557"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"c1e8d328-669e-452d-9ac4-749759264e3d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"c9129266-939b-4d0b-afbb-2874301f1bfc"],

Cell["\<\
Compute the height of the Empire State Building divided by the height of the \
Great Pyramid.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "16.8", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 8}, {
   "WebOnly", 0}},ExpressionUUID->"15d70f86-0ce1-45ea-86e0-b50d1eaf2e91"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"44ce8b49-af69-45ab-9262-5a9ca69cf494"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztVCGP2zAUtjYyOGm/YD9gwaOGQ5FuOlZypzWnka7qTZpCywLNzIKCjIqK
QopMTExMDEJCAgJCDAK6Z7tx06Q96Xg/KZH9/Pze9z4/++vzn4fkA0Lo9RP8
Hp7+4c3mKf35GSaPq9ffL6vlrx+rv8uX5eb780cwfoHvG3x2fLzjjjfQ1Xy/
Y2zHVTNf0/IMBZ++8KnV1NJUamKpRMkKVopqHrnqej9pJYuQhf+vmbr05d4+
QtYOi0YVbifxFqN32LsMFoCgixB9kQtv1Cw9xeInR12AW1a7lEViVyaK9CdA
FgbL27IOSmQ+a5x33rPhZJutY4Qw7YYqwCWmNjsndiiN06csttYPURH4dm1Q
hmcQgnfHq9inNv6kTByNkjqoPEbRyWIkBZ/SF1bvYUxE8FWxnbbHGYQlvK3n
C4CmRKNdfbWzIhdSgpjRBQ1JcbBolpzl7XUypmEEvkbDR04KdbwGAcHP59VY
vkkBImpXe3+Dhq3rTNLkGJSTb9Fo+cKVd+NAWhIhTIYGcz2EFltKs8S2B06z
ohqoTNU4t2u1hkpC3jmNhtu4mMyv63hL6OqaM0IoJfAja0+DsEBDORrG71PQ
G9HB73PHSuVQaC9tbwxTU5fuRiFaCikE51y3fV1Cr0ZMm5OPysEhV1ek8g3p
/Tp4RJRkqT2wEh6ZuvP9AMdXNVVuR2v3dhj7Fh1szLQ4wMNTG9Awnr4LvPWy
B+aORizMFZ0k0MCjThghyuwhdooNVrzTndd2knJ0fSbo4RrfOqJ3wwYLr8Id
d7wP/wElKIM1
            "], {{0, 19}, {45, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{45, 19},
          PlotRange->{{0, 45}, {0, 19}}]], "ExerciseOutput",
         ImageSize->{49, 19},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "755056c0-56a5-45b5-9299-fca5526e6b38"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztVCGP2zAUtjYyOGm/YD9gwaOGQ5FuOlZypzWnka7qTZpCywLNzIKCjIqK
QopMTExMDEJCAgJCDAK6Z7tx06Q96Xg/KZH9/Pze9z4/++vzn4fkA0Lo9RP8
Hp7+4c3mKf35GSaPq9ffL6vlrx+rv8uX5eb780cwfoHvG3x2fLzjjjfQ1Xy/
Y2zHVTNf0/IMBZ++8KnV1NJUamKpRMkKVopqHrnqej9pJYuQhf+vmbr05d4+
QtYOi0YVbifxFqN32LsMFoCgixB9kQtv1Cw9xeInR12AW1a7lEViVyaK9CdA
FgbL27IOSmQ+a5x33rPhZJutY4Qw7YYqwCWmNjsndiiN06csttYPURH4dm1Q
hmcQgnfHq9inNv6kTByNkjqoPEbRyWIkBZ/SF1bvYUxE8FWxnbbHGYQlvK3n
C4CmRKNdfbWzIhdSgpjRBQ1JcbBolpzl7XUypmEEvkbDR04KdbwGAcHP59VY
vkkBImpXe3+Dhq3rTNLkGJSTb9Fo+cKVd+NAWhIhTIYGcz2EFltKs8S2B06z
ohqoTNU4t2u1hkpC3jmNhtu4mMyv63hL6OqaM0IoJfAja0+DsEBDORrG71PQ
G9HB73PHSuVQaC9tbwxTU5fuRiFaCikE51y3fV1Cr0ZMm5OPysEhV1ek8g3p
/Tp4RJRkqT2wEh6ZuvP9AMdXNVVuR2v3dhj7Fh1szLQ4wMNTG9Awnr4LvPWy
B+aORizMFZ0k0MCjThghyuwhdooNVrzTndd2knJ0fSbo4RrfOqJ3wwYLr8Id
d7wP/wElKIM1
              "], {{0, 19}, {45, 0}}, {0, 255}, ColorFunction -> 
              RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {45, 19}, 
            PlotRange -> {{0, 45}, {0, 19}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"c023470a-0b02-4166-9b4a-6afbbbf40322"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["16.8"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"b4f21823-e8a2-42d2-a6db-bd618cfffee1"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"462b9027-cfa6-46ed-b478-c01692978540"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"f0e802f5-02c2-4adf-8b56-b62048300259"],

Cell["\<\
Compute the elevation of Mount Everest divided by the height of the Empire \
State Building.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "16.9", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 9}, {
   "WebOnly", 0}},ExpressionUUID->"787cd02a-863b-4f0e-990d-a7e342dfb3ea"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"3a6d1d5f-04b9-4397-85e5-640a01667140"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztVK+P2zAUtjZycNL+gv0BCx41HIp007GQO117Gumi3qQptCwwLCwoyCgo
KMTIxMQDIQYhJgYBIQEG3bOTS9M27XS8n5Qo/uz3vef3I1+eft2vPyCEXu/g
df/4B2+3j9GPT7B42Lz+fNmsnr9vfq9eVttvTx+B/AzPV3js9/6GG66gU6ws
CClYrWecAK4oqdT9kk0vWUUIKanorpO9ZpUVYrU68SqFaDozLFpBPGQxvENS
7/eGZ+GMQ5loT0KIfbc97Ptpe4E0qvJnQn5MB6+SRINyzEZlmQewcoF2+dru
QEbqbO0nzHJGWoOomkdhVAEckTZLTWH3U9FdIEvs7aTzXcUYIcxcmpoq34U2
wJRPF+zaKTMsnk5Ou0ChID8pDNi8xSRALnFqi+SElu6OxevzMwN4AgHvxhKa
TjeyylwyCnl+eDzVkOHiV8hOK0EJJB2t81nPcLwUhmkKd7AebXmCRoT1YpNa
qBiqjtP2GtmleBQ6croYRssCl/yjW0FGFN85zWN+1Ce2kX2q/0vuTa/LxHoo
GnMxDM1sb+JEH6wO99dldNYwzl0EMl4hzVVyJmQEno3G2D9vhetVFbiMpRUX
nDPGpP4b2OEiUrdKUidsx0dV0K2emwWdh3YEvbgQwppw+09YIEvIjBdVtWp1
U7h5zq15D38MQTPbdTmthVD9XqQ+OgYE3NAMT2scUmXvJN08Q+P1Ij0xQV6q
F0moaeBN66SUQzlOXCZ8qeZTimECu3l3msNIvgem79rpp3DDDe/EPzJUYL8=

            "], {{0, 19}, {45, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{45, 19},
          PlotRange->{{0, 45}, {0, 19}}]], "ExerciseOutput",
         ImageSize->{49, 19},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "12056061-cdec-46bf-8d1e-9938b8b9cdf7"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztVK+P2zAUtjZycNL+gv0BCx41HIp007GQO117Gumi3qQptCwwLCwoyCgo
KMTIxMQDIQYhJgYBIQEG3bOTS9M27XS8n5Qo/uz3vef3I1+eft2vPyCEXu/g
df/4B2+3j9GPT7B42Lz+fNmsnr9vfq9eVttvTx+B/AzPV3js9/6GG66gU6ws
CClYrWecAK4oqdT9kk0vWUUIKanorpO9ZpUVYrU68SqFaDozLFpBPGQxvENS
7/eGZ+GMQ5loT0KIfbc97Ptpe4E0qvJnQn5MB6+SRINyzEZlmQewcoF2+dru
QEbqbO0nzHJGWoOomkdhVAEckTZLTWH3U9FdIEvs7aTzXcUYIcxcmpoq34U2
wJRPF+zaKTMsnk5Ou0ChID8pDNi8xSRALnFqi+SElu6OxevzMwN4AgHvxhKa
TjeyylwyCnl+eDzVkOHiV8hOK0EJJB2t81nPcLwUhmkKd7AebXmCRoT1YpNa
qBiqjtP2GtmleBQ6croYRssCl/yjW0FGFN85zWN+1Ce2kX2q/0vuTa/LxHoo
GnMxDM1sb+JEH6wO99dldNYwzl0EMl4hzVVyJmQEno3G2D9vhetVFbiMpRUX
nDPGpP4b2OEiUrdKUidsx0dV0K2emwWdh3YEvbgQwppw+09YIEvIjBdVtWp1
U7h5zq15D38MQTPbdTmthVD9XqQ+OgYE3NAMT2scUmXvJN08Q+P1Ij0xQV6q
F0moaeBN66SUQzlOXCZ8qeZTimECu3l3msNIvgem79rpp3DDDe/EPzJUYL8=

              "], {{0, 19}, {45, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {45, 19}, 
            PlotRange -> {{0, 45}, {0, 19}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"884ea30e-102a-4828-b0a8-055b9e50c8ec"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["16.9"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"57ef2791-dfa1-4bb4-97b4-7447aa627ff7"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"79f06093-7d65-49c0-8f10-60dfe1d83484"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"43e8780c-410c-454a-b95f-31edfceb3bb0"],

Cell[TextData[{
 "Find the dominant colors in the painting ",
 StyleBox["The Starry Night",
  FontSlant->"Italic"],
 "."
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "16.10", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 10}, {
   "WebOnly", 0}},ExpressionUUID->"c0d147ce-0bf2-430b-9941-61cff2d346ae"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"69a45c98-78a4-4169-ab1b-4e332049c600"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztliFPw0AUxy9gkCQQkGR8gMPOkVMERTKCa4At2y0IRrORkNm6EyTUkLoK
UjU1VTVfM1NzprZmoqLmRMV4d9sSYFt3naFiL+/ad5f+m1+u791rpfFSo3sI
od4BXGr1N9Lt1vu3hzC56/Se2p1W87rz2mq3utXGPiwewajCkPF0ZzsruyU+
oxibofhvkF+WepQQwwom2XweOlBQlA0vLh/zfeXrjk9P8n2lqvl8n+/TacZ9
10AIs2DOObYRsmEvgeTq4WOd53CenVfWeQ7n59f7Olec0rh7g7CdqFiEkjMt
JWfoEISdVMWRZ8yYS8jJFRtwJtHIRIioHCghZxYNoHbYkDO4ITxSGVBCTshK
B0vELOEWBNaonJyCuwDpBjHE0QCqXzs/M97HiFi+KMS5pNLkVLXjzFTF6l2E
hswUOy3EuaTaot7V+cn0zyW5/wut/nf/o9Ktd+Akc9UsBwh1dPpR7MPxgLww
+ZmfG/vRskqjH4nA7Uswe7wQicBjlFpco79naRzFhf8DtlIJn5mm5Ubp5kd3
VtS+AeFzHFs=
            "], {{0, 19}, {56, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{56, 19},
          PlotRange->{{0, 56}, {0, 19}}]], "ExerciseOutput",
         ImageSize->{60, 19},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "c60f47cd-9bbe-4027-9491-cc51512c5e96"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztliFPw0AUxy9gkCQQkGR8gMPOkVMERTKCa4At2y0IRrORkNm6EyTUkLoK
UjU1VTVfM1NzprZmoqLmRMV4d9sSYFt3naFiL+/ad5f+m1+u791rpfFSo3sI
od4BXGr1N9Lt1vu3hzC56/Se2p1W87rz2mq3utXGPiwewajCkPF0ZzsruyU+
oxibofhvkF+WepQQwwom2XweOlBQlA0vLh/zfeXrjk9P8n2lqvl8n+/TacZ9
10AIs2DOObYRsmEvgeTq4WOd53CenVfWeQ7n59f7Olec0rh7g7CdqFiEkjMt
JWfoEISdVMWRZ8yYS8jJFRtwJtHIRIioHCghZxYNoHbYkDO4ITxSGVBCTshK
B0vELOEWBNaonJyCuwDpBjHE0QCqXzs/M97HiFi+KMS5pNLkVLXjzFTF6l2E
hswUOy3EuaTaot7V+cn0zyW5/wut/nf/o9Ktd+Akc9UsBwh1dPpR7MPxgLww
+ZmfG/vRskqjH4nA7Uswe7wQicBjlFpco79naRzFhf8DtlIJn5mm5Ubp5kd3
VtS+AeFzHFs=
              "], {{0, 19}, {56, 0}}, {0, 255}, ColorFunction -> 
              RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {56, 19}, 
            PlotRange -> {{0, 56}, {0, 19}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"d1655e0a-744e-423a-b697-4ac7f5e717f4"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["16.10"], StandardForm],
   ImageSizeCache->{146., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"7d5c1830-c51f-49de-b2cf-53272d0b9aa0"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"c214736a-bb45-4f4f-aecf-473086879c8d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"0b612af7-c184-49f1-8411-6adb3f18fe0e"],

Cell["\<\
Find the dominant colors in an image collage of the flag images of all \
countries in Europe.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "16.11", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 11}, {
   "WebOnly", 0}},ExpressionUUID->"a86a6137-6ba7-4680-b3c8-6b3f886ce83f"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"8a750c44-2658-4510-8b9d-46d6a4440ca6"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztlzFMwlAQhl90cXAgmhjjhKtDw+hk0pHJBONiWCBQ4oINmBjWTnQyLKZb
pxoME1Mn9g6ydLBL1y4OHbrUpBi8voIDr30exgQTevlbroS/wJe+u3un9buK
tEMI6e7BqVJ7EDudWu+qABfX7e5tq91slNv3zVazc17fhTcP4ajCEefzPPLI
I4+/DN9UJUGQ7XDTP2RjERiSKFYV6z1aXNsaFFtJHT8eFPlKvd3LcMhXqmv/
rMFXquu5X+Ar1XV0U+JrPo8cU4e2I6jWgsl0QMgAnhH4128npSxxmHzOZlni
MDm4eMoSh8nH63GWOEyK/XKWKJM4HP2SCAOf5qEdMwm2nomtiUTQApq7RjXh
s+VMHMoBmPjuRCZEpOtoy5lE7gjqqjp2VHghwoSuoi1nAlVEE2Icke8okCiT
nEno6ABEtzzI3RF0IXQ9iZyeQETF/J5lUEwYF4oJ40IxYVxIJrSuaolrvb4T
2vH2kdaiNZgwLhQTxoViwrh+0XfofKLie3H8XC29WCaMC7l2VlzItbPiwvYd
YCIuXMk6EiUNM8d6JrQpYtj+8gtRcyzrwsyxrAszx7IuxBwbWnovhjCYLk2h
ZaiSpDiI/U4UeK639r7o37tCU5VlRXeDnz+aRx5JfAGCPP5R
            "], {{0, 19}, {
            92, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{92, 19},
          PlotRange->{{0, 92}, {0, 19}}]], "ExerciseOutput",
         ImageSize->{96, 19},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "2fa41750-36e1-406d-9238-cf43e4681971"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztlzFMwlAQhl90cXAgmhjjhKtDw+hk0pHJBONiWCBQ4oINmBjWTnQyLKZb
pxoME1Mn9g6ydLBL1y4OHbrUpBi8voIDr30exgQTevlbroS/wJe+u3un9buK
tEMI6e7BqVJ7EDudWu+qABfX7e5tq91slNv3zVazc17fhTcP4ajCEefzPPLI
I4+/DN9UJUGQ7XDTP2RjERiSKFYV6z1aXNsaFFtJHT8eFPlKvd3LcMhXqmv/
rMFXquu5X+Ar1XV0U+JrPo8cU4e2I6jWgsl0QMgAnhH4128npSxxmHzOZlni
MDm4eMoSh8nH63GWOEyK/XKWKJM4HP2SCAOf5qEdMwm2nomtiUTQApq7RjXh
s+VMHMoBmPjuRCZEpOtoy5lE7gjqqjp2VHghwoSuoi1nAlVEE2Icke8okCiT
nEno6ABEtzzI3RF0IXQ9iZyeQETF/J5lUEwYF4oJ40IxYVxIJrSuaolrvb4T
2vH2kdaiNZgwLhQTxoViwrh+0XfofKLie3H8XC29WCaMC7l2VlzItbPiwvYd
YCIuXMk6EiUNM8d6JrQpYtj+8gtRcyzrwsyxrAszx7IuxBwbWnovhjCYLk2h
ZaiSpDiI/U4UeK639r7o37tCU5VlRXeDnz+aRx5JfAGCPP5R
              "], {{0, 19}, {
              92, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {92, 19}, 
            PlotRange -> {{0, 92}, {0, 19}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"11044bed-131e-4a07-aa49-f83c669a2dc8"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["16.11"], StandardForm],
   ImageSizeCache->{146., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"cac5344f-139d-4daa-bb09-a69b1b4417a7"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"4086bd2a-4d4b-4628-ba8b-3e2ce8d1762f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"a893cec9-4d69-4141-83c3-9ebc4c7c34f4"],

Cell["Make a pie chart of the GDP of countries in Europe.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "16.12", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 12}, {
   "WebOnly", 0}},ExpressionUUID->"cb1c147c-d5f9-4a34-824a-7ead3b00a89d"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"359942d7-7524-47a5-be3a-39e741f616d2"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzsfQV4lGfa9f7ft+1uty0F4j7uPpnIZCaZyEzc3ccjk4m7u5EAIUES3N3d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            "], {{0, 360}, {360, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{360, 360},
          PlotRange->{{0, 360}, {0, 360}}]], "ExerciseOutput",
         ImageSize->{364, 360},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "4085259f-bd65-4014-adfa-56ff81f7cf27"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzsfQV4lGfa9f7ft+1uty0F4j7uPpnIZCaZyEzc3ccjk4m7u5EAIUES3N3d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              "], {{0, 360}, {360, 0}}, {0, 255}, 
              ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {360, 360}, 
            PlotRange -> {{0, 360}, {0, 360}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"91ade149-2fec-46f6-83d7-53ba2287b735"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["16.12"], StandardForm],
   ImageSizeCache->{146., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"03abbeb7-0193-4444-b5da-8ad5d7062be8"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"46a6f128-0fda-4ad3-91dd-2ef28bf56b84"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"3cf0be5b-5d58-4ddc-a464-ec54278507b1"],

Cell["Add an image of a koala to an image of the Australian flag.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "16.13", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 13}, {
   "WebOnly", 0}},ExpressionUUID->"c317c9fb-fba8-45fe-a8db-b25b649d2b85"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"dc58fb14-ed74-42a6-846e-be205deefebd"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJy8u3dwFAm27vli95+NePH2vt29c++dnjZ4kK2SynvvnVQqee+9twiEQEiA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            "], {{0, 138}, {150, 0}}, {0, 
            255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{150, 138},
          PlotRange->{{0, 150}, {0, 138}}]], "ExerciseOutput",
         ImageSize->{154, 138},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "5f3be069-f50a-4dd2-9c5c-bde1227e52b2"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJy8u3dwFAm27vli95+NePH2vt29c++dnjZ4kK2SynvvnVQqee+9twiEQEiA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              "], {{0, 138}, {150, 0}}, {0, 
              255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {150, 138}, 
            PlotRange -> {{0, 150}, {0, 138}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"151c021e-b74c-4dac-b7a1-eebf46d4261b"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["16.13"], StandardForm],
   ImageSizeCache->{146., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"22056001-245b-423a-9fd3-b268c1cfc29e"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"19fa8724-6b65-4ef3-9033-3118b8a6f107"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"cc722549-7373-45f3-89dc-f1e8e2fe6283"],

Cell[TextData[{
 "Make an image collage of the flags of all countries in Europe, using the ",
 Cell[BoxData[
 "\"\<FlagImage\>\""], "InlineCode",ExpressionUUID->
  "3ced9fc1-3a20-4acc-af3d-9cbf572d33d6"],
 " property."
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+16.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 1}, {
   "WebOnly", 1}},ExpressionUUID->"eb065a65-4787-48ae-a52d-8e16f072546e"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"c50be487-a90e-4b79-b2f2-ac4c93d43135"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzsnQVYU2sYgH+62ehmoHQJiAoqiqAoCnZ3YSvWtbHr2oktomChYl0xKEHB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            "], {{0, 357}, {451, 
            0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{451, 357},
          PlotRange->{{0, 451}, {0, 357}}]], "ExerciseOutput",
         ImageSize->{455, 357},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "66a4fa6c-330b-4d54-b135-73f0f5acfce2"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzsnQVYU2sYgH+62ehmoHQJiAoqiqAoCnZ3YSvWtbHr2oktomChYl0xKEHB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              "], {{0, 357}, {
              451, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {451, 357}, 
            PlotRange -> {{0, 451}, {0, 357}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"7d399051-785b-4871-ba38-26826dc4ac0e"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["x16.1"], StandardForm],
   ImageSizeCache->{145., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"a35333ee-624b-4b61-b13e-863fc6e6164b"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"89e2e60a-2c31-4f50-bf3c-48d0fdbcced3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"fe724b4d-3fb1-4558-8b1e-c7e80d7558c6"],

Cell[TextData[{
 "Edge detect an image of the painting ",
 StyleBox["The Starry Night",
  FontSlant->"Italic"],
 "."
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+16.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 2}, {
   "WebOnly", 1}},ExpressionUUID->"37d9dabc-ebd0-4b80-9a86-07368cefb918"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"40c6d3ae-13a5-44ac-b07f-14c303784d61"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJy9VkuuZUcRLMHEQ7bALpgy9NSIBdiisZg0UhvJYiNs9/IQ0lU545NRn/NK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            "], {{0, 
            119}, {150, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{150, 119},
          PlotRange->{{0, 150}, {0, 119}}]], "ExerciseOutput",
         ImageSize->{154, 119},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "e502e9b3-232c-43c5-ae13-df1e7bff0fb2"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJy9VkuuZUcRLMHEQ7bALpgy9NSIBdiisZg0UhvJYiNs9/IQ0lU545NRn/NK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              "], {{0, 
              119}, {150, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {150, 119}, 
            PlotRange -> {{0, 150}, {0, 119}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"370cd9ac-a4f8-499a-990d-35246a31c942"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["x16.2"], StandardForm],
   ImageSizeCache->{145., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"7f2ff9a2-059b-47aa-a08f-c358464b55c3"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"3aece734-ef39-45dc-b698-878540ffc04e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"08c1a6b2-48e0-4888-99d2-6f6a7a24eb3a"],

Cell[TextData[{
 "Color negate the ",
 StyleBox["Mona Lisa",
  FontSlant->"Italic"],
 " painting."
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+16.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 3}, {
   "WebOnly", 1}},ExpressionUUID->"eecc9b4c-5b57-49e5-b4d2-794292de2fae"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"48fd1ac3-19c0-4378-888b-b51e68c5f121"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJwsuwVUW/m+Bnrfu+uec885d3w6nXbaaWc6dS/u7u7u7u7uHgjuwYIFC+4e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            "], {{0, 150}, {96, 
            0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{96, 150},
          PlotRange->{{0, 96}, {0, 150}}]], "ExerciseOutput",
         ImageSize->{100, 150},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "25284fe3-0eb0-43f8-be78-a444e49e556a"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJwsuwVUW/m+Bnrfu+uec885d3w6nXbaaWc6dS/u7u7u7u7uHgjuwYIFC+4e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              "], {{0, 150}, {96,
               0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {96, 150}, 
            PlotRange -> {{0, 96}, {0, 150}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"b652f377-80a8-455d-9b1e-ff14c0994882"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["x16.3"], StandardForm],
   ImageSizeCache->{145., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"64274e09-0628-4b53-bde2-e1aa03a6a0a7"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"94c61bd5-d48f-4083-83e8-d8b9073b1993"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"d3c04aab-5b0c-4ddb-83a9-f3050334fdc9"]
},
WindowSize->{808, 755},
WindowMargins->{{314, Automatic}, {Automatic, 50}},
WindowTitle->"Real-World Data: Elementary Introduction to the Wolfram \
Language",
DockedCells->{
  Cell[
   BoxData[
    DynamicModuleBox[{}, 
     TagBox[
      GridBox[{{
         TagBox[
          ButtonBox[
           PaneBox[
            GraphicsBox[
             TagBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFAEiEGSIPafvQ3/iQM/qxmAiEjFmOohXKwIouDvuQXEGw4xENM6POaT5Hiq
qP97c+uvfvWfDVy/59j/ahX5Pdfx3/sHuNSDFE/UBpI/G3l+TTP9vS7p7+nZ
QBG4FjT1QJOBin+vCAcpaxcHWgEU/HOk7/ciHzzqgSYD2b/XJQO5UPFueezq
J+sDFf/qVQY64PeSgN8b0n5NMfz34DAu9T+beIFm/upV+jXF4PcC9z87K4C6
fk3SwaUeGBq/18QDDQQ5e2f5rw6pP0f7gd4BCmJVD3QG0HygBxHO61UG6sIV
nhAtwNAAOgCEgOEPMxmXevyAEvV4EidaQiU+P0IAAEIjNUM=
               "], {{0, 
               20}, {16, 0}}, {0, 255}, ColorFunction -> RGBColor], 
              BoxForm`ImageTag[
              "Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJydlndcFNcWx+/MbC+0XZYiZem9twVEehOQXkVh2V1gKQsuuxTFhogKRBQR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                 "], "RGB", "XYZ"], 
               Interleaving -> True], Selectable -> False], DefaultBaseStyle -> 
             "ImageGraphics", ImageSizeRaw -> {16, 20}, 
             PlotRange -> {{0, 16}, {0, 20}}], Alignment -> {Center, Center}, 
            ImageMargins -> {{15, 10}, {4, 0}}], Appearance -> None, 
           ButtonFunction :> NotebookLocate[{
              URL["http://www.wolfram.com/language/elementary-introduction/"],
               None}], Evaluator -> Automatic, Method -> "Preemptive"], 
          MouseAppearanceTag["LinkHand"]], 
         ItemBox[
          TagBox[
           GridBox[{{
              TagBox[
               ButtonBox[
                StyleBox[
                "STEPHEN WOLFRAM Elementary Introduction to the Wolfram \
Language", "DockedCellAuthorName"], Appearance -> None, ButtonFunction :> 
                NotebookLocate[{
                   URL[
                   "http://www.wolfram.com/language/elementary-introduction/"]\
, None}], Evaluator -> Automatic, Method -> "Preemptive"], 
               MouseAppearanceTag["LinkHand"]]}, {
              TagBox[
               ButtonBox[
                TemplateBox[{
                  StyleBox["Exercises ", "DockedCellSectionTitle"], 
                  StyleBox["|", "DockedCellSectionTitleDivider"], 
                  StyleBox[
                  " 16  Real\[VeryThinSpace]\[Hyphen]\[VeryThinSpace]\
\[NegativeVeryThinSpace]World Data", "DockedCellSectionTitle"]}, 
                 "RowDefault"], Appearance -> None, ButtonFunction :> 
                NotebookLocate[{
                   URL[
                   "http://www.wolfram.com/language/elementary-introduction/\
16-real-world-data.html"], None}], Evaluator -> Automatic, Method -> 
                "Preemptive"], 
               MouseAppearanceTag["LinkHand"]]}}, DefaultBaseStyle -> 
            "Column", GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
           "Column"], Alignment -> Left, ItemSize -> 30]}}, AutoDelete -> 
       False, GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}, 
       GridBoxAlignment -> {"Columns" -> {Left}, "Rows" -> {Center}}, 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
     DynamicModuleValues :> {}, 
     Initialization :> (
      Clear[$CellContext`SolutionResponseText]; \
$CellContext`SolutionResponseText[
         Pattern[ElementaryIntroToWLWeb`Private`a, 
          BlankNullSequence[]]] := " "; 
      Map[($CellContext`SolutionResponseText[#] := " ")& , {
        "+16.1", "16.1", "16.10", "16.11", "16.12", "16.13", "+16.2", "16.2", 
         "+16.3", "16.3", "16.4", "16.5", "16.6", "16.7", "16.8", "16.9"}]; 
      Clear[$CellContext`SolutionResponseDetails]; \
$CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]], True] := 
       Style[ElementaryIntroToWLWeb`Private`str, 
         "SolutionTrue"]; $CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]], False] := 
       Style[ElementaryIntroToWLWeb`Private`str, 
         "SolutionFalse"]; $CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]]] := 
       ElementaryIntroToWLWeb`Private`str; \
$CellContext`SolutionResponseDetails[
         Missing[
          BlankSequence[]]] := " "; $CellContext`SolutionResponseDetails[
         BlankNullSequence[]] := " "; 
      Clear[$CellContext`GetUserSolutions]; $CellContext`GetUserSolutions[] := 
       Flatten[
         Cases[
          Options[
           EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
           Pattern[ElementaryIntroToWLWeb`Private`ex, 
             Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
      Clear[$CellContext`GetUserSolutionsTotal]; \
$CellContext`GetUserSolutionsTotal[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesTotal" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]]]]; 
      Clear[$CellContext`GetUserSolutionsTried]; \
$CellContext`GetUserSolutionsTried[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesTried" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]]]]; 
      Clear[$CellContext`GetUserSolutionsCorrect]; \
$CellContext`GetUserSolutionsCorrect[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesCorrect" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, 
            Infinity]]]]; $CellContext`EIWLExerciseSolutionsTotal = \
$CellContext`GetUserSolutionsTotal[]; $CellContext`EIWLExerciseSolutionsTried = \
$CellContext`GetUserSolutionsTried[]; \
$CellContext`EIWLExerciseSolutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]; 
      Clear[$CellContext`SetUserSolutionsTried]; \
$CellContext`SetUserSolutionsTried[
         Pattern[ElementaryIntroToWLWeb`Private`value, 
          Blank[]]] := 
       Module[{ElementaryIntroToWLWeb`Private`data, 
          ElementaryIntroToWLWeb`Private`tr}, 
         ElementaryIntroToWLWeb`Private`data = Flatten[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
         ElementaryIntroToWLWeb`Private`tr = ReplaceAll[TaggingRules, 
            Options[
             EvaluationNotebook[], TaggingRules]]; 
         ElementaryIntroToWLWeb`Private`tr = 
          DeleteCases[
           ElementaryIntroToWLWeb`Private`tr, "EIWLExercises" -> Blank[], 
            Infinity]; 
         AppendTo[
          ElementaryIntroToWLWeb`Private`tr, 
           "EIWLExercises" -> {
            "ExercisesTotal" -> 
             ReplaceAll[
              "ExercisesTotal", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesTried" -> Append[
               Flatten[
                Cases[
                ElementaryIntroToWLWeb`Private`data, ("ExercisesTried" -> 
                  Pattern[ElementaryIntroToWLWeb`Private`t, 
                    Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]],
                ElementaryIntroToWLWeb`Private`value], "ExercisesCorrect" -> 
             ReplaceAll[
              "ExercisesCorrect", ElementaryIntroToWLWeb`Private`data]}]; 
         SetOptions[
           EvaluationNotebook[], TaggingRules -> 
           ElementaryIntroToWLWeb`Private`tr]; \
$CellContext`EIWLExerciseSolutionsTried = \
$CellContext`GetUserSolutionsTried[]; Null]; 
      Clear[$CellContext`SetUserSolutionsCorrect]; \
$CellContext`SetUserSolutionsCorrect[
         Pattern[ElementaryIntroToWLWeb`Private`value, 
          Blank[]]] := 
       Module[{ElementaryIntroToWLWeb`Private`data, 
          ElementaryIntroToWLWeb`Private`tr}, 
         ElementaryIntroToWLWeb`Private`data = Flatten[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
         ElementaryIntroToWLWeb`Private`tr = ReplaceAll[TaggingRules, 
            Options[
             EvaluationNotebook[], TaggingRules]]; 
         ElementaryIntroToWLWeb`Private`tr = 
          DeleteCases[
           ElementaryIntroToWLWeb`Private`tr, "EIWLExercises" -> Blank[], 
            Infinity]; 
         AppendTo[
          ElementaryIntroToWLWeb`Private`tr, 
           "EIWLExercises" -> {
            "ExercisesTotal" -> 
             ReplaceAll[
              "ExercisesTotal", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesTried" -> 
             ReplaceAll[
              "ExercisesTried", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesCorrect" -> Append[
               Flatten[
                Cases[
                ElementaryIntroToWLWeb`Private`data, ("ExercisesCorrect" -> 
                  Pattern[ElementaryIntroToWLWeb`Private`t, 
                    Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]],
                ElementaryIntroToWLWeb`Private`value]}]; SetOptions[
           EvaluationNotebook[], TaggingRules -> 
           ElementaryIntroToWLWeb`Private`tr]; \
$CellContext`EIWLExerciseSolutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]; Null]; 
      Clear[ElementaryIntroToWLWeb`Private`GetCurrentTallyCell]; \
$CellContext`GetCurrentTallyCell[] := Module[{}, 
         With[{
          ElementaryIntroToWLWeb`Private`solutionsTried = \
$CellContext`GetUserSolutionsTried[], 
           ElementaryIntroToWLWeb`Private`solutionsTotal = \
$CellContext`GetUserSolutionsTotal[], 
           ElementaryIntroToWLWeb`Private`solutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]}, 
          Cell[
           BoxData[
            PaneBox[
             TemplateBox[{
               StyleBox[
               "COMPLETED\[ThickSpace]\[ThickSpace]", 
                "DockedCellCompletedExerciseText"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsTried, 
                "DockedCellCompletedExerciseText"], 
               StyleBox["/", "DockedCellSolutionDivider"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsTotal, 
                "DockedCellCompletedExerciseText"], 
               StyleBox[
               "\[ThinSpace]|\[ThinSpace]", "DockedCellSolutionDivider"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsCorrect, 
                "DockedCellCorrectExerciseText"], 
               StyleBox[
               "\[ThickSpace]\[ThickSpace]CORRECT", 
                "DockedCellCorrectExerciseText"]}, "RowDefault"], Alignment -> 
             Right, ImageSize -> Full]], "Output", TextAlignment -> Right, 
           CellFrame -> 1, CellMargins -> {{0, 0}, {10, 0}}, 
           CellFrameMargins -> {{14, 24}, {4, 7}}, CellFrameColor -> 
           RGBColor[1, 0.956862, 0.878431], MenuSortingValue -> 10000, 
           Background -> RGBColor[1, 0.956862, 0.878431], CellTags -> 
           "SolutionTallyCell"]]])]], "Output", CellMargins -> 0, 
   CellFrameMargins -> {{0, 24}, {3, 6}}, Background -> 
   RGBColor[0.97647, 0.482352, 0], CellFrame -> 1, CellFrameColor -> 
   RGBColor[0.97647, 0.482352, 0]], 
  Cell["FIRST EDITION (2015)", "Text", FontFamily -> "Source Sans Pro", 
   CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False, 
   CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{44, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
TaggingRules->{
 "EIWLExercises" -> {
   "ExercisesTotal" -> {
     "+16.1", "16.1", "16.10", "16.11", "16.12", "16.13", "+16.2", "16.2", 
      "+16.3", "16.3", "16.4", "16.5", "16.6", "16.7", "16.8", "16.9"}, 
    "ExercisesTried" -> {}, "ExercisesCorrect" -> {}}},
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9, {3.662385415502224*^9, 
         3.662385415587447*^9}, {3.662385986094821*^9, 
         3.662385986340312*^9}, {3.662386515144682*^9, 
         3.662386515438078*^9}, {3.662386561676188*^9, 
         3.662386561889332*^9}, {3.668356126688795*^9, 
         3.6683561270120687`*^9}, {3.670169943059537*^9, 
         3.670169943254141*^9}}], 
      Cell[
       StyleData[All, "Working"]], 
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], CreateCellID -> True, CellContext -> Notebook, 
       CellLabelAutoDelete -> False, DefaultNewCellStyle -> "Input", 
       MenuSortingValue -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 64}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{90, 40}, {4, 24}}, 
          CellGroupingRules -> "InputGrouping", CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 16, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 16, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{70, 30}, {4, 7}}, ShowCellLabel -> False, 
          CellFrameLabels -> {{None, None}, {None, None}}, SpanMaxSize -> 1, 
          FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{90, 40}, {0, 6}}, CellGroupingRules -> 
          "OutputGrouping", ShowCellLabel -> False, FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       StyleData["ExerciseExpectedResult"], ShowCellBracket -> False, 
       ShowGroupOpener -> False, CellMargins -> {{90, 40}, {3, 9}}, 
       CellGroupingRules -> "InputGrouping", CounterIncrements -> "Exercise", 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", FontSize -> 
       12, FontWeight -> "Plain", FontSlant -> "Plain"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Tentative"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[
             0.30000000000000016`, 0.6000000000000003, 0.7000000000000003], 
            "Thickness" -> 5}, Evaluatable -> False, CellFrameMargins -> 4, 
          StyleMenuListing -> None, Background -> 
          RGBColor[0.8500000000000003, 0.9500000000000003, 1]], 
         Cell[
          StyleData["Tentative", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["WebOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.91, 0.92, 0.9], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.91, 0.92, 0.86]], 
         Cell[
          StyleData["WebOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Closed]], 
      Cell[
       StyleData["Lockdown"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.8, 0.5, 0.4], "Thickness" -> 3}, Evaluatable -> 
       False, StyleMenuListing -> None], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["ExpectedOutputNote"], Selectable -> False, FontFamily -> 
       "Source Sans Pro", FontColor -> GrayLevel[0.3]], 
      Cell[
       StyleData["EIWLTextLink"], LineBreakWithin -> False, 
       TemplateBoxOptions -> {DisplayFunction :> (TagBox[
           
           ButtonBox[#, Appearance -> None, ButtonData -> #2, 
            BaseStyle -> {
             "Hyperlink", FontWeight -> Bold, FontSize -> 16, FontFamily -> 
              "Source Sans Pro"}], 
           MouseAppearanceTag["LinkHand"]]& )}, 
       ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
      Cell[
       StyleData["CheckAnswerDividerCloud"], ShowCellBracket -> False, 
       CellMargins -> {{40, 40}, {3, 6}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellGroupingRules -> {"SectionGrouping", 40}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, TextAlignment -> Right], 
      Cell[
       StyleData["CodeSectionDividerCloud"], Editable -> False, Selectable -> 
       False, ShowCellBracket -> False, CellMargins -> {{0, 0}, {0, 35}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellElementSpacings -> {"CellMinHeight" -> 6}, 
       CellGroupingRules -> {"SectionGrouping", -5}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, DefaultNewCellStyle -> "Input",
        FontSize -> 6, Background -> GrayLevel[0.95]], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 0, FontFamily -> 
       "Source Sans Pro"], 
      Cell[
       StyleData["Input"], CellMargins -> {{92, 20}, {5, 8}}, 
       CellFrameLabels -> {{None, 
          
          DynamicModuleBox[{$CellContext`EIWLExerciseCheck = 
            Automatic, $CellContext`buttonLabel = " CHECK MY SOLUTION "}, 
           DynamicBox[
            ToBoxes[
             If[
              TrueQ[$CellContext`EIWLExerciseCheck == Automatic], 
              MouseAppearance[
               Tooltip[
                Button[
                 Framed[
                  Panel[
                   
                   Style[$CellContext`buttonLabel, FontFamily -> 
                    "Source Sans Pro", FontSize -> 10, FontColor -> 
                    RGBColor[0.953948, 0.305638, 0.0285344]], Appearance -> 
                   None, Background -> GrayLevel[1], 
                   FrameMargins -> {{2, 2}, {0, 0}}, ImageMargins -> 0], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.953948, 0.305638, 0.0285344]}, RoundingRadius -> 
                  3], 
                 
                 Block[{$CellContext`usersCell, $CellContext`solutionResult, \
$CellContext`exerciseNumber, $CellContext`exerciseSwitchResult}, \
$CellContext`exerciseNumber = StringJoin[
                    If[
                    TrueQ[CurrentValue[{"CounterValue", "WebOnly"}] == 1], 
                    "x", ""], 
                    ToString[
                    CurrentValue[{"CounterValue", "SectionNumber"}]], ".", 
                    ToString[
                    
                    CurrentValue[{
                    "CounterValue", 
                    "ExerciseNumber"}]]]; $CellContext`buttonLabel = 
                   Row[{" CHECKING ", 
                    ProgressIndicator[Appearance -> "Percolate"]}]; 
                  SelectionMove[
                    ButtonNotebook[], All, ButtonCell, AutoScroll -> 
                    False]; $CellContext`usersCell = NotebookRead[
                    InputNotebook[]]; If[
                    TrueQ[Length[
                    Flatten[{$CellContext`usersCell}]] == 
                    1], $CellContext`solutionResult = ToExpression[
                    URLFetch[
                    "https://www.wolframcloud.com/objects/user-9b23d046-b2a9-\
4a5c-8723-08465cce25ed/EIWLGradingAPI", "Method" -> "POST", 
                    "Parameters" -> {
                    "exNum" -> $CellContext`exerciseNumber, "answer" -> 
                    ToString[$CellContext`usersCell, InputForm, 
                    CharacterEncoding -> "ASCII"], "user" -> 
                    ToString[$WolframID], "referer" -> 
                    "eiwl-nb"}]]; \
$CellContext`SolutionResponseText[$CellContext`exerciseNumber] = \
$CellContext`SolutionResponseDetails[
                    $CellContext`solutionResult["Text"], 
                    $CellContext`solutionResult[
                    "CorrectQ"]]; $CellContext`exerciseSwitchResult = Switch[
                    $CellContext`solutionResult["CorrectQ"], 
                    True, $CellContext`EIWLExerciseCheck = 
                    True; $CellContext`SetUserSolutionsCorrect[$CellContext`\
exerciseNumber]; \
$CellContext`SetUserSolutionsTried[$CellContext`exerciseNumber]; Null, 
                    
                    Blank[], $CellContext`EIWLExerciseCheck = 
                    False; $CellContext`SetUserSolutionsTried[$CellContext`\
exerciseNumber]], 
                    CloudSystem`CreateCloudDialog[
                    StyleBox[
                    "Select a cell to be checked.", Selectable -> False], 
                    WindowTitle -> " "]]], Appearance -> None, Evaluator -> 
                 Automatic, Method -> "Queued"], 
                "Click to check your solution.", TooltipDelay -> 0.15], 
               "LinkHand"], 
              If[
               TrueQ[$CellContext`EIWLExerciseCheck], 
               MouseAppearance[
                Button[
                 Framed[
                  Row[{
                    Panel[
                    Style[
                    ToExpression[
                    "\!\(\* GraphicsBox[ TagBox[RasterBox[CompressedData[\" \
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBLECOU2VJahIzkCECxFJADGKrbtYa \
RUMUpZzMcNnnQRWjMk5lf/vzDWggtYwCkgNiFDBAsPqCPFcBjcLURYkH0fRS \
HlZwE6gV7EATfvz98f3Pd6rEIBClncpMPZlJFaNGEd0QANRpOvM= \"], {{0, 20}, { 26, \
0}}, {0, 255}, ColorFunction->RGBColor], BoxForm`ImageTag[ \"Byte\", \
Interleaving -> True, Magnification -> 1], Selectable->False], \
BaseStyle->\"ImageGraphics\", ImageSize->Magnification[1], ImageSizeRaw->{26, \
20}, PlotRange->{{0, 26}, {0, 20}}]\)"], Selectable -> False], Background -> 
                    RGBColor[0.146944, 0.70164, 0.16466], 
                    FrameMargins -> {{5, 5}, {0, 0}}, ImageMargins -> 0, 
                    Appearance -> None], 
                    Panel[
                    Style[
                    " CORRECT ", FontSize -> 10, FontColor -> 
                    RGBColor[0.146944, 0.70164, 0.16466], FontFamily -> 
                    "Source Sans Pro"], Background -> White, 
                    FrameMargins -> {{5, 5}, {0, 0}}, Appearance -> None]}], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.146944, 0.70164, 0.16466]}, FrameMargins -> 0, 
                  RoundingRadius -> 3], $CellContext`buttonLabel = 
                  " CHECK MY SOLUTION "; $CellContext`EIWLExerciseCheck = 
                  Automatic, Appearance -> None], "LinkHand"], 
               MouseAppearance[
                Button[
                 Framed[
                  Row[{
                    Panel[
                    Style[
                    ToExpression[
                    "\!\(\* GraphicsBox[ TagBox[RasterBox[CompressedData[\" \
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBLECOU2VJahIzkCECxGJADGK/YtAZ \
RTRCb1W8PnhlYooDBYFSxJgAVPnvy7cPfrkogn65IEFsJmM3BKIeZggal1RD \
yNOOMOT7DyAiTzvlJlDoCwpDkvLYpDxFjSLyEAAHORZk \"], {{0, 20}, {22, 0}}, { 0, \
255}, ColorFunction->RGBColor], BoxForm`ImageTag[ \"Byte\", Interleaving -> \
True, Magnification -> 1], Selectable->False], BaseStyle->\"ImageGraphics\", \
ImageSize->Magnification[1], ImageSizeRaw->{22, 20}, PlotRange->{{0, 22}, {0, \
20}}]\)"], Selectable -> False], Background -> 
                    RGBColor[0.918257, 0, 0.172488], 
                    FrameMargins -> {{5, 5}, {0, 0}}, ImageMargins -> 0, 
                    Appearance -> None], 
                    Panel[
                    Style[
                    " TRY AGAIN ", FontSize -> 10, FontColor -> 
                    RGBColor[0.918257, 0, 0.172488], FontFamily -> 
                    "Source Sans Pro"], Background -> White, 
                    FrameMargins -> {{5, 5}, {0, 0}}, Appearance -> None]}], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.918257, 0, 0.172488]}, FrameMargins -> 0, 
                  RoundingRadius -> 3], $CellContext`buttonLabel = 
                  " CHECK MY SOLUTION "; $CellContext`EIWLExerciseCheck = 
                  Automatic, Appearance -> None], "LinkHand"]]], 
             StandardForm], ImageSizeCache -> {109., {9., 16.}}], 
           DynamicModuleValues :> {}]}, {None, None}}, 
       CellChangeTimes -> {{3.6688095471029243`*^9, 3.66880959932793*^9}}, 
       MenuSortingValue -> 10000, FontSize -> 15], 
      Cell[
       StyleData["Output"], Deletable -> True, ShowCellBracket -> True, 
       CellMargins -> {{92, 50}, {10, 5}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, CellEditDuplicate -> 
       True, GeneratedCell -> True, CellAutoOverwrite -> True, 
       LinebreakAdjustments -> {1, 2., 12., 1.25, 1.}, MenuSortingValue -> 
       None, FontSize -> 15], 
      Cell[
       StyleData["Message"], 
       CellMargins -> {{92, Inherited}, {Inherited, Inherited}}], 
      Cell[
       StyleData["EmptyCell"], Editable -> False, Selectable -> False, 
       CellMargins -> {{0, 0}, {-2, 0}}, 
       CellElementSpacings -> {"CellMinHeight" -> 1}, MenuSortingValue -> 
       10000, FontSize -> 1], 
      Cell[
       StyleData["CellLabel"], MenuSortingValue -> 10000, FontColor -> 
       GrayLevel[0.6]], 
      Cell[
       StyleData["Link"], LineBreakWithin -> False, 
       TemplateBoxOptions -> {DisplayFunction :> (TagBox[
           
           ButtonBox[#, Appearance -> None, ButtonData -> #2, 
            BaseStyle -> {
             "Hyperlink", FontSize -> 15, FontFamily -> "Source Sans Pro"}], 
           MouseAppearanceTag["LinkHand"]]& )}, 
       ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
      Cell[
       StyleData["ExpectedOutputText"], FontFamily -> "Arial", FontSize -> 13,
        FontColor -> RGBColor[0.8579079880979629, 0.4263828488593881, 0.]], 
      Cell[
       StyleData["CodeSectionDividerCloud"], Selectable -> False, 
       ShowCellBracket -> False, CellMargins -> {{0, 0}, {0, 35}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellElementSpacings -> {"CellMinHeight" -> 6}, 
       CellGroupingRules -> {"SectionGrouping", -5}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, DefaultNewCellStyle -> 
       "EmptyCell", FontSize -> 6, Background -> GrayLevel[0.95]], 
      Cell[
       StyleData["DockedCellAuthorName"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontColor -> 
       RGBColor[1, 0.929411, 0.721568]], 
      Cell[
       StyleData["DockedCellSectionTitle"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       GrayLevel[1]], 
      Cell[
       StyleData["DockedCellSecondCell"], CellFrame -> 1, 
       CellMargins -> {{0, 0}, {0, 0}}, 
       CellFrameMargins -> {{10, 10}, {10, 10}}, CellFrameColor -> 
       RGBColor[1, 0.956862, 0.878431], MenuSortingValue -> 10000, Background -> 
       RGBColor[1, 0.956862, 0.878431]], 
      Cell[
       StyleData["CompletedExerciseHeader"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontColor -> 
       GrayLevel[0.5]], 
      Cell[
       StyleData["DockedCellShareButton"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 13, FontColor -> 
       GrayLevel[1]], 
      Cell[
       StyleData["DockedCellLinksSections"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> RGBColor[0.97647, 0.482352, 0]], 
      Cell[
       StyleData["DockedCellLinksDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 18, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> RGBColor[0.97647, 0.482352, 0]], 
      Cell[
       StyleData["DockedCellSectionTitleDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 24, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> GrayLevel[1]], 
      Cell[
       StyleData["SolutionTrue"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
       "Plain", FontColor -> RGBColor[0.12, 0.7, 0.22]], 
      Cell[
       StyleData["SolutionFalse"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
       "Plain", FontColor -> RGBColor[0.94, 0.08, 0.2]], 
      Cell[
       StyleData["SolutionResponseText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> GrayLevel[1]], 
      Cell[
       StyleData["SolutionResponse"], ShowCellBracket -> False, 
       CellMargins -> {{24, 25}, {6, 0}}, 
       CellFrameMargins -> {{8, 0}, {0, 12}}, TextAlignment -> Right, 
       ShowStringCharacters -> False, FontFamily -> "Source Sans Pro", 
       FontSize -> 12, FontWeight -> "Plain", FontSlant -> "Plain", 
       Background -> GrayLevel[1]], 
      Cell[
       StyleData["DockedCellCompletedExerciseText"], MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> 
       "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["DockedCellSolutionDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 16, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["DockedCellCorrectExerciseText"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> RGBColor[0.12, 0.7, 0.22]], 
      Cell[
       CellGroupData[{
         Cell[
         "EIWL Cloud Link styles", "Subsubsection", 
          CellChangeTimes -> {{3.663512229965006*^9, 3.66351224118613*^9}}], 
         Cell[
          StyleData["EIWLTextLink"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 16, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkExerciseNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkInlineCode"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkMoreExplore"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontWeight -> Bold, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkInlineCodeLink"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "EIWL Cloud Link", "Subsubsection", 
          CellChangeTimes -> {{3.664234597774767*^9, 3.664234605661516*^9}}], 
         
         Cell[
          StyleData["CodeLinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontWeight -> Bold, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkVocabularyTable3Column"], LineBreakWithin -> 
          False, TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkExerciseNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkIndex"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkIndexSubentry"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkMoreExplore"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontWeight -> Bold, FontColor -> 
                 GrayLevel[0], FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 16, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}]}, 
        Closed]]}, Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, 2017)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "FirstInputCell"->{
  Cell[5806, 166, 813, 26, 
  70, "Input", "ExpressionUUID" -> "d778efb7-58c4-490c-8f86-37c331838afe",
   CellTags->"FirstInputCell"],
  Cell[128582, 2263, 813, 26, 
  70, "Input", "ExpressionUUID" -> "1a458c64-5149-4c1f-8389-34763ed51d0d",
   CellTags->"FirstInputCell"],
  Cell[152313, 2739, 813, 26, 
  70, "Input", "ExpressionUUID" -> "45f57421-565b-405f-9d62-ba68a285e708",
   CellTags->"FirstInputCell"],
  Cell[167410, 3070, 813, 26, 
  70, "Input", "ExpressionUUID" -> "e8e0debe-5783-4214-8ad5-294fa9cf1d4b",
   CellTags->"FirstInputCell"],
  Cell[543116, 9313, 813, 26, 
  70, "Input", "ExpressionUUID" -> "637242f7-db87-4975-bf76-c846033f0f18",
   CellTags->"FirstInputCell"],
  Cell[550122, 9512, 813, 26, 
  70, "Input", "ExpressionUUID" -> "7ac47f1e-03b8-4232-99ab-5b45e5173c1d",
   CellTags->"FirstInputCell"],
  Cell[557677, 9720, 813, 26, 
  70, "Input", "ExpressionUUID" -> "c1e8d328-669e-452d-9ac4-749759264e3d",
   CellTags->"FirstInputCell"],
  Cell[564983, 9926, 813, 26, 
  70, "Input", "ExpressionUUID" -> "462b9027-cfa6-46ed-b478-c01692978540",
   CellTags->"FirstInputCell"],
  Cell[572249, 10131, 813, 26, 
  70, "Input", "ExpressionUUID" -> "79f06093-7d65-49c0-8f10-60dfe1d83484",
   CellTags->"FirstInputCell"],
  Cell[579085, 10331, 813, 26, 
  70, "Input", "ExpressionUUID" -> "c214736a-bb45-4f4f-aecf-473086879c8d",
   CellTags->"FirstInputCell"],
  Cell[586113, 10532, 813, 26, 
  70, "Input", "ExpressionUUID" -> "4086bd2a-4d4b-4628-ba8b-3e2ce8d1762f",
   CellTags->"FirstInputCell"],
  Cell[683010, 12205, 813, 26, 
  70, "Input", "ExpressionUUID" -> "46a6f128-0fda-4ad3-91dd-2ef28bf56b84",
   CellTags->"FirstInputCell"],
  Cell[819610, 14529, 813, 26, 
  70, "Input", "ExpressionUUID" -> "19fa8724-6b65-4ef3-9033-3118b8a6f107",
   CellTags->"FirstInputCell"],
  Cell[968100, 17051, 813, 26, 
  70, "Input", "ExpressionUUID" -> "89e2e60a-2c31-4f50-bf3c-48d0fdbcced3",
   CellTags->"FirstInputCell"],
  Cell[983212, 17386, 813, 26, 
  70, "Input", "ExpressionUUID" -> "3aece734-ef39-45dc-b698-878540ffc04e",
   CellTags->"FirstInputCell"],
  Cell[1081610, 19087, 813, 26, 
  70, "Input", "ExpressionUUID" -> "94c61bd5-d48f-4083-83e8-d8b9073b1993",
   CellTags->"FirstInputCell"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"FirstInputCell", 1140566, 20307}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[636, 21, 414, 9, 70, "Exercise", "ExpressionUUID" -> \
"16bc7262-b0f0-40b1-843d-1d80d84c7a04",
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 1}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[1075, 34, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"274d4e2a-e8e7-495e-9bf8-72d087f92298"],
Cell[1714, 55, 3485, 86, 70, "ExerciseOutput", "ExpressionUUID" -> \
"d81d5abb-b962-423f-8f4b-99ceae3f0d53"]
}, Closed]],
Cell[CellGroupData[{
Cell[5236, 146, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"9f307ac0-5d07-484b-95b6-a5480ad7a84e"],
Cell[5806, 166, 813, 26, 70, "Input", "ExpressionUUID" -> \
"d778efb7-58c4-490c-8f86-37c331838afe",
 CellTags->"FirstInputCell"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6656, 197, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"b466cea8-4aae-4eb3-bd0f-02e073b8aa58"],
Cell[6943, 208, 461, 10, 70, "Exercise", "ExpressionUUID" -> \
"c67425c1-1bb3-4497-80a6-9cf8ce2e47f5",
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 2}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[7429, 222, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"4572e3e7-c486-4b56-a48c-2cf28efbb2d4"],
Cell[8088, 244, 119887, 1994, 70, "ExerciseOutput", "ExpressionUUID" -> \
"452fc5c0-44b3-4c96-a127-12d7fa5f18c5"]
}, Closed]],
Cell[CellGroupData[{
Cell[128012, 2243, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"e400be0a-7ff0-41c2-92a3-30651514f705"],
Cell[128582, 2263, 813, 26, 70, "Input", "ExpressionUUID" -> \
"1a458c64-5149-4c1f-8389-34763ed51d0d",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[129444, 2295, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"7b9d8ecf-27fd-45e6-ad22-fbf750d32d16"],
Cell[129731, 2306, 577, 15, 70, "Exercise", "ExpressionUUID" -> \
"2c1ed03e-796f-4e30-8a6a-5f819e4c39d6",
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 3}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[130333, 2325, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"ecb0e43f-641e-4a51-b5f1-19fec4c62bc9"],
Cell[130972, 2346, 20734, 368, 70, "ExerciseOutput", "ExpressionUUID" -> \
"77f5c4e7-ba78-49a1-890a-1b2b62a9f282"]
}, Closed]],
Cell[CellGroupData[{
Cell[151743, 2719, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"d804cc85-12d9-4cfa-9f8e-e5021dafecf9"],
Cell[152313, 2739, 813, 26, 70, "Input", "ExpressionUUID" -> \
"45f57421-565b-405f-9d62-ba68a285e708",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[153175, 2771, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"887fd2fe-da91-4a8f-8077-1c2bcd56d400"],
Cell[153462, 2782, 431, 9, 70, "Exercise", "ExpressionUUID" -> \
"c4def046-6ed8-4729-8020-d3eb169f9bab",
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 4}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[153918, 2795, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"4327cc08-6f5f-4f3d-8f59-bde409806c61"],
Cell[154557, 2816, 12246, 229, 70, "ExerciseOutput", "ExpressionUUID" -> \
"e6eaf3a6-dd69-4da8-a190-5b1dd406a0da"]
}, Closed]],
Cell[CellGroupData[{
Cell[166840, 3050, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"d9d6042c-5ea2-4873-aac5-685b1af1aa23"],
Cell[167410, 3070, 813, 26, 70, "Input", "ExpressionUUID" -> \
"e8e0debe-5783-4214-8ad5-294fa9cf1d4b",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[168272, 3102, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"7aaf42d7-5a1c-4201-bbdb-03b4cea0ba18"],
Cell[168559, 3113, 432, 9, 70, "Exercise", "ExpressionUUID" -> \
"3701d024-076a-4e6e-a781-94c5159e21bd",
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 5}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[169016, 3126, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"ef53f058-9863-40b8-afe2-dabb265819fd"],
Cell[169655, 3147, 372854, 6141, 70, "ExerciseOutput", "ExpressionUUID" -> \
"271a363e-337b-4490-aade-237589d12d4a"]
}, Closed]],
Cell[CellGroupData[{
Cell[542546, 9293, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"d25d35c2-54f4-4c20-bd6c-8ca31ee90b1b"],
Cell[543116, 9313, 813, 26, 70, "Input", "ExpressionUUID" -> \
"637242f7-db87-4975-bf76-c846033f0f18",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[543978, 9345, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"c1378ec9-3ae6-4b31-b660-63d04b811bf0"],
Cell[544265, 9356, 415, 9, 70, "Exercise", "ExpressionUUID" -> \
"4be48de1-50bf-4821-a3ad-6cbd6691c27f",
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 6}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[544705, 9369, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"5e4faf58-a7bc-40c0-8709-ec5dd5274b2e"],
Cell[545344, 9390, 4171, 97, 70, "ExerciseOutput", "ExpressionUUID" -> \
"3fce1041-8fe7-40fa-b823-58005aed3f09"]
}, Closed]],
Cell[CellGroupData[{
Cell[549552, 9492, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"7543cc33-6237-4e60-9bfe-5384594d4ab2"],
Cell[550122, 9512, 813, 26, 70, "Input", "ExpressionUUID" -> \
"7ac47f1e-03b8-4232-99ab-5b45e5173c1d",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[550984, 9544, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"880e3667-f4b5-4cf6-b1d2-12637ecef123"],
Cell[551271, 9555, 430, 9, 70, "Exercise", "ExpressionUUID" -> \
"6e278a95-6801-47f6-aad8-7f6eb3b99bb1",
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 7}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[551726, 9568, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"feb1f1a4-0a8c-4f1e-814e-7db38ca5da7f"],
Cell[552365, 9589, 4705, 106, 70, "ExerciseOutput", "ExpressionUUID" -> \
"f44c3016-2ae8-40db-ba91-989dd5297917"]
}, Closed]],
Cell[CellGroupData[{
Cell[557107, 9700, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"b5279986-e444-48c2-8855-b88c2eef6557"],
Cell[557677, 9720, 813, 26, 70, "Input", "ExpressionUUID" -> \
"c1e8d328-669e-452d-9ac4-749759264e3d",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[558539, 9752, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"c9129266-939b-4d0b-afbb-2874301f1bfc"],
Cell[558826, 9763, 486, 12, 70, "Exercise", "ExpressionUUID" -> \
"15d70f86-0ce1-45ea-86e0-b50d1eaf2e91",
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 8}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[559337, 9779, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"44ce8b49-af69-45ab-9262-5a9ca69cf494"],
Cell[559976, 9800, 4400, 101, 70, "ExerciseOutput", "ExpressionUUID" -> \
"c023470a-0b02-4166-9b4a-6afbbbf40322"]
}, Closed]],
Cell[CellGroupData[{
Cell[564413, 9906, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"b4f21823-e8a2-42d2-a6db-bd618cfffee1"],
Cell[564983, 9926, 813, 26, 70, "Input", "ExpressionUUID" -> \
"462b9027-cfa6-46ed-b478-c01692978540",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[565845, 9958, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"f0e802f5-02c2-4adf-8b56-b62048300259"],
Cell[566132, 9969, 485, 12, 70, "Exercise", "ExpressionUUID" -> \
"787cd02a-863b-4f0e-990d-a7e342dfb3ea",
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 9}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[566642, 9985, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"3a6d1d5f-04b9-4397-85e5-640a01667140"],
Cell[567281, 10006, 4361, 100, 70, "ExerciseOutput", "ExpressionUUID" -> \
"884ea30e-102a-4828-b0a8-055b9e50c8ec"]
}, Closed]],
Cell[CellGroupData[{
Cell[571679, 10111, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"57ef2791-dfa1-4bb4-97b4-7447aa627ff7"],
Cell[572249, 10131, 813, 26, 70, "Input", "ExpressionUUID" -> \
"79f06093-7d65-49c0-8f10-60dfe1d83484",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[573111, 10163, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" \
-> "43e8780c-410c-454a-b95f-31edfceb3bb0"],
Cell[573398, 10174, 503, 14, 70, "Exercise", "ExpressionUUID" -> \
"c0d147ce-0bf2-430b-9941-61cff2d346ae",
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 10}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[573926, 10192, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" \
-> "69a45c98-78a4-4169-ab1b-4e332049c600"],
Cell[574565, 10213, 3912, 93, 70, "ExerciseOutput", "ExpressionUUID" -> \
"d1655e0a-744e-423a-b697-4ac7f5e717f4"]
}, Closed]],
Cell[CellGroupData[{
Cell[578514, 10311, 568, 18, 70, "Subsection", "ExpressionUUID" -> \
"7d5c1830-c51f-49de-b2cf-53272d0b9aa0"],
Cell[579085, 10331, 813, 26, 70, "Input", "ExpressionUUID" -> \
"c214736a-bb45-4f4f-aecf-473086879c8d",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[579947, 10363, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" \
-> "0b612af7-c184-49f1-8411-6adb3f18fe0e"],
Cell[580234, 10374, 488, 12, 70, "Exercise", "ExpressionUUID" -> \
"a86a6137-6ba7-4680-b3c8-6b3f886ce83f",
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 11}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[580747, 10390, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" \
-> "8a750c44-2658-4510-8b9d-46d6a4440ca6"],
Cell[581386, 10411, 4119, 96, 70, "ExerciseOutput", "ExpressionUUID" -> \
"11044bed-131e-4a07-aa49-f83c669a2dc8"]
}, Closed]],
Cell[CellGroupData[{
Cell[585542, 10512, 568, 18, 70, "Subsection", "ExpressionUUID" -> \
"cac5344f-139d-4daa-bb09-a69b1b4417a7"],
Cell[586113, 10532, 813, 26, 70, "Input", "ExpressionUUID" -> \
"4086bd2a-4d4b-4628-ba8b-3e2ce8d1762f",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[586975, 10564, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" \
-> "a893cec9-4d69-4141-83c3-9ebc4c7c34f4"],
Cell[587262, 10575, 486, 10, 70, "Exercise", "ExpressionUUID" -> \
"cb1c147c-d5f9-4a34-824a-7ead3b00a89d",
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 12}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[587773, 10589, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" \
-> "359942d7-7524-47a5-be3a-39e741f616d2"],
Cell[588432, 10611, 93970, 1569, 70, "ExerciseOutput", "ExpressionUUID" -> \
"91ade149-2fec-46f6-83d7-53ba2287b735"]
}, Closed]],
Cell[CellGroupData[{
Cell[682439, 12185, 568, 18, 70, "Subsection", "ExpressionUUID" -> \
"03abbeb7-0193-4444-b5da-8ad5d7062be8"],
Cell[683010, 12205, 813, 26, 70, "Input", "ExpressionUUID" -> \
"46a6f128-0fda-4ad3-91dd-2ef28bf56b84",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[683872, 12237, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" \
-> "3cf0be5b-5d58-4ddc-a464-ec54278507b1"],
Cell[684159, 12248, 494, 10, 70, "Exercise", "ExpressionUUID" -> \
"c317c9fb-fba8-45fe-a8db-b25b649d2b85",
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 13}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[684678, 12262, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" \
-> "dc58fb14-ed74-42a6-846e-be205deefebd"],
Cell[685337, 12284, 133665, 2220, 70, "ExerciseOutput", "ExpressionUUID" -> \
"151c021e-b74c-4dac-b7a1-eebf46d4261b"]
}, Closed]],
Cell[CellGroupData[{
Cell[819039, 14509, 568, 18, 70, "Subsection", "ExpressionUUID" -> \
"22056001-245b-423a-9fd3-b268c1cfc29e"],
Cell[819610, 14529, 813, 26, 70, "Input", "ExpressionUUID" -> \
"19fa8724-6b65-4ef3-9033-3118b8a6f107",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[820472, 14561, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" \
-> "cc722549-7373-45f3-89dc-f1e8e2fe6283"],
Cell[820759, 14572, 648, 16, 70, "Exercise", "ExpressionUUID" -> \
"eb065a65-4787-48ae-a52d-8e16f072546e",
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 1}, {
   "WebOnly", 1}}],
Cell[CellGroupData[{
Cell[821432, 14592, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" \
-> "c50be487-a90e-4b79-b2f2-ac4c93d43135"],
Cell[822091, 14614, 145401, 2412, 70, "ExerciseOutput", "ExpressionUUID" -> \
"7d399051-785b-4871-ba38-26826dc4ac0e"]
}, Closed]],
Cell[CellGroupData[{
Cell[967529, 17031, 568, 18, 70, "Subsection", "ExpressionUUID" -> \
"a35333ee-624b-4b61-b13e-863fc6e6164b"],
Cell[968100, 17051, 813, 26, 70, "Input", "ExpressionUUID" -> \
"89e2e60a-2c31-4f50-bf3c-48d0fdbcced3",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[968962, 17083, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" \
-> "fe724b4d-3fb1-4558-8b1e-c7e80d7558c6"],
Cell[969249, 17094, 498, 14, 70, "Exercise", "ExpressionUUID" -> \
"37d9dabc-ebd0-4b80-9a86-07368cefb918",
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 2}, {
   "WebOnly", 1}}],
Cell[CellGroupData[{
Cell[969772, 17112, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" \
-> "40c6d3ae-13a5-44ac-b07f-14c303784d61"],
Cell[970411, 17133, 12193, 228, 70, "ExerciseOutput", "ExpressionUUID" -> \
"370cd9ac-a4f8-499a-990d-35246a31c942"]
}, Closed]],
Cell[CellGroupData[{
Cell[982641, 17366, 568, 18, 70, "Subsection", "ExpressionUUID" -> \
"7f2ff9a2-059b-47aa-a08f-c358464b55c3"],
Cell[983212, 17386, 813, 26, 70, "Input", "ExpressionUUID" -> \
"3aece734-ef39-45dc-b698-878540ffc04e",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[984074, 17418, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" \
-> "08c1a6b2-48e0-4888-99d2-6f6a7a24eb3a"],
Cell[984361, 17429, 480, 14, 70, "Exercise", "ExpressionUUID" -> \
"eecc9b4c-5b57-49e5-b4d2-794292de2fae",
 CounterAssignments->{{"SectionNumber", 16}, {"ExerciseNumber", 3}, {
   "WebOnly", 1}}],
Cell[CellGroupData[{
Cell[984866, 17447, 636, 19, 70, "ExerciseExpectedResult", "ExpressionUUID" \
-> "48fd1ac3-19c0-4378-888b-b51e68c5f121"],
Cell[985505, 17468, 95497, 1594, 70, "ExerciseOutput", "ExpressionUUID" -> \
"b652f377-80a8-455d-9b1e-ff14c0994882"]
}, Closed]],
Cell[CellGroupData[{
Cell[1081039, 19067, 568, 18, 70, "Subsection", "ExpressionUUID" -> \
"64274e09-0628-4b53-bde2-e1aa03a6a0a7"],
Cell[1081610, 19087, 813, 26, 70, "Input", "ExpressionUUID" -> \
"94c61bd5-d48f-4083-83e8-d8b9073b1993",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[1082450, 19117, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" \
-> "d3c04aab-5b0c-4ddb-83a9-f3050334fdc9"]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature aSWxP@xgP1tJ5jIvFBAnyblo *)
