(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    337402,       7453]
NotebookOptionsPosition[    261193,       5839]
NotebookOutlinePosition[    321559,       7080]
CellTagsIndexPosition[    321480,       7075]
WindowTitle->Dates and Times: Elementary Introduction to the Wolfram Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Compute how many days have elapsed since January 1, 1900.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 1}, {
   "WebOnly", 0}},ExpressionUUID->"95e73134-29bc-409f-bc3b-9d3c1e71ce7d"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"105eb6a1-3f94-4419-a810-b3ba1aec89aa"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztVs2L6lYUH9pNl1113/+i265Kt6/pVniPTp8lMMVJ4aEbdSFZDIgLGRiy
eFk4LsIwMgRUCMOMiA4oRDDghSBBh1FCUExCEiIG7L350ETndQb6KC31oJd7
z73nnvM7Xzffvvv9za9fHB0dEV/B4c3bD9+fnr5N/vQ1XPx8Qvz2/uT4lx9P
/jh+f3z63bsvIfMb+P8B/tF8faADHSggawpEafZZr1THA0HWbG+hT0H3ttps
tGRttXvQlEGba95yIGqAoz1J4sgKG6mAbqP60O5M5vZrLBBLsTRO6X8Dww4B
JpHGsVyJR5ezGThPEzE04vGessWli9UcYmLeSN8OXbb9UIy7h2PA9A6uRJb0
OO6IcaL6og1SJZ4mytaL515Hy8eqp7pQEaCFXMqbrNcaf45jZ4ywOTmpJ6Ez
3QgZd3koQi1cUD2WusxD+xOiD2o9ZjMFBrlo7Ywu4eUXrb8ywLRdkUQU1Ary
nZfNX1nmfibI1wSWTiXPCd9+x1SX/pbBRkFBjm76gdP7FIxjEJq1I13B5QZU
WOQagiJvlvs7UGouMFnMTYwklYJmuKBsuVvJe35OE5ne1HaUVgGPNyXDk7LE
mxyekcz1YnBzFhx7kLbJILHQ+Vh3Kt9lsVzEfoSXwfeZPokMTLnipq4ssbwL
yjEW01GPReZdNkbPQRrRyKRkkxdAg0YpnUWgnCmXwxN3PJhILRo6PHu1dC1J
X9x7cr2PEEVZd4YUzC6mNVNGzRLJ8rJ/65RDGttoCbPurDIM63TxxrrKXq8I
BKn69vw+KGtA+97GyfFzrcIS0YE7yd8b79SUrcqPgCvGYPhg95AbpJ/eLha6
8bS2QQH6vHg1jjQig3NDT5dolikWkPZErfPk7c061Cc97NYazKhIr9uPFKKV
pQgMEeRVlBY8UtHT/OW2UdgjFlUolssmUfj8nARQKd2eLaXyJu116Z4iXL+l
yN7US05bqJfZSpllICiqgHYTHI9AyS4iigXPIJrzFLqEXkTZni4x8Jljb723
aOfD1bf1Awrllr8BhSZ4Arhg5VD3ALDnZynuIpbOc+EGgvwG65Gg9/y2ctMP
oZg0il7OCCIQBzzoAz24Yqm0zt2MqnUEaSCAPj/RVo4pS+JQqMP0iHG8IEmy
4wzhsUKpOpmrs8fOJdKI+qQb/VjzMcA7b6FAkPR4PpPatBcU3a/WjKio8qBa
wENRVu69p4Tto54Au8d5iuxK8tKeNYvPgjJqsJOj0KhwEtSC9ws7MxHdwq77
aqh2vEZEoxLgr842nBQpKAjIpI5ewJpobLTKnY1sgsqinmChJ4YLZOPMx2Qo
de0mekfIiedkDVyTsY34g2Ss/xGyTDX6iKwsbU+1Y+iautfwbcTcfaVUlvC/
ELbSpqprxiues38hrST+vnYR/1Q3/k+S91lCJO4Gn/eL90AHOtD/kf4E9he0
iQ==
            "], {{0, 22}, {71, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{71, 22},
          PlotRange->{{0, 71}, {0, 22}}]], "ExerciseOutput",
         ImageSize->{75, 22},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "4d12a8c8-cc65-4627-8685-e5c73fde4b14"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztVs2L6lYUH9pNl1113/+i265Kt6/pVniPTp8lMMVJ4aEbdSFZDIgLGRiy
eFk4LsIwMgRUCMOMiA4oRDDghSBBh1FCUExCEiIG7L350ETndQb6KC31oJd7
z73nnvM7Xzffvvv9za9fHB0dEV/B4c3bD9+fnr5N/vQ1XPx8Qvz2/uT4lx9P
/jh+f3z63bsvIfMb+P8B/tF8faADHSggawpEafZZr1THA0HWbG+hT0H3ttps
tGRttXvQlEGba95yIGqAoz1J4sgKG6mAbqP60O5M5vZrLBBLsTRO6X8Dww4B
JpHGsVyJR5ezGThPEzE04vGessWli9UcYmLeSN8OXbb9UIy7h2PA9A6uRJb0
OO6IcaL6og1SJZ4mytaL515Hy8eqp7pQEaCFXMqbrNcaf45jZ4ywOTmpJ6Ez
3QgZd3koQi1cUD2WusxD+xOiD2o9ZjMFBrlo7Ywu4eUXrb8ywLRdkUQU1Ary
nZfNX1nmfibI1wSWTiXPCd9+x1SX/pbBRkFBjm76gdP7FIxjEJq1I13B5QZU
WOQagiJvlvs7UGouMFnMTYwklYJmuKBsuVvJe35OE5ne1HaUVgGPNyXDk7LE
mxyekcz1YnBzFhx7kLbJILHQ+Vh3Kt9lsVzEfoSXwfeZPokMTLnipq4ssbwL
yjEW01GPReZdNkbPQRrRyKRkkxdAg0YpnUWgnCmXwxN3PJhILRo6PHu1dC1J
X9x7cr2PEEVZd4YUzC6mNVNGzRLJ8rJ/65RDGttoCbPurDIM63TxxrrKXq8I
BKn69vw+KGtA+97GyfFzrcIS0YE7yd8b79SUrcqPgCvGYPhg95AbpJ/eLha6
8bS2QQH6vHg1jjQig3NDT5dolikWkPZErfPk7c061Cc97NYazKhIr9uPFKKV
pQgMEeRVlBY8UtHT/OW2UdgjFlUolssmUfj8nARQKd2eLaXyJu116Z4iXL+l
yN7US05bqJfZSpllICiqgHYTHI9AyS4iigXPIJrzFLqEXkTZni4x8Jljb723
aOfD1bf1Awrllr8BhSZ4Arhg5VD3ALDnZynuIpbOc+EGgvwG65Gg9/y2ctMP
oZg0il7OCCIQBzzoAz24Yqm0zt2MqnUEaSCAPj/RVo4pS+JQqMP0iHG8IEmy
4wzhsUKpOpmrs8fOJdKI+qQb/VjzMcA7b6FAkPR4PpPatBcU3a/WjKio8qBa
wENRVu69p4Tto54Au8d5iuxK8tKeNYvPgjJqsJOj0KhwEtSC9ws7MxHdwq77
aqh2vEZEoxLgr842nBQpKAjIpI5ewJpobLTKnY1sgsqinmChJ4YLZOPMx2Qo
de0mekfIiedkDVyTsY34g2Ss/xGyTDX6iKwsbU+1Y+iautfwbcTcfaVUlvC/
ELbSpqprxiues38hrST+vnYR/1Q3/k+S91lCJO4Gn/eL90AHOtD/kf4E9he0
iQ==
              "], {{0, 22}, {71, 0}}, {0, 255}, ColorFunction -> 
              RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {71, 22}, 
            PlotRange -> {{0, 71}, {0, 22}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"eb775dd0-83fa-49a0-ba5c-f71b35cab4a1"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["19.1"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"06a24e54-efaf-403a-9dbc-fe98ac6d37c8"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"a14fe665-0afc-4ec6-870c-da1087a7d5d0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"b638998e-2a29-4656-8a3b-cf1c596e5aef"],

Cell["Compute what day of the week January 1, 2000 was.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 2}, {
   "WebOnly", 0}},ExpressionUUID->"5af19347-c7cb-4d26-ac8a-55b50fb726b2"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"cf393e86-45c4-439f-837b-8e9e80f34d97"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztVSFv3TAQtjYyOGm/YH/AbNKo4ZClTmUhrVZXI13UTppMHwsMCwsyCgoK
CgkKMQkxCQgJCQgwCTDIzk7yXpr32umpmzTQkxLZzvm7z3efLx+vf1ywNwih
h3fwurj6Re7vr/jX9zC5vHv4fnt38+3L3c+b25v7z9dvYfEDPJ/gsePx1V7t
79igpGx6c+4umUY+8xjjcSb1M45m0MO54CvTJUYoKPuzuGUcNiHqc84oDBBL
hqfgZYgQefYAz4eSECCU59DTJQFGQk2zrhBCdvuPZniULqMiS+8p9lsyw3qr
Huz+Db0N/il6Euj5ab3FbmXoE+SMcNGZUSUcLYaZ0OOQcsLiavJvUu4WQV6C
sihPdtYvKO2nIp6AMLFlihy9Y3zT5hSRRM210ZXAiIFj4jsfPyxUu6dXC4a8
oFS1zKCgiGetbhUo1MZM8kLWZtQRRjiUk78MCUy0hY1cTCryvFSdrmJ3nKis
ZBJ4aMneMf44tjs3mgBzmOBoYlqIYD4J9vPmUDzdtUpmDMiH5VJcWs3V0BGB
9ZleBRMc7ekJNYGY1B6IN3Mtq01xN/iN9aZW20YxW9NmXc+6FPZu4ADE11cJ
nbLg2SNTR8OF3l8NRy+qTtGjiz61ReT5EsEKaaJ3En8cKpj4WTc4kZfaqaA9
XMXW8idF3wXIsp8+CDIXcaa3hI4hAEvNCXqHI1gfEg3b7J3GBysDjGgQQzNx
yE3CrGOUqqYBHfh4yp7djnna6a6I/UP2bGNBQtZNA1p2ekNeplqVO72RY3pT
vRAXZdc1yY6iFb1jfJegDLushnN77HMneLTcotJGHmW8LFIeMDxrbKh3s0Y9
BXejTuniFIZsRY+ueqNOd3S579xbinsa38WYElav+40ZejD9qKMZbZfGrRlY
PXQ0o7uu/2MjHE5BPYHfh9AQXEf6z8xURRZxKA/O2hf8Ov+Rmdr2fUzXv61X
e4n9Bpo+2vs=
            "], {{0, 19}, {53, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{53, 19},
          PlotRange->{{0, 53}, {0, 19}}]], "ExerciseOutput",
         ImageSize->{57, 19},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "6abc099a-f66e-4d37-a598-cff033ef81dc"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztVSFv3TAQtjYyOGm/YH/AbNKo4ZClTmUhrVZXI13UTppMHwsMCwsyCgoK
CgkKMQkxCQgJCQgwCTDIzk7yXpr32umpmzTQkxLZzvm7z3efLx+vf1ywNwih
h3fwurj6Re7vr/jX9zC5vHv4fnt38+3L3c+b25v7z9dvYfEDPJ/gsePx1V7t
79igpGx6c+4umUY+8xjjcSb1M45m0MO54CvTJUYoKPuzuGUcNiHqc84oDBBL
hqfgZYgQefYAz4eSECCU59DTJQFGQk2zrhBCdvuPZniULqMiS+8p9lsyw3qr
Huz+Db0N/il6Euj5ab3FbmXoE+SMcNGZUSUcLYaZ0OOQcsLiavJvUu4WQV6C
sihPdtYvKO2nIp6AMLFlihy9Y3zT5hSRRM210ZXAiIFj4jsfPyxUu6dXC4a8
oFS1zKCgiGetbhUo1MZM8kLWZtQRRjiUk78MCUy0hY1cTCryvFSdrmJ3nKis
ZBJ4aMneMf44tjs3mgBzmOBoYlqIYD4J9vPmUDzdtUpmDMiH5VJcWs3V0BGB
9ZleBRMc7ekJNYGY1B6IN3Mtq01xN/iN9aZW20YxW9NmXc+6FPZu4ADE11cJ
nbLg2SNTR8OF3l8NRy+qTtGjiz61ReT5EsEKaaJ3En8cKpj4WTc4kZfaqaA9
XMXW8idF3wXIsp8+CDIXcaa3hI4hAEvNCXqHI1gfEg3b7J3GBysDjGgQQzNx
yE3CrGOUqqYBHfh4yp7djnna6a6I/UP2bGNBQtZNA1p2ekNeplqVO72RY3pT
vRAXZdc1yY6iFb1jfJegDLushnN77HMneLTcotJGHmW8LFIeMDxrbKh3s0Y9
BXejTuniFIZsRY+ueqNOd3S579xbinsa38WYElav+40ZejD9qKMZbZfGrRlY
PXQ0o7uu/2MjHE5BPYHfh9AQXEf6z8xURRZxKA/O2hf8Ov+Rmdr2fUzXv61X
e4n9Bpo+2vs=
              "], {{0, 19}, {53, 0}}, {0, 255}, ColorFunction -> 
              RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {53, 19}, 
            PlotRange -> {{0, 53}, {0, 19}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"99cf3734-8fa0-44e0-ba36-b8c027c079a4"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["19.2"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"bf8aebaf-7ae4-449e-89eb-61cdd6ffa47a"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"ac45d82a-a52b-49d2-a222-f8f8980599e3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"d999eab9-f48c-4c8f-9dbe-b7b973ea417f"],

Cell["Find the date a hundred thousand days ago.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 3}, {
   "WebOnly", 0}},ExpressionUUID->"78a1ad1c-8141-4e5f-a5c0-59d937c22310"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"354b0b19-0543-461d-b584-b19f33b08821"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztmt9PIlcUx0370sc+963/RV/rW3eT2tpsIk/NSO1GYmxgTcXWBlMjSbG7
ldqqTVlScBOmS2wtDWW3pSipYqHLsuww4rhiBEVhGQQclPiL9ty5aBFhBPyx
0fDN9WbumV/3fu6558wMvt78UeOHL9XV1d16BapGovNNmYzoeu9VaNxov9V6
s73lg7faO1putsjeaH4ZjK/BXyf8oe1/a7oQZbPZcDg8OzvrrensBDxjsdj+
/j4Qhtrn84ExlUptbW1lajoLAUngyTAMsMU+vLS09KI7dWUF3huNRsGrgfmL
7suVFbClaRpQ16LE+QnY4hAtfNhPrsX3v5vaPDoRzd9PG/8OnGfvro6EIU/5
V6F8+/vstS//nF2O4SYUZoUFi/qBzzGHmhfZ4csoYchAEsoPdubG4OTXD2jc
hHLHTDV9Y787OXedb15khy+jyoH8yY/uuxNz7w5MHEJ+Z2BCY/N/et99rQjk
uEZC1DcdKSLtjF5G1EsMbIXdS9DjcPqQOypgyRfrNcBejTte4X2KXJwa668n
pCKJVCSTiyWtIqX5oPNRfRcMSuHi2x6LRsSPsUGmtgeTRS9bDuQTy9GTknZS
N6DVdfOoRT3DQ1qNfpLWIMjGRAUjTi84jbj/B0iPWwqFIZfaW9HtKJNaJFO0
9fTlGN62cfxxFNnHe47cwWa44EO0LVHryeEG2JCNFx2gMOS379gg3+GS2EiH
nie4zU2o11NcZD0FBexwTNFzKVKBnMqLJzeOPJlQ9CrlqMNdGgrcIEl1E0TH
GIXg0OMNTVKS/t8DWbfmcCHgUR+3HFce5BB5W5FbR/ztErRZ1CTtHlTz0KQq
k//IiSUvHh0CbyGG8YsEFzAfHCYHT04EHCql2sSkYY74AeoiVUE+3Lb5VsBp
V2JJqM2Pg53ko89/flJwTL48o4q8DvOQmwjxoFE/guxiksokPWIUSTyZYh7I
hSmLczFCGw/txy0CkBcs/bChMjmsJNroMM3jXbDMSYuxjeAp5S3uUhdfsqrB
ovfi2Q+p4MQugwkNTe7Ki30L1uF8b68acorbDLPIdaFOcunniY1YgqsMMqFB
E81RObaCkAugCVhKHJ/2T9tIUtcha0VzqvXgXQNOPhSMyvF6P+l2IRUKArlU
Yh9By5Bkoi50utQSyE0SZVHz09dPFQ/JZUEesPg+Nvxjp8ON6olVNgn1wyeh
z4yPv/j1aaYiyDjxsZ58yOJRPlw4daeAnLSMKCAxwZT7ydxN/SYUOcVKncVi
aMiDjE/08JBdJ0HGebDbssi3okNEQUJHPuPHhLt0C0WduGzIz8JxKhiLrG84
59c2uDTUq2yKDsXgabkayIcOzNOGrGF1O3qJ4pG2PMg4FrWqSGMvH5TGAkmX
VgqWMTrk4PMUTGUVkCNOFKhNgTTfSvudDuu0w+506JVStCis87nEB4EC8vuI
uldrqy7xQX3vr2df/eZ7tBCR3XNBsoN6eg69oWgnGSHIucQXPw65DY0aokTa
rj3ITZLWoo9erNfI26MCFlAiYGs7cLBuEsWfiNvYgC0yhRhmsMe8knu6w5AL
g2rRi+fm4lgQ4HO6guLgMa/viG9LDFUnvhlm7Y+nocW19fszgUQqDfV8OA55
cMofzpSGXKa4ZJwtEcoqVJqNxhP5a5ZLsmd06VNKGDK80Cl/8QqX67U3vpMk
DBlCcTnlIjt8GYUh1z51np/wp87aR/tzFf5oHw6HT/ykXFPVYhgmGAxms1mf
zwfbtR9Sz1D4h1SIEhRFbW9v4x+sl5eX8U9RNZ2VgGcoFNrZ2Sn474u9vb3d
3d2dmk4twAgwASlm+x9f40wu
            "], {{0, 26}, {119, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{119, 26},
          PlotRange->{{0, 119}, {0, 26}}]], "ExerciseOutput",
         ImageSize->{123, 26},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "898c819b-6aa7-4805-a1b1-36cd2606b058"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztmt9PIlcUx0370sc+963/RV/rW3eT2tpsIk/NSO1GYmxgTcXWBlMjSbG7
ldqqTVlScBOmS2wtDWW3pSipYqHLsuww4rhiBEVhGQQclPiL9ty5aBFhBPyx
0fDN9WbumV/3fu6558wMvt78UeOHL9XV1d16BapGovNNmYzoeu9VaNxov9V6
s73lg7faO1putsjeaH4ZjK/BXyf8oe1/a7oQZbPZcDg8OzvrrensBDxjsdj+
/j4Qhtrn84ExlUptbW1lajoLAUngyTAMsMU+vLS09KI7dWUF3huNRsGrgfmL
7suVFbClaRpQ16LE+QnY4hAtfNhPrsX3v5vaPDoRzd9PG/8OnGfvro6EIU/5
V6F8+/vstS//nF2O4SYUZoUFi/qBzzGHmhfZ4csoYchAEsoPdubG4OTXD2jc
hHLHTDV9Y787OXedb15khy+jyoH8yY/uuxNz7w5MHEJ+Z2BCY/N/et99rQjk
uEZC1DcdKSLtjF5G1EsMbIXdS9DjcPqQOypgyRfrNcBejTte4X2KXJwa668n
pCKJVCSTiyWtIqX5oPNRfRcMSuHi2x6LRsSPsUGmtgeTRS9bDuQTy9GTknZS
N6DVdfOoRT3DQ1qNfpLWIMjGRAUjTi84jbj/B0iPWwqFIZfaW9HtKJNaJFO0
9fTlGN62cfxxFNnHe47cwWa44EO0LVHryeEG2JCNFx2gMOS379gg3+GS2EiH
nie4zU2o11NcZD0FBexwTNFzKVKBnMqLJzeOPJlQ9CrlqMNdGgrcIEl1E0TH
GIXg0OMNTVKS/t8DWbfmcCHgUR+3HFce5BB5W5FbR/ztErRZ1CTtHlTz0KQq
k//IiSUvHh0CbyGG8YsEFzAfHCYHT04EHCql2sSkYY74AeoiVUE+3Lb5VsBp
V2JJqM2Pg53ko89/flJwTL48o4q8DvOQmwjxoFE/guxiksokPWIUSTyZYh7I
hSmLczFCGw/txy0CkBcs/bChMjmsJNroMM3jXbDMSYuxjeAp5S3uUhdfsqrB
ovfi2Q+p4MQugwkNTe7Ki30L1uF8b68acorbDLPIdaFOcunniY1YgqsMMqFB
E81RObaCkAugCVhKHJ/2T9tIUtcha0VzqvXgXQNOPhSMyvF6P+l2IRUKArlU
Yh9By5Bkoi50utQSyE0SZVHz09dPFQ/JZUEesPg+Nvxjp8ON6olVNgn1wyeh
z4yPv/j1aaYiyDjxsZ58yOJRPlw4daeAnLSMKCAxwZT7ydxN/SYUOcVKncVi
aMiDjE/08JBdJ0HGebDbssi3okNEQUJHPuPHhLt0C0WduGzIz8JxKhiLrG84
59c2uDTUq2yKDsXgabkayIcOzNOGrGF1O3qJ4pG2PMg4FrWqSGMvH5TGAkmX
VgqWMTrk4PMUTGUVkCNOFKhNgTTfSvudDuu0w+506JVStCis87nEB4EC8vuI
uldrqy7xQX3vr2df/eZ7tBCR3XNBsoN6eg69oWgnGSHIucQXPw65DY0aokTa
rj3ITZLWoo9erNfI26MCFlAiYGs7cLBuEsWfiNvYgC0yhRhmsMe8knu6w5AL
g2rRi+fm4lgQ4HO6guLgMa/viG9LDFUnvhlm7Y+nocW19fszgUQqDfV8OA55
cMofzpSGXKa4ZJwtEcoqVJqNxhP5a5ZLsmd06VNKGDK80Cl/8QqX67U3vpMk
DBlCcTnlIjt8GYUh1z51np/wp87aR/tzFf5oHw6HT/ykXFPVYhgmGAxms1mf
zwfbtR9Sz1D4h1SIEhRFbW9v4x+sl5eX8U9RNZ2VgGcoFNrZ2Sn474u9vb3d
3d2dmk4twAgwASlm+x9f40wu
              "], {{0, 26}, {119, 0}}, {0, 255}, 
              ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {119, 26}, 
            PlotRange -> {{0, 119}, {0, 26}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"f5f2ee60-9054-4fbb-bfe5-e5497c5f3402"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["19.3"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"5e89138d-647a-4403-9877-2f87905395f1"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"db0ce516-7d7c-4278-a407-78e94736b292"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"b7b69618-4f96-4218-b488-c6c1a2b5df56"],

Cell["Find the local time in Delhi.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 4}, {
   "WebOnly", 0}},ExpressionUUID->"d848a964-5b42-47ed-b733-e7dd8db47bf6"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"da9e3ba5-6d9b-409d-831e-3ad075b2eb4c"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztm99P49gVx0ftSx/73Lf+F33tvHVHKu1UKw1PVYZOVyA0FVnUhZaKqChI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            "], {{0, 26}, {215, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{215, 26},
          PlotRange->{{0, 215}, {0, 26}}]], "ExerciseOutput",
         ImageSize->{219, 26},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "e22b24a3-b32b-41dc-8d54-daaa5f435a9a"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztm99P49gVx0ftSx/73Lf+F33tvHVHKu1UKw1PVYZOVyA0FVnUhZaKqChI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              "], {{0, 26}, {215, 0}}, {0, 255}, 
              ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {215, 26}, 
            PlotRange -> {{0, 215}, {0, 26}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"96896c5f-0f4c-43bf-81a0-8551a928ea6b"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["19.4"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"a7581b76-8df4-48cc-9ed8-2839212a50aa"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"80c3d89a-1177-49f6-b1b5-f6103513595e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"95621507-e398-456d-b8eb-6654caf3091a"],

Cell["\<\
Find the length of daylight today by subtracting today\[CloseCurlyQuote]s \
sunrise from today\[CloseCurlyQuote]s sunset.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 5}, {
   "WebOnly", 0}},ExpressionUUID->"5539e723-b25d-4423-99fd-646c6d757f6c"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"1fa915c8-3215-4b94-8595-fdf7c35b38b6"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztVMFr2mAUL9tlxx32D+y8f2DXHXftsmuhZV0dQod1UOol3aHkIIgHGRQv
OZgeQqlIQAsirUgVUohgwMCHhFp0hKIYJQkRA9v7vhiTtM12HayPL+L38nvv
+32/915eb31d//xsbW0t+QJ+1jf33+3tbR58eAmbj7vJLzu725/e737b3tne
e7v1HJyv4HkDD/7/68n+F7OHXVmbLv6IMYZI0UwfY90p1/VyqykOx3ZUSL9z
1ahVZTTwztFUpHirN1nFmdJRnOI7etTZw1qGjlOwzpaYBRIY4tlw/VX0INYZ
8CnKfQsrKyjg6wsHK08gGxCTs3FK6EYS0MQSn0tASMXD9IXDLC+Rg244yHZ8
dZ/z+eGK2LDOXpBAtRijk+wEgpwFLB9ty2kggLAic9NwHmfRiyBpnAEBpjQP
OXUBrp+7vAdV+RjNVB/JTRTgzstL0ZIMGj/oB5dkkIBjTH7etAVcHa5+EwKb
GHwm9dRmqVIstZHmE4gnuNwhe5y/7mrB5D9IUbiaqHZKQCbNy38lYHVZr5pM
/14b2oqb8IjJcBk4lGJrwHDRLhyAp9GsCjns5EVtlTyLtyOyWTQYis6Uw5I+
pgABW3cyn6To1IkVVgASsp4scmEDSj8LBRqVVOCUZXJjKVQx8QAPgiu4B9AS
49j+nSdNqEJMMYPgHiiQrw+8hDE3oeO3FyGw6pzw7Qg+eCMbvgCqdIprdC72
kTIycf5soTwc66NbkYNUyTz09kjMw2A2bjE3RMrdQtpEvcySMbHQCbytSr3J
WGsX8RSzHkO3Z8IEAgqQAgXnF7TSpNP0ypNi5Dt8qDt6laVKowtSaNwJmRMN
7u6MWgX/O5Dnr/wqk54JEEjQ309DNY0wy9QtM9h/C2tqBAFzU5+FPVC82VSf
R4z6kz3ZP2i/ASQsKho=
            "], {{0, 20}, {43, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{43, 20},
          PlotRange->{{0, 43}, {0, 20}}]], "ExerciseOutput",
         ImageSize->{47, 20},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "320f0e39-b612-4b8c-a8b1-e20a932bc214"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztVMFr2mAUL9tlxx32D+y8f2DXHXftsmuhZV0dQod1UOol3aHkIIgHGRQv
OZgeQqlIQAsirUgVUohgwMCHhFp0hKIYJQkRA9v7vhiTtM12HayPL+L38nvv
+32/915eb31d//xsbW0t+QJ+1jf33+3tbR58eAmbj7vJLzu725/e737b3tne
e7v1HJyv4HkDD/7/68n+F7OHXVmbLv6IMYZI0UwfY90p1/VyqykOx3ZUSL9z
1ahVZTTwztFUpHirN1nFmdJRnOI7etTZw1qGjlOwzpaYBRIY4tlw/VX0INYZ
8CnKfQsrKyjg6wsHK08gGxCTs3FK6EYS0MQSn0tASMXD9IXDLC+Rg244yHZ8
dZ/z+eGK2LDOXpBAtRijk+wEgpwFLB9ty2kggLAic9NwHmfRiyBpnAEBpjQP
OXUBrp+7vAdV+RjNVB/JTRTgzstL0ZIMGj/oB5dkkIBjTH7etAVcHa5+EwKb
GHwm9dRmqVIstZHmE4gnuNwhe5y/7mrB5D9IUbiaqHZKQCbNy38lYHVZr5pM
/14b2oqb8IjJcBk4lGJrwHDRLhyAp9GsCjns5EVtlTyLtyOyWTQYis6Uw5I+
pgABW3cyn6To1IkVVgASsp4scmEDSj8LBRqVVOCUZXJjKVQx8QAPgiu4B9AS
49j+nSdNqEJMMYPgHiiQrw+8hDE3oeO3FyGw6pzw7Qg+eCMbvgCqdIprdC72
kTIycf5soTwc66NbkYNUyTz09kjMw2A2bjE3RMrdQtpEvcySMbHQCbytSr3J
WGsX8RSzHkO3Z8IEAgqQAgXnF7TSpNP0ypNi5Dt8qDt6laVKowtSaNwJmRMN
7u6MWgX/O5Dnr/wqk54JEEjQ309DNY0wy9QtM9h/C2tqBAFzU5+FPVC82VSf
R4z6kz3ZP2i/ASQsKho=
              "], {{0, 20}, {43, 0}}, {0, 255}, 
              ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {43, 20}, 
            PlotRange -> {{0, 43}, {0, 20}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"b67eadd1-6aae-47f6-829d-0a5a53e38941"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["19.5"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"06f27c15-e04b-49b9-8dcc-f5139d64d481"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"a3434df4-a737-4a65-8257-96d7ef1805e6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"d11779b8-f47e-4327-b5b6-d08ae5d4528a"],

Cell["Generate an icon for the current phase of the moon.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 6}, {
   "WebOnly", 0}},ExpressionUUID->"b19a1830-8a86-4906-b7c3-707b1d227040"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"0f30a7f0-aeff-4c6f-864e-5e3213cb1a68"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnVtPKlcUx0/alz72K/Rb9LWPfT1NP8A5OfakLzbxNGn6UTC2eEWogAQF
vGO8oeIFlGgxUWMM3qJRo0bjtb8yLZmOOjKwZ/ZI9y85hqMwrPWffVlrZu81
X73/6e0Pn7158+bTF/x4++6Xbxoa3v363Zf85/v6Tz9+rK/78G39z3Uf6xq+
fv85v/zwz7+/Xz8oFI5wfn6+sbGRyWRSqdTk5GQ6nc7lcn/WNMvLy7iJs7iM
47iPCOYq3d7e8sGkoghSIMhzQi0sLMg20F0gyJNy5fN52aa5EWQxCHVxcSHb
KPeCOHqtGM1kW+ReNjc39Vpls1nZFrkXxNFrNT09Ldsi94I4eq2IK2Rb5F4Q
R6+VihZMQBy9VioENQFx9Fqtr69LNGZwcDAWi0UikVAo1NXV9UeRYDDIa37D
7/kr75FlHuJI1GpkZCSRSKBDR0fHb0WQZWhoiIxsfn5+aWlpdXWVn7zWBtJw
OPx7Eb/fz6f4LEdwzFopWuFgPB7H36amJlQaHR0ldLm8vHycRDwJ7+T9ExMT
gUAA3Wh7HM0B0RzWanh4uLu72+v1tra20lRezOJfhCPQ6nw+X0tLC0fm+PYZ
75hWeEGvoSHRjwqFQpUSPWZ/f5/WRTPj+DYp5oxW0WiUsYjzvre3J1wlPUdH
RwMDA7RbvlG4F3ZrheVtbW3Nzc1ra2u2qqRnZ2fHV4RvF+iLrVr19PTQ6ZjX
bm5uHBNK4+7ubnFxkS6JDaLcsUkrZiWmOUxdWVlxWCU9DGK0avq+kFnSDq0Y
WrGQLnB4eChLpRJXV1eM+UQm1Q/4wrXiDDI6EfNUHw8IBKs4fYwG7tEKYzwe
D1Oe4RKiGyB2xbZqWpdArTCDgJAk5ezsTJIeL9De3k7rqlguUVppjbyzs9MN
Y5QJCMVAWtlQL0qrQJGtrS1ZIpRPLBZjZpSlFTEMY1Q6nb6/v5elQPmQepON
VhB3Va8VsTEBZ39/P7OzLPetQqpF7Gc1qq9eK0KXYDBIWiHL8cqgFzC6OqlV
b28vJ2hmZuZV9D49t7e3TIvY74xWzCkIxdednJzIcrkatre3CZvLDyGq0YrZ
hFNjuMP4urA0J1asFSEKcx+p1vHxsSxPq4fk2uv1lhluVaxVJBJh5p2bm5Pl
pigiRWzVip5OA97d3ZXloygKhQIZh31a9fX10QFHR0edv4gnHGZw0lg8skkr
7S5nLpeT5aBYUqkUKb8dWmmjOoH6wcGBLO/EQsxTzghfgVaohFa8uL6+luWd
cJin8Eu4VgQkZAezs7Oy/LKDoaGhFwOtCrQiAWSSdfIelgPk83m/3y9cKzog
GXoNRAt6Tk9PiYLEakX25PF4GAZfaQ74HEQOjY2N5rmhVa2IQ5gykrU1sGv4
fD7zKMuqVtFolPFqfHxclkf2kUgkzFdBWNWKyYIx0LAitzbQvBOoVSgUImJP
p9OyPLKPyclJvBOoFblAMBg0rMitDWgA5pmOVa0CgUA4HM5kMrI8so9sNkuX
Ue2qHIS3KzVelShzHjTstqgNkqLnwRqOr+LxuNj4SsXtJVQ+KFCrpLrO8C/q
+pVYrdR1UQ11vV2sVuo+joa6PyhcK3Xf+UGtZ7BHK7VORq2/skOrpFrXp9aL
2qNVUq1Dtoha314+at+EJdR+HEsEAgG6/2vZ51VORmOfVmr/oCW0fal0Rtfu
S52YmHDDvtSSXB6Ph2nRhfudGSKwrZrt4cL30WOMC/fRYxgtqsoqDf+H+gxj
Y2PurM+g4aq6HzRy19b9KKHqyVhC1Smyiqp/ZQl9XTU7Eu2aqatWQqvXh0eq
Xl+ZGOpAJoslrCuoA6lNtbVaB9LAc/VFp6am3F9fVG6N38HBQVqISd1a/iqx
bq2hxi9nUJYl7sewoljVJDfBsEpW1bo3wbCzRj1DwQTDnVDmYtkWuRfDsznU
M19MeHwBUz1L6EkeP0voQT2j6imee0bVg3r22X8xefZZicfP1FteXpb3vDsn
qOCZegqFKP4Cq3W7zQ==
            "], {{0, 100}, {100, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{100, 100},
          PlotRange->{{0, 100}, {0, 100}}]], "ExerciseOutput",
         ImageSize->{104, 100},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "6fb1212c-4363-41ec-be77-869d7207cd32"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnVtPKlcUx0/alz72K/Rb9LWPfT1NP8A5OfakLzbxNGn6UTC2eEWogAQF
vGO8oeIFlGgxUWMM3qJRo0bjtb8yLZmOOjKwZ/ZI9y85hqMwrPWffVlrZu81
X73/6e0Pn7158+bTF/x4++6Xbxoa3v363Zf85/v6Tz9+rK/78G39z3Uf6xq+
fv85v/zwz7+/Xz8oFI5wfn6+sbGRyWRSqdTk5GQ6nc7lcn/WNMvLy7iJs7iM
47iPCOYq3d7e8sGkoghSIMhzQi0sLMg20F0gyJNy5fN52aa5EWQxCHVxcSHb
KPeCOHqtGM1kW+ReNjc39Vpls1nZFrkXxNFrNT09Ldsi94I4eq2IK2Rb5F4Q
R6+VihZMQBy9VioENQFx9Fqtr69LNGZwcDAWi0UikVAo1NXV9UeRYDDIa37D
7/kr75FlHuJI1GpkZCSRSKBDR0fHb0WQZWhoiIxsfn5+aWlpdXWVn7zWBtJw
OPx7Eb/fz6f4LEdwzFopWuFgPB7H36amJlQaHR0ldLm8vHycRDwJ7+T9ExMT
gUAA3Wh7HM0B0RzWanh4uLu72+v1tra20lRezOJfhCPQ6nw+X0tLC0fm+PYZ
75hWeEGvoSHRjwqFQpUSPWZ/f5/WRTPj+DYp5oxW0WiUsYjzvre3J1wlPUdH
RwMDA7RbvlG4F3ZrheVtbW3Nzc1ra2u2qqRnZ2fHV4RvF+iLrVr19PTQ6ZjX
bm5uHBNK4+7ubnFxkS6JDaLcsUkrZiWmOUxdWVlxWCU9DGK0avq+kFnSDq0Y
WrGQLnB4eChLpRJXV1eM+UQm1Q/4wrXiDDI6EfNUHw8IBKs4fYwG7tEKYzwe
D1Oe4RKiGyB2xbZqWpdArTCDgJAk5ezsTJIeL9De3k7rqlguUVppjbyzs9MN
Y5QJCMVAWtlQL0qrQJGtrS1ZIpRPLBZjZpSlFTEMY1Q6nb6/v5elQPmQepON
VhB3Va8VsTEBZ39/P7OzLPetQqpF7Gc1qq9eK0KXYDBIWiHL8cqgFzC6OqlV
b28vJ2hmZuZV9D49t7e3TIvY74xWzCkIxdednJzIcrkatre3CZvLDyGq0YrZ
hFNjuMP4urA0J1asFSEKcx+p1vHxsSxPq4fk2uv1lhluVaxVJBJh5p2bm5Pl
pigiRWzVip5OA97d3ZXloygKhQIZh31a9fX10QFHR0edv4gnHGZw0lg8skkr
7S5nLpeT5aBYUqkUKb8dWmmjOoH6wcGBLO/EQsxTzghfgVaohFa8uL6+luWd
cJin8Eu4VgQkZAezs7Oy/LKDoaGhFwOtCrQiAWSSdfIelgPk83m/3y9cKzog
GXoNRAt6Tk9PiYLEakX25PF4GAZfaQ74HEQOjY2N5rmhVa2IQ5gykrU1sGv4
fD7zKMuqVtFolPFqfHxclkf2kUgkzFdBWNWKyYIx0LAitzbQvBOoVSgUImJP
p9OyPLKPyclJvBOoFblAMBg0rMitDWgA5pmOVa0CgUA4HM5kMrI8so9sNkuX
Ue2qHIS3KzVelShzHjTstqgNkqLnwRqOr+LxuNj4SsXtJVQ+KFCrpLrO8C/q
+pVYrdR1UQ11vV2sVuo+joa6PyhcK3Xf+UGtZ7BHK7VORq2/skOrpFrXp9aL
2qNVUq1Dtoha314+at+EJdR+HEsEAgG6/2vZ51VORmOfVmr/oCW0fal0Rtfu
S52YmHDDvtSSXB6Ph2nRhfudGSKwrZrt4cL30WOMC/fRYxgtqsoqDf+H+gxj
Y2PurM+g4aq6HzRy19b9KKHqyVhC1Smyiqp/ZQl9XTU7Eu2aqatWQqvXh0eq
Xl+ZGOpAJoslrCuoA6lNtbVaB9LAc/VFp6am3F9fVG6N38HBQVqISd1a/iqx
bq2hxi9nUJYl7sewoljVJDfBsEpW1bo3wbCzRj1DwQTDnVDmYtkWuRfDsznU
M19MeHwBUz1L6EkeP0voQT2j6imee0bVg3r22X8xefZZicfP1FteXpb3vDsn
qOCZegqFKP4Cq3W7zQ==
              "], {{0, 100}, {100, 0}}, {0, 255}, 
              ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {100, 100}, 
            PlotRange -> {{0, 100}, {0, 100}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"4923f128-d5a9-4bd8-bef8-fff9950f7f65"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["19.6"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"0f271caa-1249-4675-b693-4d789c076fb3"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"ec346cb3-556c-46eb-a87b-d432e989e0aa"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"2b1ef423-58f6-4103-9538-7dd72e2d474e"],

Cell["\<\
Make a list of the numerical phase of the moon for each of the next 10 days.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 7}, {
   "WebOnly", 0}},ExpressionUUID->"da4d3c98-5758-4ead-bbf8-cb9a102f1c72"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"34780158-6c38-49a5-bd8c-e291a7da1987"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztW6/PtcoRpq2pbNK/oP8AuhZZRXKbOsy96cdNzVfy3SYNFofEIZqgUIgG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            "], {{0, 19}, {
            442, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{442, 19},
          PlotRange->{{0, 442}, {0, 19}}]], "ExerciseOutput",
         ImageSize->{446, 19},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "d087ba84-c1f5-41af-9b6a-32b6b43ba3a5"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztW6/PtcoRpq2pbNK/oP8AuhZZRXKbOsy96cdNzVfy3SYNFofEIZqgUIgG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              "], {{0, 19}, {
              442, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {442, 19}, 
            PlotRange -> {{0, 442}, {0, 19}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"3fe1ab26-0c2a-44fe-9819-8392f9ef31f6"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["19.7"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"592e518d-a792-4e26-94cb-f1d0a55336e3"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"41f16b66-6f03-4473-a836-45caf9637371"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"eeb44585-e3fb-4d62-bf9c-5a649b3a8379"],

Cell["\<\
Generate a list of icons for the moon phases from today until 10 days from \
now.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.8", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 8}, {
   "WebOnly", 0}},ExpressionUUID->"6cf973ef-ac09-4c0b-9616-cd0ea8d7b7c3"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"91f9199f-0355-452b-a687-e401a85ba313"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnctTG1m+55mZzSznX5h/wOvZ1nJWHXEnZleLuTem+8Zseir6TsREb2tX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            "], {{0, 352}, {
            434, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{434, 352},
          PlotRange->{{0, 434}, {0, 352}}]], "ExerciseOutput",
         ImageSize->{438, 352},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "3f3056a1-aee4-4cea-a634-63dc9c9d56e9"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnctTG1m+55mZzSznX5h/wOvZ1nJWHXEnZleLuTem+8Zseir6TsREb2tX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              "], {{0, 
              352}, {434, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {434, 352}, 
            PlotRange -> {{0, 434}, {0, 352}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"aea7a4d0-c1c4-4f74-a204-cd8fa62ca42e"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["19.8"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"785d8105-061d-4d48-8fd5-0958f1d724f5"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"1ae3c584-d570-4a36-8515-cd891d00b404"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"8a26bc3f-1d98-4643-8ceb-30c65c15ec3d"],

Cell["\<\
Compute the time today between sunrise in New York City and in London.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.9", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 9}, {
   "WebOnly", 0}},ExpressionUUID->"281b42bb-a3b4-46f5-9756-1b4f4601d0e3"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"e05fda6a-0921-4472-b30a-6e9afc8dde09"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztVcFr2lAcLttlxx32D+y/2I477tpl10LLunYIHWkGQy9pD+KhIB5EKF5y
0BxCUSRQhSAqogMLFgwoBHk0oiUrhsaiEjHg3ktifDGxu40d/PEML997+d73
vt/vPd8efN/9+mJnZ4d6BR+7+z8/nJ7uBz+9hi+fT6hvRyeHXz6e/Dg8Ojx9
d/ASgm/g7z38of5iG9v4v0IftEVlNP/bNE1G03Q3OB5IHbBsMnz2hs6Q3KpV
i4Io9fH5XtAY9cW6UK2UZRWRz9Q+wDhhU9TlopNmOEBwLe15oR2OpANEONV0
oea3tKsln9DyfS60AmN8Z7EBnIIc/nkJ6IA7dhMSYU5cmirGAgTffk7qrHdt
82fFtSHDmJvNnsM1FAgOCmewL0iIc1BhSia5H6jxSHx0gGzTqilWRp25oSNO
2AM89IeUJsvFdPECSpVM8ydjw0epkqEIOhRMUMQFty7ViZtLOIdFlloC4mX3
uA9oPAhQfKY19mc0uokAkSh0V4jparpwbWeHikiqq24BH4T4zb1SOsdysRZq
jXZSM0F7zzS7oJ7LZ3O3krIJnLYZaJoIujf8lVAoy+7zohRhFs4GuHe6mDCT
my42QCsHZePWGfdo4+k6YhZCxEW2u/ALKQsLLPloE3YswnAkmo6iwmOKd77g
VGKtukpexmHK6MDxrepQ9tNOkbtd5RrWyZ1XIwQdvZ7ZY2PhHFExKYbn4jFE
S+Yb/cV6aDxeGxNEyFTurDcxtUdTzJMf+NuUWu1ZZt4xuLaHMjplPfeFY9Vq
2y4YkCURszNWYPksy3NQajKGNk4KTY9UkyHj3CFmjSUr/SXhMSL0A4dI6p44
sm3JU6sCU+pROhAEa1ejLVXDSNipxzhouFkAaNfDRhIuUV1ueQau0NEGq9Mh
oQuH/CUpj6CMcnFZM/xBhYOdCCurQ6kYxUnQZK+MiVeq4yoe43zITpB17eSl
MSaVlFwODEtx+3oMR1nF2AgaD7XE8v5MF1ZnBCU35JFqFjwmlaTPr/xcdTk8
HW24YbCYTbQnzzQ/ELJpU/2vf5fb2MY2/mn8Ad3bFGA=
            "], {{0, 20}, {57, 
            0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{57, 20},
          PlotRange->{{0, 57}, {0, 20}}]], "ExerciseOutput",
         ImageSize->{61, 20},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "8f5aa2ab-2114-45d0-a817-5ca02fbe07d5"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztVcFr2lAcLttlxx32D+y/2I477tpl10LLunYIHWkGQy9pD+KhIB5EKF5y
0BxCUSRQhSAqogMLFgwoBHk0oiUrhsaiEjHg3ktifDGxu40d/PEML997+d73
vt/vPd8efN/9+mJnZ4d6BR+7+z8/nJ7uBz+9hi+fT6hvRyeHXz6e/Dg8Ojx9
d/ASgm/g7z38of5iG9v4v0IftEVlNP/bNE1G03Q3OB5IHbBsMnz2hs6Q3KpV
i4Io9fH5XtAY9cW6UK2UZRWRz9Q+wDhhU9TlopNmOEBwLe15oR2OpANEONV0
oea3tKsln9DyfS60AmN8Z7EBnIIc/nkJ6IA7dhMSYU5cmirGAgTffk7qrHdt
82fFtSHDmJvNnsM1FAgOCmewL0iIc1BhSia5H6jxSHx0gGzTqilWRp25oSNO
2AM89IeUJsvFdPECSpVM8ydjw0epkqEIOhRMUMQFty7ViZtLOIdFlloC4mX3
uA9oPAhQfKY19mc0uokAkSh0V4jparpwbWeHikiqq24BH4T4zb1SOsdysRZq
jXZSM0F7zzS7oJ7LZ3O3krIJnLYZaJoIujf8lVAoy+7zohRhFs4GuHe6mDCT
my42QCsHZePWGfdo4+k6YhZCxEW2u/ALKQsLLPloE3YswnAkmo6iwmOKd77g
VGKtukpexmHK6MDxrepQ9tNOkbtd5RrWyZ1XIwQdvZ7ZY2PhHFExKYbn4jFE
S+Yb/cV6aDxeGxNEyFTurDcxtUdTzJMf+NuUWu1ZZt4xuLaHMjplPfeFY9Vq
2y4YkCURszNWYPksy3NQajKGNk4KTY9UkyHj3CFmjSUr/SXhMSL0A4dI6p44
sm3JU6sCU+pROhAEa1ejLVXDSNipxzhouFkAaNfDRhIuUV1ueQau0NEGq9Mh
oQuH/CUpj6CMcnFZM/xBhYOdCCurQ6kYxUnQZK+MiVeq4yoe43zITpB17eSl
MSaVlFwODEtx+3oMR1nF2AgaD7XE8v5MF1ZnBCU35JFqFjwmlaTPr/xcdTk8
HW24YbCYTbQnzzQ/ELJpU/2vf5fb2MY2/mn8Ad3bFGA=
              "], {{0, 20}, {57, 
              0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {57, 20}, 
            PlotRange -> {{0, 57}, {0, 20}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"6334b2a8-a314-4373-a878-dea5ef699de9"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["19.9"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"b4ceeb0c-bc00-4fb6-abd2-2a1132007ba3"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"b4732c3a-c2a9-44a3-bd4f-8f61c2db3522"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"c85885f7-9935-4db3-8710-060e45ae0d49"],

Cell["\<\
Find the air temperature at the Eiffel Tower at noon yesterday.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.10", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 10}, {
   "WebOnly", 0}},ExpressionUUID->"fc5184e4-5e3e-4658-a914-e152c52d206e"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"91b3a24a-203e-44db-86ec-fa17d3fcc924"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztU7+r2lAUlnbp2KH/QLf+CV07dn1NV+E9ap8lYFELRRefg2QoiIM8EIeX
QTOIGIqgQhCVoEIECwZeIJRg5FlEEkwklYQI6b2JSSNqoVuhHm7Czflxv3O/
8+X51ceL948CgUD8CXhdXH5+FYtdJt48BR9vI/EP15HQu9eRT6HrUOzl1WPg
fAaeF+CBe+ts/4dt1Qd2QNG9rijrnnMlsKN2Y8iw6+1hhT6f9Ol2YzTmNvuB
+YDIJcNlkrH9OteuNklityp4Z/zgZW6ErykU8VZHgNAcmfA5s3M/tD6tpaE/
E7ejaWLtheRuCo2O+HEFRWoTxbK0ZhLkBHNYIpeOgn7wFuemKvWkfTJEU+gS
IYLNEpQjuRID0LZLpkYyftjtkgJRegYLFr0s2Dd5zQkZApFCi6CNIYbgjOTg
fqlw1oE5h9Qm2h5X7ZsUmhCP0OtSpLr5Wy6HIvV7xY1ow3wQkpDMw/53uOyR
E+5xwAwrfB/Vq1SrK6qmZZmjPJK56y+EPkUS9IDdHJZ5bf9o+O+7c+qeSGye
C92VKq3khSQr3lU2POEMsVjI38J5hb/JWjPtjDVavsPsCVbX1lFb1EBJkjgR
hbhUGvHpJMj93MOlZ6b9NcXBWOtj2CS2w7ITwl6+/0w6D3tj5dN02PfNQJ2Y
hq4buukFDHhskFXdtDiSqbB8JQxuYTikQSYPcTW6EAaFw5lp/clOzhdwBTSf
wghRlvg2FCclaMYM/ll4a7xWp1QWXAoD/5HEFAGQLWOpY4snU6IEnuUmY15Y
/D0ukHT/1h1BubXLEXt5dyjRoQBlM2/dOBIyXEn8XnHihPZsXPI4rm3mRlU2
+j5pW22tKsZejmad7Wz/qv0CqgWMlQ==
            "], {{0, 20}, {40, 0}}, {0, 255},
            
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{40, 20},
          PlotRange->{{0, 40}, {0, 20}}]], "ExerciseOutput",
         ImageSize->{44, 20},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "5b4d8dbf-021c-4d42-910c-15c7acab68db"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztU7+r2lAUlnbp2KH/QLf+CV07dn1NV+E9ap8lYFELRRefg2QoiIM8EIeX
QTOIGIqgQhCVoEIECwZeIJRg5FlEEkwklYQI6b2JSSNqoVuhHm7Czflxv3O/
8+X51ceL948CgUD8CXhdXH5+FYtdJt48BR9vI/EP15HQu9eRT6HrUOzl1WPg
fAaeF+CBe+ts/4dt1Qd2QNG9rijrnnMlsKN2Y8iw6+1hhT6f9Ol2YzTmNvuB
+YDIJcNlkrH9OteuNklityp4Z/zgZW6ErykU8VZHgNAcmfA5s3M/tD6tpaE/
E7ejaWLtheRuCo2O+HEFRWoTxbK0ZhLkBHNYIpeOgn7wFuemKvWkfTJEU+gS
IYLNEpQjuRID0LZLpkYyftjtkgJRegYLFr0s2Dd5zQkZApFCi6CNIYbgjOTg
fqlw1oE5h9Qm2h5X7ZsUmhCP0OtSpLr5Wy6HIvV7xY1ow3wQkpDMw/53uOyR
E+5xwAwrfB/Vq1SrK6qmZZmjPJK56y+EPkUS9IDdHJZ5bf9o+O+7c+qeSGye
C92VKq3khSQr3lU2POEMsVjI38J5hb/JWjPtjDVavsPsCVbX1lFb1EBJkjgR
hbhUGvHpJMj93MOlZ6b9NcXBWOtj2CS2w7ITwl6+/0w6D3tj5dN02PfNQJ2Y
hq4buukFDHhskFXdtDiSqbB8JQxuYTikQSYPcTW6EAaFw5lp/clOzhdwBTSf
wghRlvg2FCclaMYM/ll4a7xWp1QWXAoD/5HEFAGQLWOpY4snU6IEnuUmY15Y
/D0ukHT/1h1BubXLEXt5dyjRoQBlM2/dOBIyXEn8XnHihPZsXPI4rm3mRlU2
+j5pW22tKsZejmad7Wz/qv0CqgWMlQ==
              "], {{0, 20}, {40, 0}}, {0, 
              255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {40, 20}, 
            PlotRange -> {{0, 40}, {0, 20}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"5ce8d055-9451-42c6-84bc-6fa8191b4ec3"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["19.10"], StandardForm],
   ImageSizeCache->{146., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"540080d7-af91-4555-a0c0-ac8f1332fec3"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"49d28083-877f-45a4-a464-1d8ac9fb420c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"83a38a6a-efb4-4be1-926a-1d944b002ece"],

Cell["Plot the temperature at the Eiffel Tower over the past week.", \
"Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.11", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 11}, {
   "WebOnly", 0}},ExpressionUUID->"190a7f56-81f5-4ed3-adf7-abeb6bdde657"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"cd532e56-fcf2-479c-9026-786b2433aad2"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztXVt701aX7szczNzNX5h/MbdzObczz9yGFqh6Nv3ar6b9qFsIpimEkxvA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            "], {{0, 174}, {265, 0}}, {0, 
            255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{265, 174},
          PlotRange->{{0, 265}, {0, 174}}]], "ExerciseOutput",
         ImageSize->{269, 174},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "90263fae-1601-4ce1-8091-36a3e4c27aee"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztXVt701aX7szczNzNX5h/MbdzObczz9yGFqh6Nv3ar6b9qFsIpimEkxvA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              "], {{0, 174}, {265, 0}}, {0, 
              255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {265, 174}, 
            PlotRange -> {{0, 265}, {0, 174}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"1622740b-1052-4236-b6ec-e0f9d58d9fad"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["19.11"], StandardForm],
   ImageSizeCache->{146., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"cfd59a96-2ec7-4a19-8734-6fdf02c2cf1c"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"7b3e958c-e9ee-4731-aebc-03f3065851bc"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"ad7f864e-9cad-4ed7-bb4e-9601b9d32009"],

Cell["\<\
Find the difference in air temperatures between Los Angeles and New York City \
now.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.12", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 12}, {
   "WebOnly", 0}},ExpressionUUID->"4b4c7b1a-4b68-4cd3-b015-a837f3dae570"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"7114ea08-1178-402b-b21e-14a664ff5368"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztU8FLwlAYl7p07NA/0H/RtWPXsqtgZBkDQw1CL6tDeAjCgwSxyw7lQSKJ
QAWRBClhwQ4KPRgySFQkJkuZsrHB63vOamtLrx388e3x3sf3vd/ve9+31Z3D
zb0Fj8cTXYJl03+8Hon4Y1vLcNgORQ/2Q4HdjdBRYD8QWdtZBOcKfKvwkT2e
479h2EXPxUqpiETJdMhNJApWa4wMl7z2czoZD95kuRE5qah0m8+mJ5ZhH/mW
GTYQcmeUl6a85sqWGhgrD1Gyt5ivPnQQ9Mo0FX4R+Azlvat9QFY+TiKTiVjy
NAzUbAFNlBRiNMWM1SuPFxDDyLA1dGNsGHfvgO4ipzkYNDENwQOMqwkvy0km
xXkGuT2TMhjqk4pqDE0FkUXw4JWFKl7eXd9XqaZ8pMZ46k3FXxR119BvCJkg
TaUkyyWk9qunKSmGqtqDy3Jfkntdqffh7J7RKYIkptD48TRz4Kl09OnCvimK
p7b2oV/t6/OX4E/cjyy+t4eYvagZFFDF2TVnYF1TVU21C+vxDHlSVnaquiq7
TeufFK690N6fLsel5bm6+FpHNb7d111TJA6GwVdpqs5LplOI2bD9FzCHHNC6
oWwp7cIJUSIo0yiyMyZqFvRR/6/755iD4BNSXTJI
            "], {{0, 20}, {33, 0}}, {
            0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{33, 20},
          PlotRange->{{0, 33}, {0, 20}}]], "ExerciseOutput",
         ImageSize->{37, 20},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "31f318c2-bebb-4f9b-9abd-00fd59ffdd2c"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztU8FLwlAYl7p07NA/0H/RtWPXsqtgZBkDQw1CL6tDeAjCgwSxyw7lQSKJ
QAWRBClhwQ4KPRgySFQkJkuZsrHB63vOamtLrx388e3x3sf3vd/ve9+31Z3D
zb0Fj8cTXYJl03+8Hon4Y1vLcNgORQ/2Q4HdjdBRYD8QWdtZBOcKfKvwkT2e
479h2EXPxUqpiETJdMhNJApWa4wMl7z2czoZD95kuRE5qah0m8+mJ5ZhH/mW
GTYQcmeUl6a85sqWGhgrD1Gyt5ivPnQQ9Mo0FX4R+Azlvat9QFY+TiKTiVjy
NAzUbAFNlBRiNMWM1SuPFxDDyLA1dGNsGHfvgO4ipzkYNDENwQOMqwkvy0km
xXkGuT2TMhjqk4pqDE0FkUXw4JWFKl7eXd9XqaZ8pMZ46k3FXxR119BvCJkg
TaUkyyWk9qunKSmGqtqDy3Jfkntdqffh7J7RKYIkptD48TRz4Kl09OnCvimK
p7b2oV/t6/OX4E/cjyy+t4eYvagZFFDF2TVnYF1TVU21C+vxDHlSVnaquiq7
TeufFK690N6fLsel5bm6+FpHNb7d111TJA6GwVdpqs5LplOI2bD9FzCHHNC6
oWwp7cIJUSIo0yiyMyZqFvRR/6/755iD4BNSXTJI
              "], {{0, 20}, {33, 
              0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {33, 20}, 
            PlotRange -> {{0, 33}, {0, 20}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"ab2619fd-6092-47ac-b47f-98087b9262f7"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["19.12"], StandardForm],
   ImageSizeCache->{146., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"570ae259-f9a5-480a-8a13-bd11fd2cd5a3"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"df999012-df39-4e9f-a36f-05f6e2900662"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"154b6ca8-6652-4055-a0df-4f14cd09149f"],

Cell["Compute how many weeks have elapsed since January 1, 1900.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+19.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 1}, {
   "WebOnly", 1}},ExpressionUUID->"221cac11-b684-4180-8bf4-66599624f1e1"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"a062f4ac-d386-4d5f-b5d1-35b2071e4936"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztVs+L4lgQbmYve5zD/gP7X+x19zbX2exVmGF6x0XoxXZh0Ev0EDwIoQ8i
NB7MQT0EUSRghNCMg3QLaWgXwxgIvdmO2CJOpFU0RAy49d6Lv9tZ72ORBFOv
3qv6qr6q+OPbP1///uLk5CTwPTxev/nw8/n5m+CvL+Hlt7PAH+/PTt+9Ovvr
9P3p+U9vvwPlD3D/Ajf6PT/KUb5psR+bSnc427fsDNvKjVT9VDH69kJlKjel
j1eS3rO3jfsPWvPecub/a4llrMlS9aqidQYLzczUVV1bXHp7eiCIyR3jo/jG
4NlFSy/SPmp5fdQhmHY+tNR4aq318No8VqoT93W/JQB0V5kAemZu2gSXEKDW
PHq1yWEobOXCRwnNZ1EMBOSIfUT+B9V01rDnpszC+dUW1K6dAUestEy8Vghi
137i+iuWm6uz2qWH9kW7GIUYoi4EFZSOA9dhEDCK2B4UTk8CR/nGeE03q8Up
OpS18ItRhrDDBs6x0yqB8cUlG/P5cS32WrqQeS8d4EbkpVeBvZIOjsy8jxL1
Z+hdT/ljqQqGNaungwxbJHv1cphhS9YaCqdTSUBxrx7IRqvJQWIV/f5WyEnl
ioF6ZywGqBivEIOploWi45jNPDAhwD1N1AtXs89yDYUv6aIYym4ME0QMOhDk
2DDPF43+Co6bB4DhPCQx2ZThHLElQDHghaDQ7LmtAgQ6mhstNlrINeJn8jKe
QHT11vuo4svYsAGiri6AC1ICNebz6s6ccGPXcinTFuo4JhoXC3EGexGbY4iQ
D3mS6dztTTGJPPrV4YIYHUQMCRjYykGXQcwZeTC3UVOL2pigEBuKGAECcOZa
EQkKTF2QBw4II9ztZvjzPxJpB6HA5VNRjDpZ7/S/XguQUUsWUmwmlVUaEsSQ
32L1UGYQn5fKLoyORPneEPx06lot+On4tdlM0r4gKpCtJJYzIbIqxMK1R3Gz
gRjC8H/fIrbnyAB8LIehyv9+UUSeEwtZgeeEtItC6Yx3LY093TpF1KVqPdTp
K5PJ3RY0Ne2lIywXgok6dnSILZiHsRAtoS0uimgdJySB5sNSEHw6mjX6pnbF
kgYkBeI/qU+ta9jIpOSNgBzEKM1ZlXLL0pQhe55qy3b6MheNK3r7sVlCvRBH
EwwPhLja6j51FCGK5vNtb9UaVpMwHNfUUXF3LEY0bihSOANljKp1Vhud3vWy
UpmySw9NCC9qx3W30ov4uWLOriUuCmKy079LLj4NDJslq1ZHzkRWHwupYW4e
jiOPZDFh7Crrwa3qLiXQfCDj1EQfiEhx84s5s4YDy96YftPJYDQcHzLOdyzh
tNXohpNHk50/APZ4NDno8KMc5SjfrPwHWQTWgg==
            "], {{0, 20}, {66, 0}}, {
            0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{66, 20},
          PlotRange->{{0, 66}, {0, 20}}]], "ExerciseOutput",
         ImageSize->{70, 20},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "928aec14-0118-4bd2-b558-03b45bbfc041"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztVs+L4lgQbmYve5zD/gP7X+x19zbX2exVmGF6x0XoxXZh0Ev0EDwIoQ8i
NB7MQT0EUSRghNCMg3QLaWgXwxgIvdmO2CJOpFU0RAy49d6Lv9tZ72ORBFOv
3qv6qr6q+OPbP1///uLk5CTwPTxev/nw8/n5m+CvL+Hlt7PAH+/PTt+9Ovvr
9P3p+U9vvwPlD3D/Ajf6PT/KUb5psR+bSnc427fsDNvKjVT9VDH69kJlKjel
j1eS3rO3jfsPWvPecub/a4llrMlS9aqidQYLzczUVV1bXHp7eiCIyR3jo/jG
4NlFSy/SPmp5fdQhmHY+tNR4aq318No8VqoT93W/JQB0V5kAemZu2gSXEKDW
PHq1yWEobOXCRwnNZ1EMBOSIfUT+B9V01rDnpszC+dUW1K6dAUestEy8Vghi
137i+iuWm6uz2qWH9kW7GIUYoi4EFZSOA9dhEDCK2B4UTk8CR/nGeE03q8Up
OpS18ItRhrDDBs6x0yqB8cUlG/P5cS32WrqQeS8d4EbkpVeBvZIOjsy8jxL1
Z+hdT/ljqQqGNaungwxbJHv1cphhS9YaCqdTSUBxrx7IRqvJQWIV/f5WyEnl
ioF6ZywGqBivEIOploWi45jNPDAhwD1N1AtXs89yDYUv6aIYym4ME0QMOhDk
2DDPF43+Co6bB4DhPCQx2ZThHLElQDHghaDQ7LmtAgQ6mhstNlrINeJn8jKe
QHT11vuo4svYsAGiri6AC1ICNebz6s6ccGPXcinTFuo4JhoXC3EGexGbY4iQ
D3mS6dztTTGJPPrV4YIYHUQMCRjYykGXQcwZeTC3UVOL2pigEBuKGAECcOZa
EQkKTF2QBw4II9ztZvjzPxJpB6HA5VNRjDpZ7/S/XguQUUsWUmwmlVUaEsSQ
32L1UGYQn5fKLoyORPneEPx06lot+On4tdlM0r4gKpCtJJYzIbIqxMK1R3Gz
gRjC8H/fIrbnyAB8LIehyv9+UUSeEwtZgeeEtItC6Yx3LY093TpF1KVqPdTp
K5PJ3RY0Ne2lIywXgok6dnSILZiHsRAtoS0uimgdJySB5sNSEHw6mjX6pnbF
kgYkBeI/qU+ta9jIpOSNgBzEKM1ZlXLL0pQhe55qy3b6MheNK3r7sVlCvRBH
EwwPhLja6j51FCGK5vNtb9UaVpMwHNfUUXF3LEY0bihSOANljKp1Vhud3vWy
UpmySw9NCC9qx3W30ov4uWLOriUuCmKy079LLj4NDJslq1ZHzkRWHwupYW4e
jiOPZDFh7Crrwa3qLiXQfCDj1EQfiEhx84s5s4YDy96YftPJYDQcHzLOdyzh
tNXohpNHk50/APZ4NDno8KMc5SjfrPwHWQTWgg==
              "], {{0, 20}, {66, 
              0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {66, 20}, 
            PlotRange -> {{0, 66}, {0, 20}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"ffb5533c-703b-4826-aa97-17fd92bc3a24"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["x19.1"], StandardForm],
   ImageSizeCache->{145., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"92ef14d7-cf6f-460a-bb88-407f4765e526"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"f132e419-1024-479f-9cc8-fd09f8d4efab"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"e2e35019-bda6-4552-b781-8279885f5517"],

Cell["Compute the time between 3 pm today and sunset today.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+19.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 2}, {
   "WebOnly", 1}},ExpressionUUID->"d021c370-6af6-4461-9764-4b8c45e9ee07"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"36343835-9e6c-4bd6-a397-3d60126bca58"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztVM2L2kAUl/bSYw/9Bwr9I3rtsddtehV2qd0tAUu0UMwlepAcBMlBhOJh
PaiHsBiWgAphWRbRBYUICgkECXWpSyhZ/CBKQgbsTKLRrGFLbz34mIQ37738
fu9jJq9Pvh59fhYKheIv4Ovo+Pu7WOw48eEl3HyMxr+cRiOf3ke/RU4jsbcn
z6HxFXzewAfpq4P8j2KOpYE2s/8WNh2hMHPPbo+l1u2V0OvLc+BBaqoib9Zw
4n20ENM4xvanTzPJLEHhWLok+s1ancagnYq77+zIgR3xCbTdrKoHbg4YHOOl
p7isu5r7FcMN/B6dJ8OCYkBtLl14sCp3RsWLk9UKABuubbg5yEAuBSVkLQyw
2hetCtMmE/k4lmEHAX5XgAxxqk7OKntG0UJAjFNXuVFjSbcPtPLgm53qNKR7
r12nsHQQF1jomiry2TCFE73f9poLJ8q5ZPFHoStpu1x5pz/lq47av4S8u8mD
ewG52iheILEMN9znUhAyQkiftxyD3Ssl0nS22Rb4HHKxHc3jYtBWd8OacNbZ
mrX2GUIKgRRLRZ7NMQiQqHd+BZQGzLGI5pVv/PR7jDq5A+jOSzLWHeMIONa5
l0ejwnMVnoVcBQYdNkIQfVyW6TXcvibXBxVsp+5w0Zd+rumGCx6hynI/9ZXt
9FCGmt4pUHi4eWdaagXWwrflyUxX20hn+KGlQCUsiMPJg9bjaNSWm016i30u
r67H3WB4xDVuJCFCHR51MO2ySe8eMee1CapKvy1t71eBbVkehinnfVwElboI
qstX43JmbHfAnM+my0d/FMdoBV2hgxzkn+QPyaSxBQ==
            "], {{0, 20}, {36, 
            0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{36, 20},
          PlotRange->{{0, 36}, {0, 20}}]], "ExerciseOutput",
         ImageSize->{40, 20},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "5c19eeb8-61a9-45a7-808d-0e0c8f6afcc5"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztVM2L2kAUl/bSYw/9Bwr9I3rtsddtehV2qd0tAUu0UMwlepAcBMlBhOJh
PaiHsBiWgAphWRbRBYUICgkECXWpSyhZ/CBKQgbsTKLRrGFLbz34mIQ37738
fu9jJq9Pvh59fhYKheIv4Ovo+Pu7WOw48eEl3HyMxr+cRiOf3ke/RU4jsbcn
z6HxFXzewAfpq4P8j2KOpYE2s/8WNh2hMHPPbo+l1u2V0OvLc+BBaqoib9Zw
4n20ENM4xvanTzPJLEHhWLok+s1ancagnYq77+zIgR3xCbTdrKoHbg4YHOOl
p7isu5r7FcMN/B6dJ8OCYkBtLl14sCp3RsWLk9UKABuubbg5yEAuBSVkLQyw
2hetCtMmE/k4lmEHAX5XgAxxqk7OKntG0UJAjFNXuVFjSbcPtPLgm53qNKR7
r12nsHQQF1jomiry2TCFE73f9poLJ8q5ZPFHoStpu1x5pz/lq47av4S8u8mD
ewG52iheILEMN9znUhAyQkiftxyD3Ssl0nS22Rb4HHKxHc3jYtBWd8OacNbZ
mrX2GUIKgRRLRZ7NMQiQqHd+BZQGzLGI5pVv/PR7jDq5A+jOSzLWHeMIONa5
l0ejwnMVnoVcBQYdNkIQfVyW6TXcvibXBxVsp+5w0Zd+rumGCx6hynI/9ZXt
9FCGmt4pUHi4eWdaagXWwrflyUxX20hn+KGlQCUsiMPJg9bjaNSWm016i30u
r67H3WB4xDVuJCFCHR51MO2ySe8eMee1CapKvy1t71eBbVkehinnfVwElboI
qstX43JmbHfAnM+my0d/FMdoBV2hgxzkn+QPyaSxBQ==
              "], {{0, 20}, {36, 
              0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {36, 20}, 
            PlotRange -> {{0, 36}, {0, 20}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"850b5dbb-b27c-4810-9743-58cf75efa957"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["x19.2"], StandardForm],
   ImageSizeCache->{145., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"112f5d2f-2781-4f8c-b0b2-3019e387eaa6"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"59aaad60-1d78-4eee-993c-e523c1da53c5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"67b25d7c-d5d9-443a-a7cb-035d1fd1f83e"],

Cell["\<\
Generate an icon of the phase of the moon on August 29, 1959.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+19.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 3}, {
   "WebOnly", 1}},ExpressionUUID->"a60a3b18-1e61-4a51-a712-a03a9da4ab8b"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"9dd413fc-1c38-42fb-8d49-e3150a037820"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnclOI0cYx1FyyTGvkLfINcdcJ8oDzGjIKBciMZGiPAqEYHYM2GbfFxuE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            "], {{0, 100}, {100, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{100, 100},
          PlotRange->{{0, 100}, {0, 100}}]], "ExerciseOutput",
         ImageSize->{104, 100},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "49e2446b-1c30-4c83-9a2e-efa1d6f304a2"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnclOI0cYx1FyyTGvkLfINcdcJ8oDzGjIKBciMZGiPAqEYHYM2GbfFxuE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              "], {{0, 100}, {100, 0}}, {0, 255},
               ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {100, 100}, 
            PlotRange -> {{0, 100}, {0, 100}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"0cf873b4-2d66-4b1d-b4e6-ceda12e7f68d"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["x19.3"], StandardForm],
   ImageSizeCache->{145., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"63ebee70-0c2e-443e-994b-c630c0f0679a"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"99020829-bd76-47a0-a3d1-528fcc8fc250"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"f027ab7f-5ac7-4c8e-9f05-9a52fed82058"],

Cell["\<\
Make a line plot of the numerical phase of the moon for each of the next 30 \
days.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+19.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 4}, {
   "WebOnly", 1}},ExpressionUUID->"1fae4005-cdaa-4036-a7ae-27fc26fdf730"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"32206f50-3921-4bdc-8da6-005b621b464a"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzt3etfE8maB/DZ3Tf7cv+F/S/27b7ct2c/+/YgwvTg8Rg9XuI4M/GMEERA
1HiLl3iZqBNv8RKHJBAuASIYIUBUGgkSIUAgSIAmTegknbDVaZCAjtySVHX3
8/14PBmI+tDp/FLVVV31n7v3/4X61+++++7Qv6Pf/lJ49L8PHiw89r//gf7j
/1SH9vyg+r74f1SHv//h+4P/tfvf0BfH0f9K/uW774THS1tHrdjGnwUAKBMk
BgBgqyA3AABbBbkBANgqyA0AwFZBbgAAtgpyAwCAsD4LpTIxa78YcBnE8VaD
K5D5dcgNAEDQYxLSQW1mM7/KeNSUyhXkuKBLRam9Gd+D3ABA6Ti6Wq2zmLSo
vZGZGyxtpCjxK5xZRRm9q40RyA0AAML7TSspsQzlhlrvER97DRrD2tzIlN9K
AaGSKQHuKkBesb4vcsNrVOnd4mOPXm2A9gb4E+xi/IXrg6qmobDMin7/5Upr
1R33lSc99+po9PWWnkDPQGhobPbTbDTBJ3EXC7KJpVdzg2PDDMsvhZwUpfVx
QltES1HWAPf5yZAbQISi4K697/uT9r+eqD12ueXas97T914fv+Y6cLaxSGtD
X1z3a/+ZhlfvxnFXDbKG85k/X98QLmwYaeGBpVrsiWjNdOaTITeAf3zu0uPu
XaVWlAYVv3X0+kJfdlKiXGIyzA4GZjz9k82ekadOH8qT9PNfjU9FsJQN8oPn
WJbj130RckOxUDigiEBBgd7+KDQuP+7+GJzb/B/n4vyjxveoO4N+merpxVgi
d6UC0kBuKFA8wbd0B3681IISg6qw37P3Tc9Ft/dXTUxHqu64oduiNJAbShP8
FBG7GOid/ofrw8JifOd/5+u+IHRbFAVyQ1ECk8zeakfxSTtqb2R3QAR1Wx42
QLdFKSA3lMM/Prensp6qqBsYCefon8jstqBGSI7+FYAd5IZC+AIzP5yqK6ms
GxqbzfW/9bnb0tg1kut/C2ABM0WVgP44jfomqIcyMsFs/OxsWFiMH7/WhqLD
5R3Lz78I8gkSQ/a8g1NF5bZ9NQ15vmIZWYj9pG8tKK11Q4dFdiA35M3TP1lY
ZkW9hskwu/Gzs20uwqkvOlEBPQOT+f/XQe5AbsjYq3fju0qth883f5rd5vSM
nQsz0YO6pt1a27uhT7hqAFkHuSFXbb2jqI9w9KJzZn4RbyVTMwv7zzQWl9ve
D+dqHAfkGeSGLDV2Dv/1RO3P+laG5TZ+du5NTEf+ftpBVdg/5H40B+QB5Ib8
2Dr8KDSOX3NFojHctawaDc3vqaovqazL25gOyB3IDZlx9wVRaJTdbI9yWZhA
nl3+8bkfTtXtrXbAXHSpg9yQk+m5aMmpukO6JgJDQ+QLzHx/0q6qacAyvgOy
BXJDNpLJlPZW+65S64dRoq8h9Pmni8ptB842bvsmXIAdzBeVjWctPtRDed46
iLuQjfX6QoVlwgBxZIGgKzBg8yAx5GEwMINaGuW3O5ISWU/4dfo6zNn7nbgL
AdsBuSEDUS5+UNe0p7I+zEip5X/X3oeio6FzGHchYMsgN2TgsrkHvQE76Qnc
hWxNPMH/cqW1qNw2GprHXQvYGsgNqWvrHUWhcfPFG9yFbMf4p0hxue3Y5ZZY
Yv3Kt4BkkBuSNhlmqQr70YtOLi7V912zZwTl3u3at7gLAVsAuSFdfDL563VX
YZl1WOIzMC889KDo8LyHe2YlA3JDuh42vEdvN3uHH3chO8Uuxg+cbdxTVY/9
FjywSZAbEtXnny44UVt91y2PjVwHRsIFpcJy6FIZR1Y4yA0pikRj+8807K12
zEWIuN01K544hXlrljYJzFsDMF9Uis7d70JvsV5fCHch2ZRMpspuSmCePFiC
9oYENXYJAxB37X24C8m+jPvyYPsVokFuSEvwU6So3Pbzlda4TCc8iOsA6M09
uAsB3wK5IS1Vd9yFZdaxKTlPsLxheQMbKBAOckNCuvon0BvqvqMfdyG5xcX5
oxedVIUd1uggFuSGVMQS/EFd076aBiX0/YcnmN1a2z+vu7K7iS3IFsgNqXjW
Mqio1rs9vUoq+qlxF6IEnMugSQ+rapyBNW08n0MvjrfqrHTmBTXIDUmYnosW
l9tO3Hgpj1lem4F+0rKb7UVaG/RWco3xGinKEOSWgi4DpTKt3rTA0WqKcgY5
PuSiKLU343WA3JCEi488BSdq/eNzuAvJq9HQfGGZteqOG3chMkcbVSojLTzi
UVCoVvNByA2VO8QvMR415IbU9H+cRi32GxZJ3im/Qw8c/ehn73g7jrsQOaON
Gr1b3BKLMao0ntV8YC1C90WlQr+pzZk3T1Jr5blgsKFkMvWTvrXkVB0hOyjl
GRfn/3Gucd9px8IioSu0y4DXqF7JjbCBUn/ODZZG/Rex28KY1ZTBu5ockBWE
q3d/RB+46HfchWDTMzAJC3TkVMilo9QW9LHEBawUpfXzSxwbZlie9ZkoypAO
FNYCuSEd8wuxksq6Y5db+KSihyN1D7oKTtQOwR6RucJYqlVij8NMCzkhNDSE
Kx6MQ68Wv67SWTM394XcINmtF8LMyT7/NO5CMAsz0e9P2n+52oZ6bbhrkS2O
Zbmv3bvAo2+w678BuUGs4eAc+pC98NCDuxAiiNM5ZLBIkTxAbhBLmL1QboNN
zUSopYHaG1SFPczAmmD4QW6Q6eWbMfTx+tTpw10IQT6MzaIGmO5BF+5CAOQG
iRZjCVVNw8FzTbA7wDq3a9+iOO0ZkNWCRVIEuUEgcbKT5PZRyoOFxfi+0w6U
qNLd90EeIDdIMzHNFpZZTxlf4S6EUB1vx1GoPpD7YgKEg5mipDl97/WuUpmv
zLNDlenFi2B3SIwgMYjS6wvJde3QLJoMs0VaW9nNduXcHUwayA1yJFOpY5db
9lTVw70YG3rWImya4OwO4C5EoSA3yOHyCmOvtvYh3IVIQIJPqi8691TWzy/E
cNeiRJAbhEBvhIO6pv1nGmHsdZP6/MpdXgA7yA1COF4L9702e0ZwFyIlFx91
F5yolfq22lIEuUECLs7vO+04csEJ921tyafZaJHWVn67A3chigO5QQJLm7Dm
sLsviLsQ6Xnc9B7myOUf5AZ2bDRecqpOc7UNRhW3YTGW2FfTcEjXJNcN7MgE
uYGdOKv8zeAU7kKkqq13FB3AF64PuAtREMgNvGbnF4vLbSehh74DqJ12/JqL
qrDPRZS4BCsWMM8cr9t/CDd4DgZmcBcibQMjYXQYDc+9uAtRCkgMjCbDwi1s
Z02duAuRg+Ux2aCytpjBBXIDo8vmHnSqw/1ZWTE9lx6TvdWOuxBFgNzAZWSS
QaFx5UkP7kLkQxyTheHsPIDcwKXm907USZmaWcBdiHxw4jppMCabe5AbWIjX
8X6rfYe7ELlZHpNtgzHZ3ILcwAJ1w4vLbbMwbphtqVTqn9eFMVk4tjkFuZF/
4uI8jxrf4y5EnnyBGXR4r8OYbC5BbuQZ+kD85UprSWUdC4vz5Mylx8KY7EcY
k80ZyI08e/VuHCZF55owJltu08KYbM7AfNF84pPJIxea99U0xGAZ/xx73DQA
Y7K5A4mRT01dI+hkbuwcxl2I/HGwd1UuQW7kTTzB7z/TePh8c4JP4q5FEcQx
WUvbIO5CZAhyI2/q3cJKgOhkxl2IUnwek2VYGJPNMsiN/ECt5X01DbASYJ69
Hxbm19364y3uQuQGciM/bB1+dAK3vxnDXYji6B50FZTWjk9FcBdCMs5l0KSH
RzTOAJv5jbDXohK/YXRlNtogN/KAi/N/P+348VJLElYCzDtxv92a31/jLoRc
jNdIUYYgtxR0GSiVaXV1eM6npiiLj0UPUKxYAqvJAbmRB7Uvh2BMEKM7tnfo
+L8b+oS7EELRRpXKSAuPeFpNqbwrLQ6WNlLVjlDI7/HS/kCIzRiYgtzItcVY
4m9V9T/rW2HZYVwiC7GSU3W/XGmF9t5X0UaN3h1OP2SMKo3nc274zCgf1Dqj
SY+aG1pvxjY1kBu59rx1EBbqx05s8rX2wGDWV3iN6pXcCBso9Wpu0CbUfxH/
y1VNGTKCg1or3xXLXZSLl1QKexzgLkTp4gk+vY1mAwczdb8QcukotYVbWuIC
VtSu8PNLHBtmWJ4PCv/pE65qMEaKMtJrcgNfvfL3xClsm94zMIm7ELB8Z9Cz
Fh/uQgjEWKrFYRPKTAsNDzodE+iBz6oTv67WOzMHWiA3coddjP9wqu7X6y7c
hYBlvxpc35+EpTm+jmNZ7qttsa99A3Ijd8TlLmFDJXKIy6zBFvY7B7mRI5GF
GFVhL73xEnchYI0LDz0FpbCG/E5BbuSIuHsjzBkgjbhnTfVdN+5CpA1yIxcY
lis+aS+H3RuJdM/eJ/QfP0D/cfsgN3LhXh2Nzsz+4TDuQsBXsFFhcPwnPUwD
2z7IjaybjXBF5bZTxle4CwF/SrzN0NkdwF2IVEFuZJ14N4QPtoomWIJPHj4v
LNjIxRK4a5EkmCmaXWFmcbfWBpfdyOfuC6J4f9I8gLsQSYLEyK7bf7xFZ+PQ
2CzuQsDGSm+8LD5pn5lfxF2I9EBuZNH0XDS91EMn7kLApgyOwg5N2wS5kUU3
LG/QeTgM2/1Ix8VHwg5NwxPMxk8FGSA3smUyzO4qteoedOEuBGzB1OxCkdZW
8RsMfm0N5Ea26M096JMLJjBLzoMGYWav5z3cs7wFkBtZMTY1j0IDRQfuQsCW
Rbn43mrHkQtO2Ndm8yA3suL8Qw/qpExMsxs/FZBH3EfP/sqPuxDJgNzYueHg
HDrrDHBZXrKSydSxyy17KuvZaBx3LdIAubFzp++9LiyzfpqN4i4EbN+bD1Mo
/O/a+3AXIg0wX3SHBgPCHACj9R3uQsBOifkPnc3NgMTYoYrfXhWV22ZhzqH0
jU9FdpVaz96HaXsbg9zYiT7/NGpsmOpp3IWA7LhdK9wmQH+cxl0I6SA3dqL0
xkuqwj6/EMNdCMgO9FL+cKrul6ttsDTHt0FubFuvL4Q+mx43wQ2VsiLu0NTS
A0tzfAvkxvakUinN1baSyrqFRRi5k5UEnzyka4KlOb4NcmN7OukJ9Kn0vHUQ
dyEg+8SlOcywNMefg9zYBtT5PXa5ZW+1YxE+kmSq7GZ7cbktzMCcnK+D3NiG
l2/G0OeRrQOmJcvW0NgseomvPIEbjr4OcmOr+KSwNKWqpiGWgB2K5QyFBooO
/zgs3fYVMF90q5zdAXQ6NXQO4y4E5BbqpBSV27S32nEXQiJIjC1J8MkDZxsP
nmuCe66V4HHTAPqMeN0XxF0IcSA3tqTe/RGdSK09o7gLAfnAxRL7ahoO6Zri
0CddC3Jj82JxHp1F6ovOZBImEypFW+8o+qR41gID7mtAbmyeOJOw4+047kJA
/qRSqRM3XhaX26bnYEx2FeTGJi0sxvdU1f+kb03BnQsK4x+fKzhRe+GRB3ch
ucO5DJr08IjGGfhyGQHWoqGM9Jol3yE3NklcvbZnIIS7EIDBzRfCDhd9fnne
J8t4jRRlCHJLQZeBUpnW7Qnht2pRSpjoNXkCubEZ4pDcydsduAsBeMwvxEoq
645dbuGTMhxHo40qlTG9FgRPqymVNyMhuICForSGarXRC+2NLbv6tBemACmc
4/VHua5dTBs1enc4/ZAxqjSez7nB+6spyhleCpi1RprL/COQGxsamWRQ9/by
427chQCcksnUz/rWH07VMSy38bMlxWtUr+RG2ECpP+eGz6RCjQ2r06rXqNQ6
kze0+oNTa2EomnhVd9yFZdap2QXchQDM+ofDstxPNuTSUWoLJ/RKrCgo/PwS
x4YZlmcCtMfjdnvcpmqV1ugIMKuTWCArvu1tepnre3WwEiAQXHrcjc6HoTGZ
9VgZS7VKbDmYaaHhQRspyrh6zvtMGiNcF920ZCr1y5XWklN1kSisBAgEYWax
+KT91+su+Q3HcyzLbXpWLOTGN4hzBWtfDuEuBBDE0jYoLCTYreiFBCE3/kws
wR842/iPc41wbwLIhM6Hw+eb91Y7lLxEJOTGn3nh+oA+Vl6+GcNdCCBOz0BI
4Zu7QW58VSS9Hr7mapv8urEgK2p+f72r1DoamsddCB6QG1+FPkrQB8q7oU+4
CwGEmgyzhWXWit9e4S4ED8iNL4VmFtApcfrea9yFAKI9bHiPPlzcilzVB3Lj
SxcfdRecqA1MMhs/FSgYF0vsP9Nw4GwjF1fclXOYKbqOuJC1/OYEglzoeDuu
zD37IDHWKb/VXiRsnAH7y4NNEU4YrW1i+stlK+QMciNT9/tJ9PHxqPE97kKA
ZIyG5gvLrEpbYwFy47NkMnX0knNvtSPKKXc+D9gGc7Ow7LlTSTNIITc+a+oa
Qa9+vfsj7kKAxMQTvPqis6Sybi4it1vs/wzkhmgxlth32nHkQjNsjAK24X36
FvuLcl6DdA3IDdG9Ohq97l39E7gLAVJ1K70Gac/AJO5C8gFyAwlMMrtKYaIX
2JGFxfi+GmE6B2q74q4l5yA3UqlU2U1hKG0yrKyhNJB1nfQEanIYre9wF5Jz
kButPcIiG0+dPtyFADk4d7+r4ETth1GZLQi2nsLni7LR+N5qx+HzzbDIBsiK
MLNIVQg7Jsj7ArtiE0N0+4+3qLHhHZzCXQiQj4bOYXRSPW+V85aySs4N//gs
alKef6iUsTOQH+IVs93C5PMI7lpyRbG5kUyljl9zFZ+0w37BIOvGpoTJ5+W3
O+S67pNic0NsTMKawyBHnqQnnzd7RnAXkhPKzA2G5Uoq6368JPOLVwAjdGod
veQsOVU3K8fJ58rMDXG/1/6P8txeHBBiYESYfH5BjhfQFJgb4qt55UkP7kKA
/N1KD9h53stt8rnScoNPJn9K7w6snFsXAUZRLq6qadh/plFmizMoLTds7UNw
szzIJ0+/sBiU3iyr9q2i5ovOzC9SFXbN1bZkUp6jY4BMhudeFB3tMtrDSyGJ
Ibr4yPNXBdw7AEjDxRJHLjSj3vHU7ALuWrJDObnxbugTCo2bL97gLgQokX98
trDMWnazXR5tXYXkRoJPHrng/FtVfSQaw10LUKgXbR9kc+e1QnLDVC8s59Wi
pJVjAWmSqdTJ2x27Sq2DgRncteyUEnKjzz9dcKIWlvMC2IWZaEll3SFdU5Qj
ak0wzmXQpIdHNM5A5upVnMdcLY6baI2uzG/IPjfYxfiBs417qx0wYQOQwN0X
JG3aIeM1UpQhyC0FXQZKZfq8vykftFKU2hvmlxhaS1EW/+o7SPa5celxN3qZ
umU3YQ9I1/X0sGzH23HchSyjjSqVkRYe8bSaUnlXGhZ8mHa4fOkFrVgDShZ6
dcdkeeeGyzuGXqBbf7zFXQgAqxZjicPnhWHZT7NErOFAGzV6dzj9kDGqNJ71
6+zyHhPqxRhCGV+ScW6gFwW9NEcuOBW4XTgg3NDY7K5Sq/YWEcOyXqN6JTfC
Bkq9Jjf4oJAZalNw7XuIWiuPxeZWMpVCL0phmdU/DrO8AImetw6ixvCzFvzL
CYZcOkpt4ZaWuICVorR+foljwwyL/i+gQ5lhdAtBwvOZySGnrMhkaRuU/RqP
QNLQR1t5eliWgAnMjKVaJbYczLTQ8KCNFGWkA9bqzEaFSe7XN/zjc8tz82S6
ShuQh+m5aMmpusPnm0kYluVYltt0h15+ucHFhU1+qQr53AsAZOzVO2FY9urT
XtyFbI38ckPc2sDllc+9h0Derj0TVp9r6x3FXcgWyCw3egZC6W3Bu3EXAsBm
LcYSxy637NbaBkbCuGvZLDnlBsNye6sd+880slFZra0EZA/1qdGpi34RMqNj
Q3LKjZrfO1Fjo88Pqw0D6UGNjcIy60/6VhKukW5INrnRmN4PxVRP4y4EgG1q
6xW2OEcff+SPA8ojN8anIsXltp+vtMJ+KEDSHjj6UXT8Xkf6x58MZooyLHdI
14RyYzQ0j7sWAHYEtTTO3u8kf60YSScGEovzvxpcBXLcogIoExdLoJZzYZm1
f5jc4RVJ5wYKZ92DLtjXAMjM9Fx032nHnqr60AyhcxclnRv37H0oNO7a+3AX
AkCWfRidLdLajl5yLiySOKlAurmB2hgoNFB7g/yLzwBsQ/vbcXSGV911k3Cv
/ToSzY3u95MFpbW/XnfFYG0NIF+PmwZQdNyxvcNdyHpSzA3/+FzxSftBXRPD
wpKhQM5SqdSFh8JmYY1dI7hrWUNyufFpVrhkVFJZN/4pgrsWAHKOi/PHr7Xt
KrV6B6dw17JKWrnBLsZ/vNQiDFF9hMnkQClm5hcPnG1Ep31X/wTuWpZJKDcS
fLLit1eozfZSRvvzArAZ03PRw+ebUauDkJNfQvNFrz7tJWQ9RgDybzbCHbvc
UnCitomAax2SSAzkSbNwYfn6cy/uQgDAJrIQO36tDb0RbO1DeCuRRG44XgtT
NSrvuPkk3LYGFC3KxctutqO3wxOs+1MTnhvJVOr3OmFL6OPXXOiI4S4HAPy4
OI8+Q/HeNktybqDjc+6+cPvJWVMnF5PAYiYA5Ec8wYu3zd568QbLfGlic2M2
wqE2Bjoy9+x9MJMcgHVQn/2yuQe9QfTmnvz338nMjcAkc+BsY0FpbUPnMO5a
ACAU+jy9YXkj3qWV5xWrCMwN7+AUVWFHv4iaIAcAmcS7wqvuuPO5DzJpuYEa
GKiZgRobqMmBuxYApMGcnqXw85XWkYk8vWvIyQ3U6BKT8/i1ttn5RdzlACAl
jV0jxSfthWXWZy2+PFzuIGS+KGpiideHz93vymdzCwDZmAyz5beEqR2aq225
bq5jT4yl9G074iy4e3U0DJ0AsG2pVMr+yl9cbkMNj+etg7lreODNDS6WQM0q
qsK+q9TaCEMnAGQDaniIc0qPX3PlaJF/XLmBkrChc/jvpx3op/vV4PIFZrCU
AYAsoXa7rcNfVG7brbW9aPuQ9ZUGseSGuy945EIzSowjF5yv+4L5LwAAJZiY
jpy48VL4aL7uGp/K5jpXec6N/o/T6EdAP8i+0w7UMYH71ADIKdTwqH05VKQV
Gh5/uD5k6/ph3nIjMMmcvvcaJQZVYX/W4tvS/SYkXLzdDKgzuyRRpySKHP8U
QXWitoeEcgM1kK4+7S04UVtYZr1je7eNxYQl8dIsQZ3ZJok6JVHkUrrOLK7j
/e2fGqUTesK3M+rLvyESjXkHp544faiBsaeqHj0BNTMuP+7+s82nNjzyO39C
fv4VEp5ASBnwg2z+CeSUsXnf/tumZhbQE3aVWv9xrrHsZvulx92merre/bGr
f8I/PjsX4VLpYEnwyaGxWfT1K096xAue4q+/VdWj6EBPGP7m9FflvDTwk27+
CYSUoZyf9Bt/EAAAMm07TLb0fDYaH5lkegZCjZ3DjxrfX33aW/HbK9TMQI2N
D2Ozeb6ZFwCAxbYDBwCgWJAbAICtgtwAAAAAgNKxdLVq+cKvxoxt1fdvY30W
SmUSR5q5gEsjVmtwZW2STZb4LFq10bvyuHrlgrqWZvHWtSrkMS+/2lpTQDh8
nMuwfDidAWKqXOI85uWjpzW6hLIIPUtDluWytK5g+mgSfHJmF0ubKLUpEA6H
gsFgmJwzZ1XQYxJeCbU5XRxjUlF6V3CJCxooykiTs9Qh6zFpM85qFtVp9KSP
ayBIzGENoBJN3jA6jBYNpbH4Ga+RogzolA+6DJ+TGTs+aEWvtzfMLzE0Ktji
58g8S4MOVJ0RHc2gU0ep0PlJ7MmZfX50AmnNbrfLTQdJXAWMo6vVOgt6S6pM
6c8dr4pS0+ko95nUlJGUXSlZn1lTbUJlqk3p3OB96HPH5HK7nO4gS8xx5cMu
hzucfujVozPbSxtVKqNYMK2mVF4y3pF8mHa4fOmjxqI3oIFmyDxL2ZDfl/5M
CLr0wucaqSdnDvAuHUWpdFaHVYcaXDoXOS9KJt6PmhzLuaFRGcQzn/Ea1Aay
Xhq/WS2+DfmgE7U9dCar1YSOL+UMkXVcQ0ITTuUO8bRRo18OEsao0njIyI0V
vMeE0tcQIvos5aw6tdDOtNCEn5zZxXMr/TDWo6K0fpJeks9Y32puqKmVl8aj
J+2loU3LuSEc15Uj6dGrNFY/vqLW4dL9KY07HWVeo3olN8IGSk1QbvBBITPU
JrF5QepZulIHg1oaKs8U0SdnVrFm1CNzh9CjsEfok5HZJRO6t2JuLAV16Q6v
kPOoh07Q+1HwOTfSQWcQDutSWLiC4CXkuHKoI06pjekrojzPL4XQB7naIhzN
gJUi5/3IBdJluoVXXCiT0LPUJ1zOcAuPGJRmai9L9MmZXYzPITSzhKvCGhdB
V9TX4Hzm5esbqGDasjJMYQljrms9n1mz0t5gHHr18vV/cUSAAOlwWKURLsUw
KyMClJkm5XAGrNWZdZpohtCzlPXpV8oyOIWUIPnkzAGeZci5eLcJPMdmb6GD
3OFZVKYEjisnjTIJPUvXv8gSOTkBAAAAAAAAAAAAtuT/AYbOtm0=
            "], {{0, 
            229}, {360, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{360, 229},
          PlotRange->{{0, 360}, {0, 229}}]], "ExerciseOutput",
         ImageSize->{364, 229},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "ec3456cd-78a8-40f5-878e-a4f16eed9c2e"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzt3etfE8maB/DZ3Tf7cv+F/S/27b7ct2c/+/YgwvTg8Rg9XuI4M/GMEERA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              "], {{0, 
              229}, {360, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {360, 229}, 
            PlotRange -> {{0, 360}, {0, 229}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"69bf16a9-52b2-4d2c-ae09-d4fbe139c90d"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["x19.4"], StandardForm],
   ImageSizeCache->{145., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"d1716435-0298-4291-94de-0af05b56d91f"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"6c5db24c-ee12-4580-ac74-e84405cb0c11"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"ccbe6259-5c8b-4f32-b1d6-d8dbba998b8f"],

Cell[TextData[{
 "Make a ",
 StyleBox["Manipulate",
  FontFamily->"Source Sans Pro"],
 " of the icon for the moon phase over the next 15 days."
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+19.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 5}, {
   "WebOnly", 1}},ExpressionUUID->"9d9a325a-36b8-4dfc-9566-9e99205365de"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"611540bc-7d13-45a5-8c3b-729ee6cbe6ba"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnUtvG9cZhoV202X/Qnf5AwWyzaIFuk3RH5AgblAUcBGnQOB1Nlm0QHpx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            "], {{0, 196}, {247, 
            0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag[
           "Byte", ColorSpace -> "RGB", Interleaving -> True, MetaInformation -> 
            Association[{
              "Exif" -> Association[{
                 "Software" -> 
                  "Created with the Wolfram Language : www.wolfram.com"}], 
               "Comments" -> 
               Association[{
                 "Software" -> 
                  "Created with the Wolfram Language : www.wolfram.com", 
                  "Creation Time" -> 
                  DateObject[{2017, 4, 28, 14, 7, 54.}, "Instant", 
                    "Gregorian", -5.]}]}]],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{247, 196},
          PlotRange->{{0, 247}, {0, 196}}]], "ExerciseOutput",ExpressionUUID->
         "ac7c0e2a-1e24-47f2-8110-e90d57aa09cf"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnUtvG9cZhoV202X/Qnf5AwWyzaIFuk3RH5AgblAUcBGnQOB1Nlm0QHpx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              "], {{0, 196}, {
              247, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True, 
              MetaInformation -> 
              Association[{
                "Exif" -> Association[{
                   "Software" -> 
                    "Created with the Wolfram Language : www.wolfram.com"}], 
                 "Comments" -> 
                 Association[{
                   "Software" -> 
                    "Created with the Wolfram Language : www.wolfram.com", 
                    "Creation Time" -> 
                    DateObject[{2017, 4, 28, 14, 7, 54.}, "Instant", 
                    "Gregorian", -5.]}]}]], Selectable -> False], ImageSize -> 
            Magnification[1], DefaultBaseStyle -> "ImageGraphics", 
            ImageSizeRaw -> {247, 196}, PlotRange -> {{0, 247}, {0, 196}}]], 
          "ExerciseOutput", Magnification -> 1, CellFrameColor -> 
          GrayLevel[0], Selectable -> False, Copyable -> False, Editable -> 
          False, ShowCellBracket -> False, CellLabel -> "Out[]=", CellFrame -> 
          False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"51c00c7b-4afe-47a0-bbbd-76d9f64a76b9"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["x19.5"], StandardForm],
   ImageSizeCache->{145., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"96a45fdc-7aee-408a-9995-d780ec71d834"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"ce638d3e-8e55-48e5-877a-abc4b59dc9ae"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"3e08c9db-fb70-4630-a2a5-81284124705d"],

Cell["\<\
Show in a column the times of sunrise for 10 days, starting today.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+19.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 6}, {
   "WebOnly", 1}},ExpressionUUID->"c6e507a4-066d-479b-995e-b4778d012fdc"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"7bfcd4a0-6dbb-41df-91cb-83c11c243ff2"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnd1PI1l6hyfJTS7zL+Qy/0Fuw12y0VraVaQmdzXOZAVCuzKLsiayghUE
UWBZGSE+NGuhGKS1I8dq1h3isO2hgQluAaE9NR63m+6GwQz04MHGpu1pZ3eb
7ZyPqnJ916ky3V3Uvo+sbmPKdp1Tvzp1ytT7+E8//NH3/v4PP/jggx//Mfrn
e9xP/mJwkBv+/p+gH/7mhz/u+8EPP/q7v/zh0Ec/+Gjwzz/8I/Tgn/3BBx9s
of/x/Tdv3vzud787Ozt7/PgxDwAMoKhcXFxcX1+/EUH3v/jiC/SrVqv1fwBg
RbvdbjabT58+RbFB4w9NERqFyuUy/S0AsINGHjQi0RSh0QlF632vEXD7uLq6
KhaLNEUoUa9evXrfawTcPlBsUHjo7AjdMV+4cvly/7CievDRUeW8dvXWVhC4
HaDw/Pa3v2VJ0ceflL7z009etr6VHvn21au/nvpk9leP3/I6Am6HJUX/8kse
3WbvP/6rn36SyZfpj+iG7qNHpv/7i3+99zn6Uf/JzUa1Wqs2Wm+rAQY0G7Vq
pVb/PZjota4uLy8ur97rAQGF5ze/+Y15ilBU0G1l78up1cI//ccj+iO6/eO/
7//svwq/3PuS/qh5XmNzebLnDkdv/qnk8y62ab24gl5kbr9i8ohAJT8x3Ce+
b99oaq9u9KLVo6WZWKGheHJ6YayzwuRX+fQ8fSSUyEstUL3782zUxwV6+9Gt
rze8UpW9oubpnbcYmFk91fSJ9u10VwBzdXRvMRIWmV2+f4Z31svMLPl58u45
Xqj1cHmS/v7RZ/fCaiL8pVHvIC7IS80WzZbBsKfoe9MP/D/fliJEbx/+fPv7
0xu6KarzcdTw3nA0nV2LkM3qT5Qs1kaf1vOdZC/pRnGraR8RaT4N0QyMx1Lp
+ABH7i/n9V62sdSPfhvYlaXoeQbHvncqFp3BG3ogUWoerKI7vsGxEGnCUrGm
++6bCwGU2IHw2NBw0D++KqVI+/Qq6Rb/THJpYQTdiewo1l+7vN4K0D44SZJ0
TH6cfPAgI6RpeRenSEjW5C6O0dGiGJj9p4+S8bt34x/T36K7yWTmyHgQe5b5
mCFpGJYUoenQ+C9589t3NCmq7sfwhlhYO0Z92jhKJ5LpnZN2oxDiuKFUAS9Q
XPHdCSSKtXpxtfdOIDQzTTZNYCJdUr5OVBrQ6FbTPiJBY+Bf3BO3SomEagRH
pVKIhAPkWYFIplDnk+KLTObFID3fTobGYyW8wxf8KE4Le/nlIFomVUZN2EOr
17uY13v3SnQQv0tmP58/UKyP3tNxt0T5RvsQx2M0i/qkNIr6JFHQXV77CH3l
y+JdEoVd8a3OMvFk5uGTVidF4fjuRfvsgTTsCENK6wkeYCIZ82Ng60TzRGNY
UvTdn61L9w+/vvzF9rPLqyb69+C0ev/zrzaLZ6plBBqFIbG3e7jgRGIL7xmN
vF/sCrpXog1B76CtkMgkyegRlI8PzbNCZufovJiUtpr2EYld0ucR2YPkkWCu
+mIOjzx9kdRqZBiv0i8ertHxZGBh9Vh9WGllZoJkEx+RjUjWR1xznXev5nul
luIRrDP0aZ8ujZa0yYWm0FEDnRQpltd5BcKTezgL957gDXxxVHz0iC9inl3S
FE3Ozo6Fx+K7Tz5FQ1EkvhzphOGqSFJ078IkFu2z+Bg6lN37FL/LzacInez/
Q3yvUr9C/+YOXixkS/+2+bStmyJMZXdjNTI+5qOdFl6tG6eIju0FYaOrX0ha
2OSRtrgvK1K0SF7wBL+vbyaHH2pUnpcr9WZjCcdpJK+OUC09RYYscmBSbUS/
uBGV717ZzKygaDWbR3ODZC8Q11/79OONKJkRJROL+KAZyjzVrL9ieaMVkKeI
T0rznEn+kqRo9u79OA5TZBKH4SE+NqlTRH86f7L74MGDTwnozu4TvK8/SuLh
7P7RRfEefpGHJxZzd/YUPT6pogi9qF5tPT5rNFvo36++aXz25TeF8kVbL0WF
FDq4BDdpNzfJuNQfO6ddsUyOaDsxeYroFhE6zWmKSukxxRGtURqiR7QXshRV
j3L7pfNGjRyGgsoUNdJTfWSA2hJmtnh9+jJouG0qhgL5uzerLwr7+edVaflA
TpEixdNJqgO7+NWfDuCsrsnfXru80QoIR7Tlh+SnVuuKTpNQVGiK7j97dFeY
dWeePLk/a5Si4t1J+Wx78m4RjW13x1ST8KTpwGUjRbO/ehxK7v9P6exv57Ze
VBvo3+znX43e/QydprX1UnS6Tc4s+scSmbXoDJ5J9gyv1Ku4K3r6p7P7uVGO
u/EUiRMhdIYVS6eTQ+QtenGoTibIjCiazS2N95GZyVdLg2SOlFo/luZFmWl6
rBmaiUWmpueyT+m79I6j+XZQ/naKFJEZTs9gdHN7BbfuzvyxciXlTy8kcFeE
ltez5MyrF+1QjacTg4FRMhvULm+0AuigI8yuF/Hsenl2UpzDkBRFMhcXPH0o
8+zyCJ9riZPkqyIeaCZNjmitI/7R7iN0kHyUWcSvkXx4dHX0aWQs8uCZ/rGN
PUXf1F+igajxsoWOBt++eoX+vbxqfV27Or982dY/otWysjN93+B8HndAa3Nx
hD6CTorx1twXTluiQopGDFKUlJYxekQAzaKHA9L7jiZy9Ey/frhFQ4VDsrhV
72RGGjoaieHO9KZH2PEb0gr7Z9br+u/e2k1Ni88ayx7KPzvQPL15sjQurt5w
tIBPPfIDnUFG+3b6K4C5VJzpT87Gd59dCOdok2jyfEmGmVk04X6GUzRbpMel
K2F2bTXZwdAnPkNT9if4U4K7Rf3osado8j8//9HyzvoXp+ik/vSigf5dfVT+
SeJ///nuZ23DeRH++O+8ov7UEX8k2NBf/KaoV2vnOp86tshHoKo1sf5EtIme
ZbnGpKW6H4lpn27+gvaWxx87oh3aYu3eKowpevXqVa3R/Oby5VWz9XW18e23
36J/0bh0UX9ZbbxEvzVMEfB7AEuK/D/fZrm9y9UGXIU8RXBlCOAAemUITdHj
x4+v3u+f9IDbCb1Kjf5N//T01PLiEADQcnBwUC6XX79+Ta/eLxQK6BEULTi0
AZagkKCooEMYig26L13AjwYlFCo0Or3lAhTAI6ConJycoAjJi4noiPTrX//6
fcccuDWgtKgiJIFGp2sAsEI6igEAAAAAAABawBkCOEBuDrkGZwhgn7bSHALO
EKAbeGIOAWcI0A30b7I8XBkCdAG9PoQHZwjQHSwpAmcIYI55irpyhrxXwBzy
LjFPkTNnSFUshI9sv0A/NstrPqEAueB4PZWmDh2/RwfPmUO0byfgJnOIZYrs
OkPE6nvON7OFfnyeFmrTpBphm6hNHVq/R2dZz5lDDDUpLjOHmKTIoTNETFEP
N3/abqfDnDxFpY24n6PVjtPZA2xTKaSnfdzI6BTecOhOqqjoWK2pQ+v3kBb2
njnESJPiNnOISYqcOUNoigbCpMz8IB/CR4d5WgQqBKx/MpGKkf0rmKvQqlhc
p5xKzeNj32BSfkQw9oR0/B7SQ94zhxg1323mEMYUsTtDhEr2dBL3wzDeHNGN
9aGO8aAvU8aLnW7jvWxupyLzJDRwBX1//FyzJprafIXfQ8J75hCD5rvOHGKZ
IrvOENrkpf0C2f1xAftuOS9LUYDqRARziJAi2vM1miJNsb6qG9V+DwnvmUP0
mo9xmznEMkV2nSFCioqV3QWyU6MjVLNEj2jHG/gExDcc29xZIwaGQPasbTdF
Wr9HZznPmUOMUuQ2c4hliuw6QwQTSLEhqPmWS3SySuRFrVxC0okEE/v4owCZ
LYSkaFA3RZKpQ9fvIcNr5hDt24m4yRximSKHzhATiMT4rX4i6DFziBnuMIeY
pwicIYAl5ikCZwjAAk0RXBkCOIZeGQLOEKAb6FVq4AwBuoGaQ67BGQLYR2UO
eQPOEMARWnPINThDAPvomkPAGQKwA+YQAAAAAAAAXcAZArAjV4VIXIMzBGCm
rVSFSCkCZwjgAJ6oQqQUgTMEcAD9I6yUIh6uDAHsQy8IkWZHPDhDAEeg5NCv
kmFJEThDAF0YU3TrnCGgCnmX8OKXo5mnyJEzpBbtV9Tj6BT7MKN0ZdQyom0j
lNCYQLymCjH2orhJFcKeIpvOkMZmIhZZjIVIlnrD83OL0aWNI/03MEPtyjjO
EpPDTHyO1HNF+VpnWc+pQgy9KC5ThbCkyJkzhEKLQLEcA1NLjQd8dG9tFEIc
F0rhbjneTvrpYDUeV2mItK6M6mEhnV4/bbdPSYGtfEN4TxVi5EVxmyqEJUXO
nCFiT47ID0ZRSeNQFSvQy+t4BwzHsxukMHl8TT7MG7ky8os0Ep0q5rYXVSHa
VaI/u00VYjdF7M4QsScVKeoU4IsdRQuce6fi6UxygPRtXlMPqq1PP97fSizi
kWeIjGbie3lSFaLjRXGbKoQ9RXadIWLP6KQIz3ireND2iynqGZ6OLsYiM/OR
Re3goNhq54f5dHqLTB2JbWN4RZo/e1EVou9FcZsqhD1Fdp0hYs8oj2hkTru0
vZci+xdKUZ0cHfwza6WDHJop+cKr2rMq+VYrJPCAM7S8ll4ms6BlmSXSc6oQ
Yy+Ku1Qh7Cmy6wyh5IXZtXAmdbwdo93iG8QpGsAnUHLVRlAl4hM3h8yV0TyK
CvNk1OFaKaiXVCGmXhQ3qULYU3RjzhCsCtFMfRo1W/6QuqlPA1Qh7xL2FIEz
BDCCMUXgDAFMUKUIrgwB7EKvDJFSBM4QwAH0KjXpb/rgDAEcQFUhr1+/lq7e
B2cIwIhKFSK/gB+cIQA7WlWIvJ4InCEAI7qqEAlwhgCWgCoEAAAAAADAHHCG
AA6Qy0OuwRkC2KetlIeAMwToBp7IQ8AZAnQD/bMsD1eGAF1ALxHhwRkCdAdL
isAZAphjnqJb5wyRAHnIu8Q8RU6cIbQ0jBZTt08ixPkQ2cbfMnxK6kPndnQq
hjqQ+hqtqEEl6yBUaJXrruq7ir0mDzE2pbhJHmKZIrvOkFSYIzXy7XZ53Udr
0Ga22qJhI1M2rX4RvzNd9pCOrKONixxp3wZz8m3mOXmIoSnFZfIQkxQ5c4aU
UngTRIuN06xY9MdFz4XyWFxAqlWF1A9zoX7cb/7wSI+sLr6tJw9pS3WpdxTV
8W0vykOMTCluk4eYpMiZM6R+gEf7odQerjTnplPLKFSBbDGHBhnf1JaeKuQk
whGzR3ptjuyD8hTpyUNOJtDyw/E0LuJWpMir8hCtKcVt8hDGFNlwhjSJbKE/
2EtMC9XyqjTIoF1PRxWicDIILgjVS8oL5DcX8CZOHFRIQgIZWWmzR+UhOqYU
t8lDLFNk3xnSKTOf2EDzamnvC6BJkY4qpCLb7xp7fosUVea4zo5PbtFzcTHv
yUOMTCluk4dYpsiBM0Sc+gay+KDXShNfRw+HB2Q9VYhg9lja2EuMq49omq3W
Ku3kstu5zZ0c9SdEsrLd2XPyEGNTirvkIZYpcuAMoVHp6Y/RUeKYzAx7yZma
riqkWlzzC/Nw/bMqpaxDgGwRMrWQ4yl5iKkpxU3yEMsU3ZgzRI6OKkTPKOIU
j8lDzEwp7pCHmKcInCGAJeYpAmcIwAJNEVwZAjiGXhkCzhCgG+hVauAMAbqB
ykOuwRkC2EclD3kDzhDAEVp5yDU4QwD76MpDwBkCsAPyEAAAAAAAAF3AGQKw
I1eFSFyDMwRgpq1UhUgpAmcI4ACeqEKkFIEzBHAA/SOslCIergwB7EMvCJFm
Rzw4QwBHoORI3yZjmSJwhgC6MKbo1jlDQBXyLuHZvqvRiTNEqMdXleQ8pN+E
XtV/H0OUao5WdmbE10/UHFxfKFVQLOo1VYhxY92kCmFPkV1nyGYiFlmMhUiW
esPzc4vRpY0iLkTtTxpuWR20ao4XuJyfCw6FxwYGA6NirTHGc6oQw8a6TBXC
kiJnzhBKQfgmdLq1angs4kZGx3Glp0+o5iuEOG6I7GXV4orvTiBRrElP11Fz
VHHRcc9wfJfPlyqK+ivvqUKMGus2VQj7N6FT2J0hYk+OyDqcpEi2M/pR78m0
GEp5Akar5qAbQrotqcUgnlKFGDXWbaoQuymy4QwRelKTIo5oGZoFoWNNU0RR
lMNXnqZTq7nDWr285b+jmGV5TxVi1Fi3qULYU2TfGUJ7RpMi2hXVvDxFVF9Q
3YlZpqh69nR3v0Q6k0zgRQlA24uqEKPGuk0Vwp4iB86QtkmKpCGIHvr7p7P7
uVFOLdzTbrXnNCoLq9S2gYVaEp5ThRg31l2qEPYUOXCGIPLC7JpOmBUpEv2f
LcmP0Ut0fNH9mupFlGqOF4mpIF3eNxx/rpIfeEwVYtJYN6lC2FP0VpwhIsTa
YWf5au3c+AkeU4WYNdYdqhDGFIEzBDCCMUXgDAFMUKUIrgwB7EKvDJFSBM4Q
wAH0KjXpb/rgDAEcQFUhr1+/lq7eB2cIwIhKFSK/gB+cIQA7WlWIvJ4InCEA
I7qqEAlwhgCWgCoEAAAAAADAHHCGAEboGkK0XIMzBDCgbWAI0QLOEMASXmkI
0QLOEMASlSFECw9XhgBWqAwhuikyfwVwhgBtpdvBQYrAGQK0u0iRy50hYAh5
l/CyKxttpciRM0Qot5HfVIVmRpWwKiPH6T6t8+J8w7GSum7IY4YQ48a60hDi
IEU2nSFCSHr6x+YWY+gWmYltHiq/S/cwNzE+nzmQP6gxcpxt+XDN4PTSMq75
8sm/G917hhCjxrrVEGIrRc6cIUIfLpdkj9VS40GyI3M93DT/eG2gfyRlagih
RZFz20fVciG7XTitdiqvvGcIMWqsaw0htlLkzBkijEV3+mSDP62OR8P1WGgx
d85gCKEF2uItKI+c9wwhRo11rSHEcYrYnSFCirhgaGo6ND4WWlivC+YZoZKd
xRBCOzaULlSpNGN8XUqB9wwhRo11rSHEQYrsOkPEI5rcmFeTG/nYUkSjgvq6
Raw1XjaEGDXWtYYQBymy6wwRUiSfD9tPUf0Anx/5wrF0mkxRpjpjkfcMIcaN
dakhxEGK7DpD6Jn+gHYsGpRSJDdvqJ8oPZ5Pi0aOwfmCyivqNUOIcWNdaQhx
kKK36gyxoFE7r6p1NBIeM4SYNdZlhhC7KQJnCEBxnCJwhgASlimCK0MAc1SG
EC3gDAEsURlCtIAzBLBEZQjRcg3OEMAAE0OIFnCGAEaYGEJ0RyRwhgC6mBtC
tIAzBFABhhAAAAAAAAC7gDMEsMRcHnINzhDAiraVPAScIQA7vIE8BJwhADtG
8hAergwBmDGSh/DgDAHswOtpHyxTBM4QQI7dFHXlDGk2yFX07+KKc5CHvEt4
vYseTVLkzBmCK2WWJ6VSHezlMNi+1cNcZGGtqnlcLusopCZ7qKljMOjv7+uV
aRYw3pKHmDXW3fIQyxTZdYbUadVeOJrOrkXIJvYnSjqv3iiQb0KPK7e7WtZR
SE/3Do4MhMfogz5FeaPX5CGGjXW9PMQkRQ6dIcSYMbCwdoyr+Y7SiWR654RU
Bc77aOf0j6WLNSrKIDWhnd1ZT9ZBqWCTA9epSG17UR5i1Fj3y0NMUuTMGUL9
GELnc8GJxNY5rlBeI3vlam4jjne08OrBBh3M+yLpzrFDR9ZBOM7i0tElXlH0
5z15iFFj3S8PYUwRuzOEUNndWI2Mj9HBB2UGHbbOi3upVHIijDcZOpCdNwvY
hDCY1M5kNIX8pABfLNCW8J48xKix7peHWKbIrjMETxHvBDdplzfJuNQfKxOh
Qc/gZCq7FuKI+YF0HUuK6OQ2lDlSLeY9eYhRY90vD7FMkV1nyOk2OVT1jyUy
a9EZMvkZXjklM4TRTAlNVn10XyMChB5uLJEtqIKkStH5Dt6j04eaDw08Jw8x
bqzb5SGWKbLrDEGHiazsTN83OJ+v4FPykGDzCA4Moi07WWg0MvRowsVUhyq1
PEQa+bV4Tx5i1Fh3y0MsU+TQGUL0GspPHVtah0a9egOfFnpNHmKCW+Uh5ikC
Zwigwm6KwBkCaDFKEVwZAjBiJA8BZwjAjpE8BJwhADtG8pBrcIYAVrDIQ8AZ
AljCIg+5BmcIYAWjPAScIYARIA8BAAAAAABgBJwhgC20/pBrcIYAdmjr+UPA
GQI4g5f5Q8AZAjhD7g/h4coQwBFyfwgPzhDAKbxofrBMEThDACNYUnRbnCHK
twV/yLuDF697NEnR23aGsKD0dZgqOLzlDzFb3n3+EMsUvS1niDVqX4eZgsNz
/hDD5V3pDzFJ0U06QxqFEMcNpXA5bbW44rsTSBRr9eJq751AaGaabJrABKkY
lb2O2teho+AQ8Z4/xKix7vSHmKToBp0hci2GVLBM76CtkMgkyeihqAnV8XVo
FRwiHvSHGDTWnf4QxhR16wwxThEdqwvCRle/kLxG3kTB4T1/iNHy7vSHWKbo
Rpwh57RzlskRbScmTxHdIkI3mqbIRMHhPX+I0fLu9IdYpuhGnCH1KvHM9E9n
93OjHOcsRToKDgnP+UOMG+tGf4hlim7GGdJuSX4MdFKMt+a+cBoSFVI0YpAi
ma9Dq+CQ4zF/iElj3ecPsUzRzTlDqLWDoQ2mmEs2POYPMVveTf4Q8xSBMwQw
gSVF4AwBzJGnCK4MARwg94eAMwRwhtwfAs4QwBlyf8g1OEMAOxj5Q8AZAtjC
yB9yDc4QwA4m/hBwhgAsgD8EAAAAAADABHCGAA6Qm0OuwRkC2KetNIeAMwTo
Bp6YQ8AZAnQD/ZssD1eGAF1Arw/hwRkCdAdLisAZAphjnqKunCHvFTCHvEvM
U+TMGVIVC+Ej2y/Qj83ymk8oQC7ovQkTSlNHLU3L3O70RTIl9aJeM4cYN9ZN
5hDLFNl1hojV95xvZgv9+Dwt1KZJRco2UZs6qNhhaCE22rF5iHjOHGLYWJeZ
Q0xS5NAZIqaoh5s/bbfTYU6eotJG3M/Rasfp7AHuk0J62seNjE7hDYfupIqK
jtWYOmqkAnGshH53sKIKp+fMIQ+NGus2c4hJipw5Q2iKBsKk8PwgH8JHh3la
BCoErH8ykYqR3TmYq9CqWFynnErN42PfYFJ+RNCaOnJ4xw9kz9rn2zFVirxn
DjFqrNvMIYwpYneGCJXs6STuh2G8OaIb60Mdg0FfpowXO93GO/XcTkXmSWjg
Cvr++LlmTeTV8dXiqk+21eQp8p45xKixbjOHWKbIrjOE9vDSfoHs/nhA3i3n
ZSkKUJ2IYA4RUkR7vkZTpCnWV261ZuOY39vcLxV2Vnwym0fbi+YQo8a6zRxi
mSK7zhAhRcXK7gLZqdERqlmiR7TjDXwC4huObe6sEQMDHqvtpojKNCbSWwky
aER5+ezam+YQvca6yxximSK7zhDBBFJsCGq+5RKdrBJ5USuXkHQiwcQ+/ihA
ZgshKRrUTZHM1NEoTfSLYpCU5vzLY+YQk8a6yRximSKHzhATiMS4y08Eq5WK
iczDY+YQs8a6wxxiniJwhgCWmKcInCEACzRFcGUI4Bh6ZQg4Q4BuoFepgTME
6AZqDrkGZwhgH5U55A04QwBHaM0h1+AMAeyjaw4BZwjADphDAAAAAAAAdAFn
CMCOXBUicQ3OEICZtlIVIqUInCGAA3iiCpFSBM4QwAH0j7BSini4MgSwD70g
RJod8eAMARyBkkO/SoYlReAMAXRhTNGtc4aAKuRdwotfjmaeIkfOkFq0X1GP
06MsPGSGVd8hLn67VSHaFzdsrJtUIewpsukMaWwmYpHFWIhkqTc8P7cYXdo4
slghDWz6DpFbrgrRvrhhY12mCmFJkTNnCIUWdWI5BqaWGg/46N7aKIQ4LpQq
obvH20k/HazG48+V9VYs+o7OwrdcFaJ9caPGuk0VwpIiZ84QsSdHZB1OiuKp
xqEqVqCX1/HuFo5nN0hh8via3jBvpu+QFrrtqhDtixs11m2qELspYneGiD2p
SFGnAF/sFlrg3DsVT2eSA6Rv8+ryTyZ9R/v2q0K0L260Am5ThbCnyK4zROxJ
nRThGW8VD9F+MUU9w9PRxVhkZj6yqBocWPUd7duvCtG+uNEKuE0Vwp4iu84Q
sSeVRzQyp13a3kuRXR6lqE4GcP/MWukgh2ZKvvCq/KyKXd+BueWqEO2LGzfW
XaoQ9hTZdYZQ8sLsWji5OCYqMHLegVM0gE+g5KqNoFLEZ0PfIXC7VSHaFzdu
rJtUIewpujFnCFaFaMwXjZotf4i5beNWq0LsrYA7VCGMKQJnCGAEY4rAGQKY
oEoRXBkC2IVeGSKlCJwhgAPoVWrS3/TBGQI4gKpCXr9+LV29D84QgBGVKkR+
AT84QwB2tKoQeT0ROEMARnRVIRLgDAEsAVUI8Jb4f2Ukld0=
            "], {{0, 297}, {
            194, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{194, 297},
          PlotRange->{{0, 194}, {0, 297}}]], "ExerciseOutput",
         ImageSize->{198, 297},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "a2dcad15-92d9-4a57-b184-b175e110c130"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnd1PI1l6hyfJTS7zL+Qy/0Fuw12y0VraVaQmdzXOZAVCuzKLsiayghUE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              "], {{0, 
              297}, {194, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {194, 297}, 
            PlotRange -> {{0, 194}, {0, 297}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"f17c3eb0-0bd8-4162-9674-7319b9483ccd"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["x19.6"], StandardForm],
   ImageSizeCache->{145., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"3a8507be-4bd8-44df-9538-c4bc5d67c9e5"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"5aef2da2-6de2-4529-8500-a85a9f42f2ac"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"9be83e65-169c-4fed-8cb9-6c8472972044"]
},
WindowSize->{808, 755},
WindowMargins->{{314, Automatic}, {Automatic, 50}},
WindowTitle->"Dates and Times: Elementary Introduction to the Wolfram \
Language",
DockedCells->{
  Cell[
   BoxData[
    DynamicModuleBox[{}, 
     TagBox[
      GridBox[{{
         TagBox[
          ButtonBox[
           PaneBox[
            GraphicsBox[
             TagBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFAEiEGSIPafvQ3/iQM/qxmAiEjFmOohXKwIouDvuQXEGw4xENM6POaT5Hiq
qP97c+uvfvWfDVy/59j/ahX5Pdfx3/sHuNSDFE/UBpI/G3l+TTP9vS7p7+nZ
QBG4FjT1QJOBin+vCAcpaxcHWgEU/HOk7/ciHzzqgSYD2b/XJQO5UPFueezq
J+sDFf/qVQY64PeSgN8b0n5NMfz34DAu9T+beIFm/upV+jXF4PcC9z87K4C6
fk3SwaUeGBq/18QDDQQ5e2f5rw6pP0f7gd4BCmJVD3QG0HygBxHO61UG6sIV
nhAtwNAAOgCEgOEPMxmXevyAEvV4EidaQiU+P0IAAEIjNUM=
               "], {{0, 
               20}, {16, 0}}, {0, 255}, ColorFunction -> RGBColor], 
              BoxForm`ImageTag[
              "Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJydlndcFNcWx+/MbC+0XZYiZem9twVEehOQXkVh2V1gKQsuuxTFhogKRBQR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                 "], "RGB", "XYZ"], 
               Interleaving -> True], Selectable -> False], DefaultBaseStyle -> 
             "ImageGraphics", ImageSizeRaw -> {16, 20}, 
             PlotRange -> {{0, 16}, {0, 20}}], Alignment -> {Center, Center}, 
            ImageMargins -> {{15, 10}, {4, 0}}], Appearance -> None, 
           ButtonFunction :> NotebookLocate[{
              URL["http://www.wolfram.com/language/elementary-introduction/"],
               None}], Evaluator -> Automatic, Method -> "Preemptive"], 
          MouseAppearanceTag["LinkHand"]], 
         ItemBox[
          TagBox[
           GridBox[{{
              TagBox[
               ButtonBox[
                StyleBox[
                "STEPHEN WOLFRAM Elementary Introduction to the Wolfram \
Language", "DockedCellAuthorName"], Appearance -> None, ButtonFunction :> 
                NotebookLocate[{
                   URL[
                   "http://www.wolfram.com/language/elementary-introduction/"]\
, None}], Evaluator -> Automatic, Method -> "Preemptive"], 
               MouseAppearanceTag["LinkHand"]]}, {
              TagBox[
               ButtonBox[
                TemplateBox[{
                  StyleBox["Exercises ", "DockedCellSectionTitle"], 
                  StyleBox["|", "DockedCellSectionTitleDivider"], 
                  StyleBox[" 19  Dates and Times", "DockedCellSectionTitle"]},
                  "RowDefault"], Appearance -> None, ButtonFunction :> 
                NotebookLocate[{
                   URL[
                   "http://www.wolfram.com/language/elementary-introduction/\
19-dates-and-times.html"], None}], Evaluator -> Automatic, Method -> 
                "Preemptive"], 
               MouseAppearanceTag["LinkHand"]]}}, DefaultBaseStyle -> 
            "Column", GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
           "Column"], Alignment -> Left, ItemSize -> 30]}}, AutoDelete -> 
       False, GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}, 
       GridBoxAlignment -> {"Columns" -> {Left}, "Rows" -> {Center}}, 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
     DynamicModuleValues :> {}, 
     Initialization :> (
      Clear[$CellContext`SolutionResponseText]; \
$CellContext`SolutionResponseText[
         Pattern[ElementaryIntroToWLWeb`Private`a, 
          BlankNullSequence[]]] := " "; 
      Map[($CellContext`SolutionResponseText[#] := " ")& , {
        "+19.1", "19.1", "19.10", "19.11", "19.12", "+19.2", "19.2", "+19.3", 
         "19.3", "+19.4", "19.4", "+19.5", "19.5", "+19.6", "19.6", "19.7", 
         "19.8", "19.9"}]; 
      Clear[$CellContext`SolutionResponseDetails]; \
$CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]], True] := 
       Style[ElementaryIntroToWLWeb`Private`str, 
         "SolutionTrue"]; $CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]], False] := 
       Style[ElementaryIntroToWLWeb`Private`str, 
         "SolutionFalse"]; $CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]]] := 
       ElementaryIntroToWLWeb`Private`str; \
$CellContext`SolutionResponseDetails[
         Missing[
          BlankSequence[]]] := " "; $CellContext`SolutionResponseDetails[
         BlankNullSequence[]] := " "; 
      Clear[$CellContext`GetUserSolutions]; $CellContext`GetUserSolutions[] := 
       Flatten[
         Cases[
          Options[
           EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
           Pattern[ElementaryIntroToWLWeb`Private`ex, 
             Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
      Clear[$CellContext`GetUserSolutionsTotal]; \
$CellContext`GetUserSolutionsTotal[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesTotal" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]]]]; 
      Clear[$CellContext`GetUserSolutionsTried]; \
$CellContext`GetUserSolutionsTried[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesTried" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]]]]; 
      Clear[$CellContext`GetUserSolutionsCorrect]; \
$CellContext`GetUserSolutionsCorrect[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesCorrect" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, 
            Infinity]]]]; $CellContext`EIWLExerciseSolutionsTotal = \
$CellContext`GetUserSolutionsTotal[]; $CellContext`EIWLExerciseSolutionsTried = \
$CellContext`GetUserSolutionsTried[]; \
$CellContext`EIWLExerciseSolutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]; 
      Clear[$CellContext`SetUserSolutionsTried]; \
$CellContext`SetUserSolutionsTried[
         Pattern[ElementaryIntroToWLWeb`Private`value, 
          Blank[]]] := 
       Module[{ElementaryIntroToWLWeb`Private`data, 
          ElementaryIntroToWLWeb`Private`tr}, 
         ElementaryIntroToWLWeb`Private`data = Flatten[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
         ElementaryIntroToWLWeb`Private`tr = ReplaceAll[TaggingRules, 
            Options[
             EvaluationNotebook[], TaggingRules]]; 
         ElementaryIntroToWLWeb`Private`tr = 
          DeleteCases[
           ElementaryIntroToWLWeb`Private`tr, "EIWLExercises" -> Blank[], 
            Infinity]; 
         AppendTo[
          ElementaryIntroToWLWeb`Private`tr, 
           "EIWLExercises" -> {
            "ExercisesTotal" -> 
             ReplaceAll[
              "ExercisesTotal", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesTried" -> Append[
               Flatten[
                Cases[
                ElementaryIntroToWLWeb`Private`data, ("ExercisesTried" -> 
                  Pattern[ElementaryIntroToWLWeb`Private`t, 
                    Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]],
                ElementaryIntroToWLWeb`Private`value], "ExercisesCorrect" -> 
             ReplaceAll[
              "ExercisesCorrect", ElementaryIntroToWLWeb`Private`data]}]; 
         SetOptions[
           EvaluationNotebook[], TaggingRules -> 
           ElementaryIntroToWLWeb`Private`tr]; \
$CellContext`EIWLExerciseSolutionsTried = \
$CellContext`GetUserSolutionsTried[]; Null]; 
      Clear[$CellContext`SetUserSolutionsCorrect]; \
$CellContext`SetUserSolutionsCorrect[
         Pattern[ElementaryIntroToWLWeb`Private`value, 
          Blank[]]] := 
       Module[{ElementaryIntroToWLWeb`Private`data, 
          ElementaryIntroToWLWeb`Private`tr}, 
         ElementaryIntroToWLWeb`Private`data = Flatten[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
         ElementaryIntroToWLWeb`Private`tr = ReplaceAll[TaggingRules, 
            Options[
             EvaluationNotebook[], TaggingRules]]; 
         ElementaryIntroToWLWeb`Private`tr = 
          DeleteCases[
           ElementaryIntroToWLWeb`Private`tr, "EIWLExercises" -> Blank[], 
            Infinity]; 
         AppendTo[
          ElementaryIntroToWLWeb`Private`tr, 
           "EIWLExercises" -> {
            "ExercisesTotal" -> 
             ReplaceAll[
              "ExercisesTotal", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesTried" -> 
             ReplaceAll[
              "ExercisesTried", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesCorrect" -> Append[
               Flatten[
                Cases[
                ElementaryIntroToWLWeb`Private`data, ("ExercisesCorrect" -> 
                  Pattern[ElementaryIntroToWLWeb`Private`t, 
                    Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]],
                ElementaryIntroToWLWeb`Private`value]}]; SetOptions[
           EvaluationNotebook[], TaggingRules -> 
           ElementaryIntroToWLWeb`Private`tr]; \
$CellContext`EIWLExerciseSolutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]; Null]; 
      Clear[ElementaryIntroToWLWeb`Private`GetCurrentTallyCell]; \
$CellContext`GetCurrentTallyCell[] := Module[{}, 
         With[{
          ElementaryIntroToWLWeb`Private`solutionsTried = \
$CellContext`GetUserSolutionsTried[], 
           ElementaryIntroToWLWeb`Private`solutionsTotal = \
$CellContext`GetUserSolutionsTotal[], 
           ElementaryIntroToWLWeb`Private`solutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]}, 
          Cell[
           BoxData[
            PaneBox[
             TemplateBox[{
               StyleBox[
               "COMPLETED\[ThickSpace]\[ThickSpace]", 
                "DockedCellCompletedExerciseText"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsTried, 
                "DockedCellCompletedExerciseText"], 
               StyleBox["/", "DockedCellSolutionDivider"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsTotal, 
                "DockedCellCompletedExerciseText"], 
               StyleBox[
               "\[ThinSpace]|\[ThinSpace]", "DockedCellSolutionDivider"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsCorrect, 
                "DockedCellCorrectExerciseText"], 
               StyleBox[
               "\[ThickSpace]\[ThickSpace]CORRECT", 
                "DockedCellCorrectExerciseText"]}, "RowDefault"], Alignment -> 
             Right, ImageSize -> Full]], "Output", TextAlignment -> Right, 
           CellFrame -> 1, CellMargins -> {{0, 0}, {10, 0}}, 
           CellFrameMargins -> {{14, 24}, {4, 7}}, CellFrameColor -> 
           RGBColor[1, 0.956862, 0.878431], MenuSortingValue -> 10000, 
           Background -> RGBColor[1, 0.956862, 0.878431], CellTags -> 
           "SolutionTallyCell"]]])]], "Output", CellMargins -> 0, 
   CellFrameMargins -> {{0, 24}, {3, 6}}, Background -> 
   RGBColor[0.97647, 0.482352, 0], CellFrame -> 1, CellFrameColor -> 
   RGBColor[0.97647, 0.482352, 0]], 
  Cell["FIRST EDITION (2015)", "Text", FontFamily -> "Source Sans Pro", 
   CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False, 
   CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{44, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
TaggingRules->{
 "EIWLExercises" -> {
   "ExercisesTotal" -> {
     "+19.1", "19.1", "19.10", "19.11", "19.12", "+19.2", "19.2", "+19.3", 
      "19.3", "+19.4", "19.4", "+19.5", "19.5", "+19.6", "19.6", "19.7", 
      "19.8", "19.9"}, "ExercisesTried" -> {}, "ExercisesCorrect" -> {}}},
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9, {3.662385415502224*^9, 
         3.662385415587447*^9}, {3.662385986094821*^9, 
         3.662385986340312*^9}, {3.662386515144682*^9, 
         3.662386515438078*^9}, {3.662386561676188*^9, 
         3.662386561889332*^9}, {3.668356126688795*^9, 
         3.6683561270120687`*^9}, {3.670169943059537*^9, 
         3.670169943254141*^9}}], 
      Cell[
       StyleData[All, "Working"]], 
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], CreateCellID -> True, CellContext -> Notebook, 
       CellLabelAutoDelete -> False, DefaultNewCellStyle -> "Input", 
       MenuSortingValue -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 64}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{90, 40}, {4, 24}}, 
          CellGroupingRules -> "InputGrouping", CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 16, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 16, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{70, 30}, {4, 7}}, ShowCellLabel -> False, 
          CellFrameLabels -> {{None, None}, {None, None}}, SpanMaxSize -> 1, 
          FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{90, 40}, {0, 6}}, CellGroupingRules -> 
          "OutputGrouping", ShowCellLabel -> False, FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       StyleData["ExerciseExpectedResult"], ShowCellBracket -> False, 
       ShowGroupOpener -> False, CellMargins -> {{90, 40}, {3, 9}}, 
       CellGroupingRules -> "InputGrouping", CounterIncrements -> "Exercise", 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", FontSize -> 
       12, FontWeight -> "Plain", FontSlant -> "Plain"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Tentative"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[
             0.30000000000000016`, 0.6000000000000003, 0.7000000000000003], 
            "Thickness" -> 5}, Evaluatable -> False, CellFrameMargins -> 4, 
          StyleMenuListing -> None, Background -> 
          RGBColor[0.8500000000000003, 0.9500000000000003, 1]], 
         Cell[
          StyleData["Tentative", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["WebOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.91, 0.92, 0.9], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.91, 0.92, 0.86]], 
         Cell[
          StyleData["WebOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Closed]], 
      Cell[
       StyleData["Lockdown"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.8, 0.5, 0.4], "Thickness" -> 3}, Evaluatable -> 
       False, StyleMenuListing -> None], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["ExpectedOutputNote"], Selectable -> False, FontFamily -> 
       "Source Sans Pro", FontColor -> GrayLevel[0.3]], 
      Cell[
       StyleData["EIWLTextLink"], LineBreakWithin -> False, 
       TemplateBoxOptions -> {DisplayFunction :> (TagBox[
           
           ButtonBox[#, Appearance -> None, ButtonData -> #2, 
            BaseStyle -> {
             "Hyperlink", FontWeight -> Bold, FontSize -> 16, FontFamily -> 
              "Source Sans Pro"}], 
           MouseAppearanceTag["LinkHand"]]& )}, 
       ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
      Cell[
       StyleData["CheckAnswerDividerCloud"], ShowCellBracket -> False, 
       CellMargins -> {{40, 40}, {3, 6}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellGroupingRules -> {"SectionGrouping", 40}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, TextAlignment -> Right], 
      Cell[
       StyleData["CodeSectionDividerCloud"], Editable -> False, Selectable -> 
       False, ShowCellBracket -> False, CellMargins -> {{0, 0}, {0, 35}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellElementSpacings -> {"CellMinHeight" -> 6}, 
       CellGroupingRules -> {"SectionGrouping", -5}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, DefaultNewCellStyle -> "Input",
        FontSize -> 6, Background -> GrayLevel[0.95]], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 0, FontFamily -> 
       "Source Sans Pro"], 
      Cell[
       StyleData["Input"], CellMargins -> {{92, 20}, {5, 8}}, 
       CellFrameLabels -> {{None, 
          
          DynamicModuleBox[{$CellContext`EIWLExerciseCheck = 
            Automatic, $CellContext`buttonLabel = " CHECK MY SOLUTION "}, 
           DynamicBox[
            ToBoxes[
             If[
              TrueQ[$CellContext`EIWLExerciseCheck == Automatic], 
              MouseAppearance[
               Tooltip[
                Button[
                 Framed[
                  Panel[
                   
                   Style[$CellContext`buttonLabel, FontFamily -> 
                    "Source Sans Pro", FontSize -> 10, FontColor -> 
                    RGBColor[0.953948, 0.305638, 0.0285344]], Appearance -> 
                   None, Background -> GrayLevel[1], 
                   FrameMargins -> {{2, 2}, {0, 0}}, ImageMargins -> 0], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.953948, 0.305638, 0.0285344]}, RoundingRadius -> 
                  3], 
                 
                 Block[{$CellContext`usersCell, $CellContext`solutionResult, \
$CellContext`exerciseNumber, $CellContext`exerciseSwitchResult}, \
$CellContext`exerciseNumber = StringJoin[
                    If[
                    TrueQ[CurrentValue[{"CounterValue", "WebOnly"}] == 1], 
                    "x", ""], 
                    ToString[
                    CurrentValue[{"CounterValue", "SectionNumber"}]], ".", 
                    ToString[
                    
                    CurrentValue[{
                    "CounterValue", 
                    "ExerciseNumber"}]]]; $CellContext`buttonLabel = 
                   Row[{" CHECKING ", 
                    ProgressIndicator[Appearance -> "Percolate"]}]; 
                  SelectionMove[
                    ButtonNotebook[], All, ButtonCell, AutoScroll -> 
                    False]; $CellContext`usersCell = NotebookRead[
                    InputNotebook[]]; If[
                    TrueQ[Length[
                    Flatten[{$CellContext`usersCell}]] == 
                    1], $CellContext`solutionResult = ToExpression[
                    URLFetch[
                    "https://www.wolframcloud.com/objects/user-9b23d046-b2a9-\
4a5c-8723-08465cce25ed/EIWLGradingAPI", "Method" -> "POST", 
                    "Parameters" -> {
                    "exNum" -> $CellContext`exerciseNumber, "answer" -> 
                    ToString[$CellContext`usersCell, InputForm, 
                    CharacterEncoding -> "ASCII"], "user" -> 
                    ToString[$WolframID], "referer" -> 
                    "eiwl-nb"}]]; \
$CellContext`SolutionResponseText[$CellContext`exerciseNumber] = \
$CellContext`SolutionResponseDetails[
                    $CellContext`solutionResult["Text"], 
                    $CellContext`solutionResult[
                    "CorrectQ"]]; $CellContext`exerciseSwitchResult = Switch[
                    $CellContext`solutionResult["CorrectQ"], 
                    True, $CellContext`EIWLExerciseCheck = 
                    True; $CellContext`SetUserSolutionsCorrect[$CellContext`\
exerciseNumber]; \
$CellContext`SetUserSolutionsTried[$CellContext`exerciseNumber]; Null, 
                    
                    Blank[], $CellContext`EIWLExerciseCheck = 
                    False; $CellContext`SetUserSolutionsTried[$CellContext`\
exerciseNumber]], 
                    CloudSystem`CreateCloudDialog[
                    StyleBox[
                    "Select a cell to be checked.", Selectable -> False], 
                    WindowTitle -> " "]]], Appearance -> None, Evaluator -> 
                 Automatic, Method -> "Queued"], 
                "Click to check your solution.", TooltipDelay -> 0.15], 
               "LinkHand"], 
              If[
               TrueQ[$CellContext`EIWLExerciseCheck], 
               MouseAppearance[
                Button[
                 Framed[
                  Row[{
                    Panel[
                    Style[
                    ToExpression[
                    "\!\(\* GraphicsBox[ TagBox[RasterBox[CompressedData[\" \
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBLECOU2VJahIzkCECxFJADGKrbtYa \
RUMUpZzMcNnnQRWjMk5lf/vzDWggtYwCkgNiFDBAsPqCPFcBjcLURYkH0fRS \
HlZwE6gV7EATfvz98f3Pd6rEIBClncpMPZlJFaNGEd0QANRpOvM= \"], {{0, 20}, { 26, \
0}}, {0, 255}, ColorFunction->RGBColor], BoxForm`ImageTag[ \"Byte\", \
Interleaving -> True, Magnification -> 1], Selectable->False], \
BaseStyle->\"ImageGraphics\", ImageSize->Magnification[1], ImageSizeRaw->{26, \
20}, PlotRange->{{0, 26}, {0, 20}}]\)"], Selectable -> False], Background -> 
                    RGBColor[0.146944, 0.70164, 0.16466], 
                    FrameMargins -> {{5, 5}, {0, 0}}, ImageMargins -> 0, 
                    Appearance -> None], 
                    Panel[
                    Style[
                    " CORRECT ", FontSize -> 10, FontColor -> 
                    RGBColor[0.146944, 0.70164, 0.16466], FontFamily -> 
                    "Source Sans Pro"], Background -> White, 
                    FrameMargins -> {{5, 5}, {0, 0}}, Appearance -> None]}], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.146944, 0.70164, 0.16466]}, FrameMargins -> 0, 
                  RoundingRadius -> 3], $CellContext`buttonLabel = 
                  " CHECK MY SOLUTION "; $CellContext`EIWLExerciseCheck = 
                  Automatic, Appearance -> None], "LinkHand"], 
               MouseAppearance[
                Button[
                 Framed[
                  Row[{
                    Panel[
                    Style[
                    ToExpression[
                    "\!\(\* GraphicsBox[ TagBox[RasterBox[CompressedData[\" \
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBLECOU2VJahIzkCECxGJADGK/YtAZ \
RTRCb1W8PnhlYooDBYFSxJgAVPnvy7cPfrkogn65IEFsJmM3BKIeZggal1RD \
yNOOMOT7DyAiTzvlJlDoCwpDkvLYpDxFjSLyEAAHORZk \"], {{0, 20}, {22, 0}}, { 0, \
255}, ColorFunction->RGBColor], BoxForm`ImageTag[ \"Byte\", Interleaving -> \
True, Magnification -> 1], Selectable->False], BaseStyle->\"ImageGraphics\", \
ImageSize->Magnification[1], ImageSizeRaw->{22, 20}, PlotRange->{{0, 22}, {0, \
20}}]\)"], Selectable -> False], Background -> 
                    RGBColor[0.918257, 0, 0.172488], 
                    FrameMargins -> {{5, 5}, {0, 0}}, ImageMargins -> 0, 
                    Appearance -> None], 
                    Panel[
                    Style[
                    " TRY AGAIN ", FontSize -> 10, FontColor -> 
                    RGBColor[0.918257, 0, 0.172488], FontFamily -> 
                    "Source Sans Pro"], Background -> White, 
                    FrameMargins -> {{5, 5}, {0, 0}}, Appearance -> None]}], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.918257, 0, 0.172488]}, FrameMargins -> 0, 
                  RoundingRadius -> 3], $CellContext`buttonLabel = 
                  " CHECK MY SOLUTION "; $CellContext`EIWLExerciseCheck = 
                  Automatic, Appearance -> None], "LinkHand"]]], 
             StandardForm], ImageSizeCache -> {109., {9., 16.}}], 
           DynamicModuleValues :> {}]}, {None, None}}, 
       CellChangeTimes -> {{3.6688095471029243`*^9, 3.66880959932793*^9}}, 
       MenuSortingValue -> 10000, FontSize -> 15], 
      Cell[
       StyleData["Output"], Deletable -> True, ShowCellBracket -> True, 
       CellMargins -> {{92, 50}, {10, 5}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, CellEditDuplicate -> 
       True, GeneratedCell -> True, CellAutoOverwrite -> True, 
       LinebreakAdjustments -> {1, 2., 12., 1.25, 1.}, MenuSortingValue -> 
       None, FontSize -> 15], 
      Cell[
       StyleData["Message"], 
       CellMargins -> {{92, Inherited}, {Inherited, Inherited}}], 
      Cell[
       StyleData["EmptyCell"], Editable -> False, Selectable -> False, 
       CellMargins -> {{0, 0}, {-2, 0}}, 
       CellElementSpacings -> {"CellMinHeight" -> 1}, MenuSortingValue -> 
       10000, FontSize -> 1], 
      Cell[
       StyleData["CellLabel"], MenuSortingValue -> 10000, FontColor -> 
       GrayLevel[0.6]], 
      Cell[
       StyleData["Link"], LineBreakWithin -> False, 
       TemplateBoxOptions -> {DisplayFunction :> (TagBox[
           
           ButtonBox[#, Appearance -> None, ButtonData -> #2, 
            BaseStyle -> {
             "Hyperlink", FontSize -> 15, FontFamily -> "Source Sans Pro"}], 
           MouseAppearanceTag["LinkHand"]]& )}, 
       ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
      Cell[
       StyleData["ExpectedOutputText"], FontFamily -> "Arial", FontSize -> 13,
        FontColor -> RGBColor[0.8579079880979629, 0.4263828488593881, 0.]], 
      Cell[
       StyleData["CodeSectionDividerCloud"], Selectable -> False, 
       ShowCellBracket -> False, CellMargins -> {{0, 0}, {0, 35}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellElementSpacings -> {"CellMinHeight" -> 6}, 
       CellGroupingRules -> {"SectionGrouping", -5}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, DefaultNewCellStyle -> 
       "EmptyCell", FontSize -> 6, Background -> GrayLevel[0.95]], 
      Cell[
       StyleData["DockedCellAuthorName"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontColor -> 
       RGBColor[1, 0.929411, 0.721568]], 
      Cell[
       StyleData["DockedCellSectionTitle"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       GrayLevel[1]], 
      Cell[
       StyleData["DockedCellSecondCell"], CellFrame -> 1, 
       CellMargins -> {{0, 0}, {0, 0}}, 
       CellFrameMargins -> {{10, 10}, {10, 10}}, CellFrameColor -> 
       RGBColor[1, 0.956862, 0.878431], MenuSortingValue -> 10000, Background -> 
       RGBColor[1, 0.956862, 0.878431]], 
      Cell[
       StyleData["CompletedExerciseHeader"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontColor -> 
       GrayLevel[0.5]], 
      Cell[
       StyleData["DockedCellShareButton"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 13, FontColor -> 
       GrayLevel[1]], 
      Cell[
       StyleData["DockedCellLinksSections"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> RGBColor[0.97647, 0.482352, 0]], 
      Cell[
       StyleData["DockedCellLinksDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 18, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> RGBColor[0.97647, 0.482352, 0]], 
      Cell[
       StyleData["DockedCellSectionTitleDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 24, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> GrayLevel[1]], 
      Cell[
       StyleData["SolutionTrue"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
       "Plain", FontColor -> RGBColor[0.12, 0.7, 0.22]], 
      Cell[
       StyleData["SolutionFalse"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
       "Plain", FontColor -> RGBColor[0.94, 0.08, 0.2]], 
      Cell[
       StyleData["SolutionResponseText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> GrayLevel[1]], 
      Cell[
       StyleData["SolutionResponse"], ShowCellBracket -> False, 
       CellMargins -> {{24, 25}, {6, 0}}, 
       CellFrameMargins -> {{8, 0}, {0, 12}}, TextAlignment -> Right, 
       ShowStringCharacters -> False, FontFamily -> "Source Sans Pro", 
       FontSize -> 12, FontWeight -> "Plain", FontSlant -> "Plain", 
       Background -> GrayLevel[1]], 
      Cell[
       StyleData["DockedCellCompletedExerciseText"], MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> 
       "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["DockedCellSolutionDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 16, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["DockedCellCorrectExerciseText"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> RGBColor[0.12, 0.7, 0.22]], 
      Cell[
       CellGroupData[{
         Cell[
         "EIWL Cloud Link styles", "Subsubsection", 
          CellChangeTimes -> {{3.663512229965006*^9, 3.66351224118613*^9}}], 
         Cell[
          StyleData["EIWLTextLink"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 16, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkExerciseNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkInlineCode"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkMoreExplore"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontWeight -> Bold, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkInlineCodeLink"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "EIWL Cloud Link", "Subsubsection", 
          CellChangeTimes -> {{3.664234597774767*^9, 3.664234605661516*^9}}], 
         
         Cell[
          StyleData["CodeLinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontWeight -> Bold, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkVocabularyTable3Column"], LineBreakWithin -> 
          False, TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkExerciseNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkIndex"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkIndexSubentry"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkMoreExplore"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontWeight -> Bold, FontColor -> 
                 GrayLevel[0], FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 16, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}]}, 
        Closed]]}, Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, 2017)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "FirstInputCell"->{
  Cell[8143, 205, 813, 26, 
  70, "Input", "ExpressionUUID" -> "a14fe665-0afc-4ec6-870c-da1087a7d5d0",
   CellTags->"FirstInputCell"],
  Cell[15819, 415, 813, 26, 
  70, "Input", "ExpressionUUID" -> "ac45d82a-a52b-49d2-a222-f8f8980599e3",
   CellTags->"FirstInputCell"],
  Cell[25239, 654, 813, 26, 
  70, "Input", "ExpressionUUID" -> "db0ce516-7d7c-4278-a407-78e94736b292",
   CellTags->"FirstInputCell"],
  Cell[37688, 943, 813, 26, 
  70, "Input", "ExpressionUUID" -> "80c3d89a-1177-49f6-b1b5-f6103513595e",
   CellTags->"FirstInputCell"],
  Cell[45350, 1155, 813, 26, 
  70, "Input", "ExpressionUUID" -> "a3434df4-a737-4a65-8257-96d7ef1805e6",
   CellTags->"FirstInputCell"],
  Cell[55144, 1400, 813, 26, 
  70, "Input", "ExpressionUUID" -> "ec346cb3-556c-46eb-a87b-d432e989e0aa",
   CellTags->"FirstInputCell"],
  Cell[67717, 1692, 813, 26, 
  70, "Input", "ExpressionUUID" -> "41f16b66-6f03-4473-a836-45caf9637371",
   CellTags->"FirstInputCell"],
  Cell[109948, 2471, 813, 26, 
  70, "Input", "ExpressionUUID" -> "1ae3c584-d570-4a36-8515-cd891d00b404",
   CellTags->"FirstInputCell"],
  Cell[117864, 2687, 813, 26, 
  70, "Input", "ExpressionUUID" -> "b4732c3a-c2a9-44a3-bd4f-8f61c2db3522",
   CellTags->"FirstInputCell"],
  Cell[125386, 2897, 813, 26, 
  70, "Input", "ExpressionUUID" -> "49d28083-877f-45a4-a464-1d8ac9fb420c",
   CellTags->"FirstInputCell"],
  Cell[157557, 3510, 813, 26, 
  70, "Input", "ExpressionUUID" -> "7b3e958c-e9ee-4731-aebc-03f3065851bc",
   CellTags->"FirstInputCell"],
  Cell[164628, 3713, 813, 26, 
  70, "Input", "ExpressionUUID" -> "df999012-df39-4e9f-a36f-05f6e2900662",
   CellTags->"FirstInputCell"],
  Cell[173128, 3937, 813, 26, 
  70, "Input", "ExpressionUUID" -> "f132e419-1024-479f-9cc8-fd09f8d4efab",
   CellTags->"FirstInputCell"],
  Cell[180533, 4143, 813, 26, 
  70, "Input", "ExpressionUUID" -> "59aaad60-1d78-4eee-993c-e523c1da53c5",
   CellTags->"FirstInputCell"],
  Cell[190729, 4396, 813, 26, 
  70, "Input", "ExpressionUUID" -> "99020829-bd76-47a0-a3d1-528fcc8fc250",
   CellTags->"FirstInputCell"],
  Cell[217600, 4923, 813, 26, 
  70, "Input", "ExpressionUUID" -> "6c5db24c-ee12-4580-ac74-e84405cb0c11",
   CellTags->"FirstInputCell"],
  Cell[233463, 5276, 813, 26, 
  70, "Input", "ExpressionUUID" -> "ce638d3e-8e55-48e5-877a-abc4b59dc9ae",
   CellTags->"FirstInputCell"],
  Cell[260065, 5798, 813, 26, 
  70, "Input", "ExpressionUUID" -> "5aef2da2-6de2-4529-8500-a85a9f42f2ac",
   CellTags->"FirstInputCell"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"FirstInputCell", 318984, 7017}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[636, 21, 490, 10, 70, "Exercise", "ExpressionUUID" -> \
"95e73134-29bc-409f-bc3b-9d3c1e71ce7d",
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 1}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[1151, 35, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"105eb6a1-3f94-4419-a810-b3ba1aec89aa"],
Cell[1810, 57, 5726, 123, 70, "ExerciseOutput", "ExpressionUUID" -> \
"eb775dd0-83fa-49a0-ba5c-f71b35cab4a1"]
}, Closed]],
Cell[CellGroupData[{
Cell[7573, 185, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"06a24e54-efaf-403a-9dbc-fe98ac6d37c8"],
Cell[8143, 205, 813, 26, 70, "Input", "ExpressionUUID" -> \
"a14fe665-0afc-4ec6-870c-da1087a7d5d0",
 CellTags->"FirstInputCell"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8993, 236, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"b638998e-2a29-4656-8a3b-cf1c596e5aef"],
Cell[9280, 247, 482, 10, 70, "Exercise", "ExpressionUUID" -> \
"5af19347-c7cb-4d26-ac8a-55b50fb726b2",
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 2}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[9787, 261, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"cf393e86-45c4-439f-837b-8e9e80f34d97"],
Cell[10446, 283, 4766, 107, 70, "ExerciseOutput", "ExpressionUUID" -> \
"99cf3734-8fa0-44e0-ba36-b8c027c079a4"]
}, Closed]],
Cell[CellGroupData[{
Cell[15249, 395, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"bf8aebaf-7ae4-449e-89eb-61cdd6ffa47a"],
Cell[15819, 415, 813, 26, 70, "Input", "ExpressionUUID" -> \
"ac45d82a-a52b-49d2-a222-f8f8980599e3",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16681, 447, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"d999eab9-f48c-4c8f-9dbe-b7b973ea417f"],
Cell[16968, 458, 475, 10, 70, "Exercise", "ExpressionUUID" -> \
"78a1ad1c-8141-4e5f-a5c0-59d937c22310",
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 3}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[17468, 472, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"354b0b19-0543-461d-b584-b19f33b08821"],
Cell[18127, 494, 6505, 135, 70, "ExerciseOutput", "ExpressionUUID" -> \
"f5f2ee60-9054-4fbb-bfe5-e5497c5f3402"]
}, Closed]],
Cell[CellGroupData[{
Cell[24669, 634, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"5e89138d-647a-4403-9877-2f87905395f1"],
Cell[25239, 654, 813, 26, 70, "Input", "ExpressionUUID" -> \
"db0ce516-7d7c-4278-a407-78e94736b292",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[26101, 686, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"b7b69618-4f96-4218-b488-c6c1a2b5df56"],
Cell[26388, 697, 462, 10, 70, "Exercise", "ExpressionUUID" -> \
"d848a964-5b42-47ed-b733-e7dd8db47bf6",
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 4}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[26875, 711, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"da9e3ba5-6d9b-409d-831e-3ad075b2eb4c"],
Cell[27534, 733, 9547, 185, 70, "ExerciseOutput", "ExpressionUUID" -> \
"96896c5f-0f4c-43bf-81a0-8551a928ea6b"]
}, Closed]],
Cell[CellGroupData[{
Cell[37118, 923, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"a7581b76-8df4-48cc-9ed8-2839212a50aa"],
Cell[37688, 943, 813, 26, 70, "Input", "ExpressionUUID" -> \
"80c3d89a-1177-49f6-b1b5-f6103513595e",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[38550, 975, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"95621507-e398-456d-b8eb-6654caf3091a"],
Cell[38837, 986, 562, 13, 70, "Exercise", "ExpressionUUID" -> \
"5539e723-b25d-4423-99fd-646c6d757f6c",
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 5}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[39424, 1003, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"1fa915c8-3215-4b94-8595-fdf7c35b38b6"],
Cell[40083, 1025, 4660, 105, 70, "ExerciseOutput", "ExpressionUUID" -> \
"b67eadd1-6aae-47f6-829d-0a5a53e38941"]
}, Closed]],
Cell[CellGroupData[{
Cell[44780, 1135, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"06f27c15-e04b-49b9-8dcc-f5139d64d481"],
Cell[45350, 1155, 813, 26, 70, "Input", "ExpressionUUID" -> \
"a3434df4-a737-4a65-8257-96d7ef1805e6",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[46212, 1187, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"d11779b8-f47e-4327-b5b6-d08ae5d4528a"],
Cell[46499, 1198, 484, 10, 70, "Exercise", "ExpressionUUID" -> \
"b19a1830-8a86-4906-b7c3-707b1d227040",
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 6}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[47008, 1212, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"0f30a7f0-aeff-4c6f-864e-5e3213cb1a68"],
Cell[47667, 1234, 6870, 141, 70, "ExerciseOutput", "ExpressionUUID" -> \
"4923f128-d5a9-4bd8-bef8-fff9950f7f65"]
}, Closed]],
Cell[CellGroupData[{
Cell[54574, 1380, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"0f271caa-1249-4675-b693-4d789c076fb3"],
Cell[55144, 1400, 813, 26, 70, "Input", "ExpressionUUID" -> \
"ec346cb3-556c-46eb-a87b-d432e989e0aa",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[56006, 1432, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"2b1ef423-58f6-4103-9538-7dd72e2d474e"],
Cell[56293, 1443, 517, 12, 70, "Exercise", "ExpressionUUID" -> \
"da4d3c98-5758-4ead-bbf8-cb9a102f1c72",
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 7}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[56835, 1459, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"34780158-6c38-49a5-bd8c-e291a7da1987"],
Cell[57494, 1481, 9616, 186, 70, "ExerciseOutput", "ExpressionUUID" -> \
"3fe1ab26-0c2a-44fe-9819-8392f9ef31f6"]
}, Closed]],
Cell[CellGroupData[{
Cell[67147, 1672, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"592e518d-a792-4e26-94cb-f1d0a55336e3"],
Cell[67717, 1692, 813, 26, 70, "Input", "ExpressionUUID" -> \
"41f16b66-6f03-4473-a836-45caf9637371",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[68579, 1724, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"eeb44585-e3fb-4d62-bf9c-5a649b3a8379"],
Cell[68866, 1735, 522, 13, 70, "Exercise", "ExpressionUUID" -> \
"6cf973ef-ac09-4c0b-9616-cd0ea8d7b7c3",
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 8}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[69413, 1752, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"91f9199f-0355-452b-a687-e401a85ba313"],
Cell[70072, 1774, 39269, 672, 70, "ExerciseOutput", "ExpressionUUID" -> \
"aea7a4d0-c1c4-4f74-a204-cd8fa62ca42e"]
}, Closed]],
Cell[CellGroupData[{
Cell[109378, 2451, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"785d8105-061d-4d48-8fd5-0958f1d724f5"],
Cell[109948, 2471, 813, 26, 70, "Input", "ExpressionUUID" -> \
"1ae3c584-d570-4a36-8515-cd891d00b404",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[110810, 2503, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"8a26bc3f-1d98-4643-8ceb-30c65c15ec3d"],
Cell[111097, 2514, 511, 12, 70, "Exercise", "ExpressionUUID" -> \
"281b42bb-a3b4-46f5-9756-1b4f4601d0e3",
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 9}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[111633, 2530, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"e05fda6a-0921-4472-b30a-6e9afc8dde09"],
Cell[112292, 2552, 4965, 110, 70, "ExerciseOutput", "ExpressionUUID" -> \
"6334b2a8-a314-4373-a878-dea5ef699de9"]
}, Closed]],
Cell[CellGroupData[{
Cell[117294, 2667, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"b4ceeb0c-bc00-4fb6-abd2-2a1132007ba3"],
Cell[117864, 2687, 813, 26, 70, "Input", "ExpressionUUID" -> \
"b4732c3a-c2a9-44a3-bd4f-8f61c2db3522",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[118726, 2719, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"c85885f7-9935-4db3-8710-060e45ae0d49"],
Cell[119013, 2730, 506, 12, 70, "Exercise", "ExpressionUUID" -> \
"fc5184e4-5e3e-4658-a914-e152c52d206e",
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 10}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[119544, 2746, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"91b3a24a-203e-44db-86ec-fa17d3fcc924"],
Cell[120203, 2768, 4575, 104, 70, "ExerciseOutput", "ExpressionUUID" -> \
"5ce8d055-9451-42c6-84bc-6fa8191b4ec3"]
}, Closed]],
Cell[CellGroupData[{
Cell[124815, 2877, 568, 18, 70, "Subsection", "ExpressionUUID" -> \
"540080d7-af91-4555-a0c0-ac8f1332fec3"],
Cell[125386, 2897, 813, 26, 70, "Input", "ExpressionUUID" -> \
"49d28083-877f-45a4-a464-1d8ac9fb420c",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[126248, 2929, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"83a38a6a-efb4-4be1-926a-1d944b002ece"],
Cell[126535, 2940, 497, 11, 70, "Exercise", "ExpressionUUID" -> \
"190a7f56-81f5-4ed3-adf7-abeb6bdde657",
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 11}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[127057, 2955, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"cd532e56-fcf2-479c-9026-786b2433aad2"],
Cell[127716, 2977, 29233, 508, 70, "ExerciseOutput", "ExpressionUUID" -> \
"1622740b-1052-4236-b6ec-e0f9d58d9fad"]
}, Closed]],
Cell[CellGroupData[{
Cell[156986, 3490, 568, 18, 70, "Subsection", "ExpressionUUID" -> \
"cfd59a96-2ec7-4a19-8734-6fdf02c2cf1c"],
Cell[157557, 3510, 813, 26, 70, "Input", "ExpressionUUID" -> \
"7b3e958c-e9ee-4731-aebc-03f3065851bc",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[158419, 3542, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"ad7f864e-9cad-4ed7-bb4e-9601b9d32009"],
Cell[158706, 3553, 527, 13, 70, "Exercise", "ExpressionUUID" -> \
"4b4c7b1a-4b68-4cd3-b015-a837f3dae570",
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 12}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[159258, 3570, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"7114ea08-1178-402b-b21e-14a664ff5368"],
Cell[159917, 3592, 4103, 96, 70, "ExerciseOutput", "ExpressionUUID" -> \
"ab2619fd-6092-47ac-b47f-98087b9262f7"]
}, Closed]],
Cell[CellGroupData[{
Cell[164057, 3693, 568, 18, 70, "Subsection", "ExpressionUUID" -> \
"570ae259-f9a5-480a-8a13-bd11fd2cd5a3"],
Cell[164628, 3713, 813, 26, 70, "Input", "ExpressionUUID" -> \
"df999012-df39-4e9f-a36f-05f6e2900662",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[165490, 3745, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"154b6ca8-6652-4055-a0df-4f14cd09149f"],
Cell[165777, 3756, 492, 10, 70, "Exercise", "ExpressionUUID" -> \
"221cac11-b684-4180-8bf4-66599624f1e1",
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 1}, {
   "WebOnly", 1}}],
Cell[CellGroupData[{
Cell[166294, 3770, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"a062f4ac-d386-4d5f-b5d1-35b2071e4936"],
Cell[166953, 3792, 5567, 120, 70, "ExerciseOutput", "ExpressionUUID" -> \
"ffb5533c-703b-4826-aa97-17fd92bc3a24"]
}, Closed]],
Cell[CellGroupData[{
Cell[172557, 3917, 568, 18, 70, "Subsection", "ExpressionUUID" -> \
"92ef14d7-cf6f-460a-bb88-407f4765e526"],
Cell[173128, 3937, 813, 26, 70, "Input", "ExpressionUUID" -> \
"f132e419-1024-479f-9cc8-fd09f8d4efab",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[173990, 3969, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"e2e35019-bda6-4552-b781-8279885f5517"],
Cell[174277, 3980, 487, 10, 70, "Exercise", "ExpressionUUID" -> \
"d021c370-6af6-4461-9764-4b8c45e9ee07",
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 2}, {
   "WebOnly", 1}}],
Cell[CellGroupData[{
Cell[174789, 3994, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"36343835-9e6c-4bd6-a397-3d60126bca58"],
Cell[175448, 4016, 4477, 102, 70, "ExerciseOutput", "ExpressionUUID" -> \
"850b5dbb-b27c-4810-9743-58cf75efa957"]
}, Closed]],
Cell[CellGroupData[{
Cell[179962, 4123, 568, 18, 70, "Subsection", "ExpressionUUID" -> \
"112f5d2f-2781-4f8c-b0b2-3019e387eaa6"],
Cell[180533, 4143, 813, 26, 70, "Input", "ExpressionUUID" -> \
"59aaad60-1d78-4eee-993c-e523c1da53c5",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[181395, 4175, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"67b25d7c-d5d9-443a-a7cb-035d1fd1f83e"],
Cell[181682, 4186, 503, 12, 70, "Exercise", "ExpressionUUID" -> \
"a60a3b18-1e61-4a51-a712-a03a9da4ab8b",
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 3}, {
   "WebOnly", 1}}],
Cell[CellGroupData[{
Cell[182210, 4202, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"9dd413fc-1c38-42fb-8d49-e3150a037820"],
Cell[182869, 4224, 7252, 147, 70, "ExerciseOutput", "ExpressionUUID" -> \
"0cf873b4-2d66-4b1d-b4e6-ceda12e7f68d"]
}, Closed]],
Cell[CellGroupData[{
Cell[190158, 4376, 568, 18, 70, "Subsection", "ExpressionUUID" -> \
"63ebee70-0c2e-443e-994b-c630c0f0679a"],
Cell[190729, 4396, 813, 26, 70, "Input", "ExpressionUUID" -> \
"99020829-bd76-47a0-a3d1-528fcc8fc250",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[191591, 4428, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"f027ab7f-5ac7-4c8e-9f05-9a52fed82058"],
Cell[191878, 4439, 525, 13, 70, "Exercise", "ExpressionUUID" -> \
"1fae4005-cdaa-4036-a7ae-27fc26fdf730",
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 4}, {
   "WebOnly", 1}}],
Cell[CellGroupData[{
Cell[192428, 4456, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"32206f50-3921-4bdc-8da6-005b621b464a"],
Cell[193087, 4478, 23905, 420, 70, "ExerciseOutput", "ExpressionUUID" -> \
"69bf16a9-52b2-4d2c-ae09-d4fbe139c90d"]
}, Closed]],
Cell[CellGroupData[{
Cell[217029, 4903, 568, 18, 70, "Subsection", "ExpressionUUID" -> \
"d1716435-0298-4291-94de-0af05b56d91f"],
Cell[217600, 4923, 813, 26, 70, "Input", "ExpressionUUID" -> \
"6c5db24c-ee12-4580-ac74-e84405cb0c11",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[218462, 4955, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"ccbe6259-5c8b-4f32-b1d6-d8dbba998b8f"],
Cell[218749, 4966, 573, 15, 70, "Exercise", "ExpressionUUID" -> \
"9d9a325a-36b8-4dfc-9566-9e99205365de",
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 5}, {
   "WebOnly", 1}}],
Cell[CellGroupData[{
Cell[219347, 4985, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"611540bc-7d13-45a5-8c3b-729ee6cbe6ba"],
Cell[220006, 5007, 12849, 244, 70, "ExerciseOutput", "ExpressionUUID" -> \
"51c00c7b-4afe-47a0-bbbd-76d9f64a76b9"]
}, Closed]],
Cell[CellGroupData[{
Cell[232892, 5256, 568, 18, 70, "Subsection", "ExpressionUUID" -> \
"96a45fdc-7aee-408a-9995-d780ec71d834"],
Cell[233463, 5276, 813, 26, 70, "Input", "ExpressionUUID" -> \
"ce638d3e-8e55-48e5-877a-abc4b59dc9ae",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[234325, 5308, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"3e08c9db-fb70-4630-a2a5-81284124705d"],
Cell[234612, 5319, 508, 12, 70, "Exercise", "ExpressionUUID" -> \
"c6e507a4-066d-479b-995e-b4778d012fdc",
 CounterAssignments->{{"SectionNumber", 19}, {"ExerciseNumber", 6}, {
   "WebOnly", 1}}],
Cell[CellGroupData[{
Cell[235145, 5335, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"7bfcd4a0-6dbb-41df-91cb-83c11c243ff2"],
Cell[235804, 5357, 23653, 416, 70, "ExerciseOutput", "ExpressionUUID" -> \
"f17c3eb0-0bd8-4162-9674-7319b9483ccd"]
}, Closed]],
Cell[CellGroupData[{
Cell[259494, 5778, 568, 18, 70, "Subsection", "ExpressionUUID" -> \
"3a8507be-4bd8-44df-9538-c4bc5d67c9e5"],
Cell[260065, 5798, 813, 26, 70, "Input", "ExpressionUUID" -> \
"5aef2da2-6de2-4529-8500-a85a9f42f2ac",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[260905, 5828, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"9be83e65-169c-4fed-8cb9-6c8472972044"]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature gQsoASi1Z9yX3lYwsOSkwqDv *)
