(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    310540,       7366]
NotebookOptionsPosition[    198613,       4962]
NotebookOutlinePosition[    294458,       6974]
CellTagsIndexPosition[    293632,       6939]
WindowTitle->Dates and Times: Elementary Introduction to the Wolfram Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 InterpretationBox[Cell[
  "Dates and Times", "SectionInline",ExpressionUUID->
   "f87ad7a9-2fa3-4a8e-9866-53876078c295"],
  $Line = 0; Null]], "SectionDoubleDigit",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CounterAssignments->{{"Section", 18}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
 CellTags->"p:101",ExpressionUUID->"a774499a-d70b-4e4c-87f4-f2b46e5b7938"],

Cell[TextData[{
 "In the Wolfram Language, ",
 ButtonBox["Now",
  BaseStyle->"Link"],
 " gives your current date and time."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:1",ExpressionUUID->"d7bb4ce9-5a6f-423c-999c-a506e4c10419"],

Cell["Get the current date and time (as of when I wrote this!):", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:2",ExpressionUUID->"3f7e9123-2fc4-4c03-9ba8-7702ec0e9f03"],

Cell[CellGroupData[{

Cell[BoxData["Now"], "Input",
 Deletable->False,
 CellLabel->"In[1]:=",ExpressionUUID->"f29252c3-6a92-40b5-97cd-a8ab8ddf7bd9"],

Cell[BoxData[
 TemplateBox[{RowBox[{"\"Wed 23 Sep 2015 20:23:58\"", 
     StyleBox[
      RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
        RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}],
   RowBox[{"DateObject", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{"2015", ",", "9", ",", "23"}], "}"}], ",", 
       RowBox[{"TimeObject", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"20", ",", "23", ",", "58.786252`"}], "}"}], ",", 
           RowBox[{"TimeZone", "\[Rule]", 
             RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
       RowBox[{"TimeZone", "\[Rule]", 
         RowBox[{"-", "4.`"}]}]}], "]"}]},
  "DateObject",
  Editable->False]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[1]=",ExpressionUUID->"4cc5a11b-2aaf-4658-9e57-419ad94de636"]
}, Open  ]],

Cell["You can do computations on this, for example adding a week.", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:3",ExpressionUUID->"ba9d0ccb-eb02-4581-bf74-5ecfdb0f2cf7"],

Cell["Add a week to the current date and time:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"d16c09d8-da94-4470-807f-3e1033ff7c08"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Now", "+", 
  NamespaceBox["LinguisticAssistant",
   DynamicModuleBox[{Typeset`query$$ = "1 week", Typeset`boxes$$ = 
    TemplateBox[{"1", "\"wk\"", "weeks", "\"Weeks\""}, "Quantity", SyntaxForm -> 
     Mod], Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
    Typeset`open$$ = {1}, Typeset`querystate$$ = {
    "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
     0.615871`6.241034748103367, "Messages" -> {}}}, 
    DynamicBox[ToBoxes[
      AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
       Dynamic[Typeset`query$$], 
       Dynamic[Typeset`boxes$$], 
       Dynamic[Typeset`allassumptions$$], 
       Dynamic[Typeset`assumptions$$], 
       Dynamic[Typeset`open$$], 
       Dynamic[Typeset`querystate$$]], StandardForm],
     ImageSizeCache->{69., {7., 17.}},
     TrackedSymbols:>{
      Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
       Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
    DynamicModuleValues:>{},
    UndoTrackedVariables:>{Typeset`open$$}],
   BaseStyle->{"Deploy"},
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True]}]], "Input",
 Deletable->False,
 CellLabel->"In[2]:=",ExpressionUUID->"4e96119f-9743-4ccc-9493-30baede88f3d"],

Cell[BoxData[
 TemplateBox[{RowBox[{"\"Wed 30 Sep 2015 20:24:04\"", 
     StyleBox[
      RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
        RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}],
   RowBox[{"DateObject", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{"2015", ",", "9", ",", "30"}], "}"}], ",", 
       RowBox[{"TimeObject", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"20", ",", "24", ",", "4.491004943847656`"}], "}"}], ",", 
           RowBox[{"TimeZone", "\[Rule]", 
             RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
       RowBox[{"TimeZone", "\[Rule]", 
         RowBox[{"-", "4.`"}]}]}], "]"}]},
  "DateObject",
  Editable->False]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[2]=",ExpressionUUID->"9d09d967-b9af-46ec-acb8-faa1ad8df74b"]
}, Open  ]],

Cell[TextData[{
 "Use ",
 Cell[TextData[Cell[BoxData[
  RowBox[{
  Cell["Ctrl", "KeyEvent",ExpressionUUID->
    "c49aa5d2-5451-4013-ace9-5ed07b8050ff"], 
   StyleBox["+", "KeyEventDelimiter"], Cell[
   "=", "KeyEvent",ExpressionUUID->"772e928a-01ce-4346-8e9e-0db7a7a845ea"]}]],
   NotebookDefault,
  ShowStringCharacters->False,ExpressionUUID->
  "13b8a544-8173-448b-895e-350fdc9f0776"]], "MenuName",ExpressionUUID->
  "9278e7f7-fba1-45c7-9926-8d753db1bb48"],
 " to enter a date in any standard format."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:4",ExpressionUUID->"54ce8704-64d4-457d-a7e8-c96fa03bdf60"],

Cell["Enter a date:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"d02f2cbf-16cc-4809-bc2b-396ffdcec33d"],

Cell[CellGroupData[{

Cell[BoxData[
 NamespaceBox["LinguisticAssistant",
  DynamicModuleBox[{Typeset`query$$ = "june 23, 1988", Typeset`boxes$$ = 
   RowBox[{"DateObject", "[", 
     RowBox[{"{", 
       RowBox[{"1988", ",", " ", "6", ",", " ", "23"}], "}"}], "]"}], 
   Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
   Typeset`open$$ = {1}, Typeset`querystate$$ = {
   "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
    0.37304`6.0233003959424085, "Messages" -> {}}}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
      Dynamic[Typeset`query$$], 
      Dynamic[Typeset`boxes$$], 
      Dynamic[Typeset`allassumptions$$], 
      Dynamic[Typeset`assumptions$$], 
      Dynamic[Typeset`open$$], 
      Dynamic[Typeset`querystate$$]], StandardForm],
    ImageSizeCache->{113., {7., 17.}},
    TrackedSymbols:>{
     Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
      Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
   DynamicModuleValues:>{},
   UndoTrackedVariables:>{Typeset`open$$}],
  BaseStyle->{"Deploy"},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "Input",
 Deletable->False,
 CellLabel->"In[3]:=",ExpressionUUID->"ae477603-aee4-4db8-85e8-33f83b892556"],

Cell[BoxData[
 TemplateBox[{RowBox[{"\"Thu 23 Jun 1988\""}],RowBox[{"DateObject", "[", 
     RowBox[{"{", 
       RowBox[{"1988", ",", "6", ",", "23"}], "}"}], "]"}]},
  "DateObject",
  Editable->False]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[3]=",ExpressionUUID->"2a64d084-5c90-4ada-bca3-ba0b71758013"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["InputForm",
  BaseStyle->"Link"],
 " shows that internally a date is a ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["DateObject",
    BaseStyle->"CodeLink"], "[", "\[NegativeThinSpace]", 
   StyleBox["...", "GrayPointSix"], "]"}]], "InlineCodeText",ExpressionUUID->
  "4697bfc8-492e-4977-9bd8-a6209925ad78"],
 ". You can always enter dates directly in this form. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:5",ExpressionUUID->"2b19ecd6-8d32-4ac0-87ef-36fca5a3ed0b"],

Cell["Find the internal representation of a date:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"71b1edd9-b410-4c99-849d-a52c60d772a7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InputForm", "[", 
  NamespaceBox["LinguisticAssistant",
   DynamicModuleBox[{Typeset`query$$ = "june 23, 1988", Typeset`boxes$$ = 
    RowBox[{"DateObject", "[", 
      RowBox[{"{", 
        RowBox[{"1988", ",", " ", "6", ",", " ", "23"}], "}"}], "]"}], 
    Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
    Typeset`open$$ = {1}, Typeset`querystate$$ = {
    "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
     0.37304`6.0233003959424085, "Messages" -> {}}}, 
    DynamicBox[ToBoxes[
      AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
       Dynamic[Typeset`query$$], 
       Dynamic[Typeset`boxes$$], 
       Dynamic[Typeset`allassumptions$$], 
       Dynamic[Typeset`assumptions$$], 
       Dynamic[Typeset`open$$], 
       Dynamic[Typeset`querystate$$]], StandardForm],
     ImageSizeCache->{113., {7., 17.}},
     TrackedSymbols:>{
      Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
       Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
    DynamicModuleValues:>{},
    UndoTrackedVariables:>{Typeset`open$$}],
   BaseStyle->{"Deploy"},
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[4]:=",ExpressionUUID->"ec29792e-0bcc-4f81-9097-efae7dd9ab61"],

Cell["DateObject[{1988, 6, 23}]", "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,ExpressionUUID->"5a8d98f1-65bf-422d-8b44-42b2819b6dc7"]
}, Open  ]],

Cell["\<\
You can do arithmetic with dates, say, subtracting them to find how far apart \
they are. \
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:6",ExpressionUUID->"202a1bab-1239-4213-b5db-741a46d2f215"],

Cell["Subtract two dates:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"7ea60b7e-a60a-4721-ae13-831d0f7d954d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Now", "-", 
  NamespaceBox["LinguisticAssistant",
   DynamicModuleBox[{Typeset`query$$ = "june 23, 1988", Typeset`boxes$$ = 
    RowBox[{"DateObject", "[", 
      RowBox[{"{", 
        RowBox[{"1988", ",", " ", "6", ",", " ", "23"}], "}"}], "]"}], 
    Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
    Typeset`open$$ = {1}, Typeset`querystate$$ = {
    "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
     0.37304`6.0233003959424085, "Messages" -> {}}}, 
    DynamicBox[ToBoxes[
      AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
       Dynamic[Typeset`query$$], 
       Dynamic[Typeset`boxes$$], 
       Dynamic[Typeset`allassumptions$$], 
       Dynamic[Typeset`assumptions$$], 
       Dynamic[Typeset`open$$], 
       Dynamic[Typeset`querystate$$]], StandardForm],
     ImageSizeCache->{113., {7., 17.}},
     TrackedSymbols:>{
      Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
       Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
    DynamicModuleValues:>{},
    UndoTrackedVariables:>{Typeset`open$$}],
   BaseStyle->{"Deploy"},
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True]}]], "Input",
 Deletable->False,
 CellLabel->"In[5]:=",ExpressionUUID->"64c9193b-5a0d-4584-a534-ed975cec7b3c"],

Cell[BoxData[
 TemplateBox[{"9953.849881929988`","\"days\"","days","\"Days\""},
  "Quantity"]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[5]=",ExpressionUUID->"a0f1b46d-300e-4a5f-b149-fec505b27a4c"]
}, Open  ]],

Cell["Convert the date difference to years:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:7",ExpressionUUID->"f1da5ecc-ed06-4edf-b3bc-56c779376188"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"UnitConvert", "[", 
  RowBox[{
   RowBox[{"Now", "-", 
    NamespaceBox["LinguisticAssistant",
     DynamicModuleBox[{Typeset`query$$ = "june 23, 1988", Typeset`boxes$$ = 
      RowBox[{"DateObject", "[", 
        RowBox[{"{", 
          RowBox[{"1988", ",", " ", "6", ",", " ", "23"}], "}"}], "]"}], 
      Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
      Typeset`open$$ = {1}, Typeset`querystate$$ = {
      "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
       0.37304`6.0233003959424085, "Messages" -> {}}}, 
      DynamicBox[ToBoxes[
        AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
         Dynamic[Typeset`query$$], 
         Dynamic[Typeset`boxes$$], 
         Dynamic[Typeset`allassumptions$$], 
         Dynamic[Typeset`assumptions$$], 
         Dynamic[Typeset`open$$], 
         Dynamic[Typeset`querystate$$]], StandardForm],
       ImageSizeCache->{113., {7., 17.}},
       TrackedSymbols:>{
        Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
         Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
      DynamicModuleValues:>{},
      UndoTrackedVariables:>{Typeset`open$$}],
     BaseStyle->{"Deploy"},
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True]}], ",", "\"\<Years\>\""}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[6]:=",ExpressionUUID->"e6e5620d-1e5d-4122-94af-6ed9ea2a7459"],

Cell[BoxData[
 TemplateBox[{"27.270821105431622`","\"yr\"","years","\"Years\""},
  "Quantity"]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[6]=",ExpressionUUID->"a4cab053-5ea4-4de8-b018-55f1c77e8de2"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["DayRange",
  BaseStyle->"Link"],
 " is the analog of ",
 ButtonBox["Range",
  BaseStyle->"Link"],
 " for dates:"
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{
  "i:8", "p:102"},ExpressionUUID->"485bea6f-d909-4d60-ba27-9d27d9fc12aa"],

Cell["Give a list of the days spanning from yesterday to tomorrow:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:9",ExpressionUUID->"b3e70c56-3ce3-4183-b1b7-be20fd984efb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DayRange", "[", 
  RowBox[{"Yesterday", ",", "Tomorrow"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[7]:=",ExpressionUUID->"eee8723c-89db-4bfb-8d73-d88aaef0d12d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{RowBox[{"\"Tue 22 Sep 2015\""}],RowBox[{"DateObject", "[", 
       RowBox[{"{", 
         RowBox[{"2015", ",", "9", ",", "22"}], "}"}], "]"}]},
    "DateObject",
    Editable->False], ",", 
   TemplateBox[{RowBox[{"\"Wed 23 Sep 2015\""}],RowBox[{"DateObject", "[", 
       RowBox[{"{", 
         RowBox[{"2015", ",", "9", ",", "23"}], "}"}], "]"}]},
    "DateObject",
    Editable->False], ",", 
   TemplateBox[{RowBox[{"\"Thu 24 Sep 2015\""}],RowBox[{"DateObject", "[", 
       RowBox[{"{", 
         RowBox[{"2015", ",", "9", ",", "24"}], "}"}], "]"}]},
    "DateObject",
    Editable->False]}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[7]=",ExpressionUUID->"131cfbad-fbd0-4a8b-8aa0-48ffa120adf4"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["DayName",
  BaseStyle->"Link"],
 " finds the day of the week for a particular date."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:10",ExpressionUUID->"bedd9ef4-aa68-4d38-b798-d9c4cfd060c2"],

Cell["Compute the day of the week 45 days from now:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"c0b11ceb-c5b1-4216-bc59-82ec38e10337"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DayName", "[", 
  RowBox[{"Today", "+", 
   NamespaceBox["LinguisticAssistant",
    DynamicModuleBox[{Typeset`query$$ = "45 days", Typeset`boxes$$ = 
     TemplateBox[{"45", "\"days\"", "days", "\"Days\""}, "Quantity", 
      SyntaxForm -> Mod], Typeset`allassumptions$$ = {}, 
     Typeset`assumptions$$ = {}, Typeset`open$$ = {1}, 
     Typeset`querystate$$ = {
     "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
      0.405133`6.059142613461083, "Messages" -> {}}}, 
     DynamicBox[ToBoxes[
       AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
        Dynamic[Typeset`query$$], 
        Dynamic[Typeset`boxes$$], 
        Dynamic[Typeset`allassumptions$$], 
        Dynamic[Typeset`assumptions$$], 
        Dynamic[Typeset`open$$], 
        Dynamic[Typeset`querystate$$]], StandardForm],
      ImageSizeCache->{75., {7., 17.}},
      TrackedSymbols:>{
       Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
        Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
     DynamicModuleValues:>{},
     UndoTrackedVariables:>{Typeset`open$$}],
    BaseStyle->{"Deploy"},
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[8]:=",ExpressionUUID->"21073d92-a482-4d31-850f-ece4a5057633"],

Cell[BoxData["Saturday"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[8]=",ExpressionUUID->"cfaa3b93-89c3-4371-ba31-3d5b110d0dfa"]
}, Open  ]],

Cell[TextData[{
 "Once you know a date, there are lots of things you can compute. For \
example, ",
 ButtonBox["MoonPhase",
  BaseStyle->"Link"],
 " gives the phase of the moon",
 " (or, more accurately, the fraction of the Moon that is illuminated when \
seen from the Earth)",
 "."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:11",ExpressionUUID->"8da32fbc-181f-463a-bf65-bc89a2059cb7"],

Cell["Compute the phase of the moon now:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"52bc0483-08b6-452e-aafe-d95236bfb63a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoonPhase", "[", "Now", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[9]:=",ExpressionUUID->"81c7eab1-2d52-4da7-8e8e-e83ee7e4c1a8"],

Cell[BoxData["0.77193272348699137896943511805147863925`4."], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[9]=",ExpressionUUID->"3a92b2bb-ddf3-42b7-95ad-7ff5fb932471"]
}, Open  ]],

Cell["Compute the phase of the moon on a certain date:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"2d267fa3-f2c4-48fd-8bce-e926547ef754"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoonPhase", "[", 
  NamespaceBox["LinguisticAssistant",
   DynamicModuleBox[{Typeset`query$$ = "june 23, 1988", Typeset`boxes$$ = 
    RowBox[{"DateObject", "[", 
      RowBox[{"{", 
        RowBox[{"1988", ",", " ", "6", ",", " ", "23"}], "}"}], "]"}], 
    Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
    Typeset`open$$ = {1}, Typeset`querystate$$ = {
    "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
     0.344105`5.98823597665638, "Messages" -> {}}}, 
    DynamicBox[ToBoxes[
      AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
       Dynamic[Typeset`query$$], 
       Dynamic[Typeset`boxes$$], 
       Dynamic[Typeset`allassumptions$$], 
       Dynamic[Typeset`assumptions$$], 
       Dynamic[Typeset`open$$], 
       Dynamic[Typeset`querystate$$]], StandardForm],
     ImageSizeCache->{113., {7., 17.}},
     TrackedSymbols:>{
      Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
       Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
    DynamicModuleValues:>{},
    UndoTrackedVariables:>{Typeset`open$$}],
   BaseStyle->{"Deploy"},
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[10]:=",ExpressionUUID->"25b69826-1755-417b-abc5-44f23fcde050"],

Cell[BoxData["0.57160079532254892686893299469375051558`4."], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[10]=",ExpressionUUID->"9bea6473-576f-41fc-bcf0-4cc6ee4f04e0"]
}, Open  ]],

Cell["Generate an icon for the phase of the moon:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"b5ac6cd4-43d5-4241-b506-0dd4405b0737"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoonPhase", "[", 
  RowBox[{
   NamespaceBox["LinguisticAssistant",
    DynamicModuleBox[{Typeset`query$$ = "june 23, 1988", Typeset`boxes$$ = 
     RowBox[{"DateObject", "[", 
       RowBox[{"{", 
         RowBox[{"1988", ",", " ", "6", ",", " ", "23"}], "}"}], "]"}], 
     Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
     Typeset`open$$ = {1}, Typeset`querystate$$ = {
     "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
      0.344105`5.98823597665638, "Messages" -> {}}}, 
     DynamicBox[ToBoxes[
       AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
        Dynamic[Typeset`query$$], 
        Dynamic[Typeset`boxes$$], 
        Dynamic[Typeset`allassumptions$$], 
        Dynamic[Typeset`assumptions$$], 
        Dynamic[Typeset`open$$], 
        Dynamic[Typeset`querystate$$]], StandardForm],
      ImageSizeCache->{113., {7., 17.}},
      TrackedSymbols:>{
       Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
        Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
     DynamicModuleValues:>{},
     UndoTrackedVariables:>{Typeset`open$$}],
    BaseStyle->{"Deploy"},
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True], ",", "\"\<Icon\>\""}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[11]:=",ExpressionUUID->"309d862a-10da-4829-ace3-027f28eb35f3"],

Cell[BoxData[
 GraphicsBox[{{{{
      {GrayLevel[0.75], 
       PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 1.1}, {1.1, 
        1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
       DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
       DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}}}}, {{{
      {GrayLevel[1], 
       DiskBox[{0, 0}, 1, 
        NCache[{Rational[3, 2] Pi, Rational[5, 2] Pi}, {4.71238898038469, 
         7.853981633974483}]]}}}}, {{{
      {GrayLevel[1], DiskBox[{0, 0}, {0.14320159064509774, 1.}]}}}}, {{{
      {GrayLevel[0.6], CircleBox[{0, 0}]}}}}},
  AspectRatio->1,
  ImageSize->100]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[11]=",ExpressionUUID->"c407c0a0-1c26-413f-9348-a73b48597578"]
}, Open  ]],

Cell["\<\
If you know both the date and a location on Earth, you can work out when the \
sun will rise and set.\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"79d572fa-d0ff-4e8f-afee-49a23db466eb"],

Cell["Compute when sunset will be today at my current location:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:12",ExpressionUUID->"13604515-f7a5-46ee-9285-fdc2b536d990"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sunset", "[", 
  RowBox[{"Here", ",", "Today"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[12]:=",ExpressionUUID->"19fc33a4-af2d-4d5e-a429-d7dc97e108bd"],

Cell[BoxData[
 TemplateBox[{RowBox[{"\"Wed 23 Sep 2015 19:50\"", 
     StyleBox[
      RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
        RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}],
   RowBox[{"DateObject", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{"2015", ",", "9", ",", "23"}], "}"}], ",", 
       RowBox[{"TimeObject", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"19", ",", "50"}], "}"}], ",", 
           RowBox[{"TimeZone", "\[Rule]", 
             RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
       RowBox[{"TimeZone", "\[Rule]", 
         RowBox[{"-", "4.`"}]}]}], "]"}]},
  "DateObject",
  Editable->False]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[12]=",ExpressionUUID->"7f21d567-24fd-474a-82d9-6a9b215641bd"]
}, Open  ]],

Cell["Successive sunrises are not exactly 1 day (24 hours) apart:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{
  "i:13", "p:103"},ExpressionUUID->"a9644b5e-e84d-438f-9823-97def12f2851"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Sunrise", "[", 
   RowBox[{"Here", ",", "Tomorrow"}], "]"}], "-", 
  RowBox[{"Sunrise", "[", 
   RowBox[{"Here", ",", "Today"}], "]"}]}]], "Input",
 Deletable->False,
 CellLabel->"In[13]:=",ExpressionUUID->"d27649cc-6afa-490d-9c6f-32af4db384df"],

Cell[BoxData[
 TemplateBox[{"1.0006944444444446`","\"days\"","days","\"Days\""},
  "Quantity"]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[13]=",ExpressionUUID->"5539143b-6e19-44f1-8680-fb8af742ad36"]
}, Open  ]],

Cell[TextData[{
 "Time zones are one of many subtleties.",
 " ",
 ButtonBox["LocalTime",
  BaseStyle->"Link"],
 " gives the time in the time zone of a particular location."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:14",ExpressionUUID->"bc62a725-46e6-432b-954e-0aa2fca0e891"],

Cell["Find the local time now in New York City:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:15",ExpressionUUID->"70148677-01f6-40f5-a4a5-1491af1c4ec8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LocalTime", "[", 
  NamespaceBox["LinguisticAssistant",
   DynamicModuleBox[{Typeset`query$$ = "New York", Typeset`boxes$$ = 
    TemplateBox[{"\"New York City\"", 
      RowBox[{"Entity", "[", 
        RowBox[{"\"City\"", ",", 
          RowBox[{"{", 
            
            RowBox[{"\"NewYork\"", ",", "\"NewYork\"", ",", 
              "\"UnitedStates\""}], "}"}]}], "]"}], 
      "\"Entity[\\\"City\\\", {\\\"NewYork\\\", \\\"NewYork\\\", \
\\\"UnitedStates\\\"}]\"", "\"city\""}, "Entity"], 
    Typeset`allassumptions$$ = {{
     "type" -> "Clash", "word" -> "New York", "template" -> 
      "Assuming \"${word}\" is ${desc1}. Use as ${desc2} instead", "count" -> 
      "8", "Values" -> {{
        "name" -> "City", "desc" -> "a city", "input" -> 
         "*C.New+York-_*City-"}, {
        "name" -> "USState", "desc" -> "a US state", "input" -> 
         "*C.New+York-_*USState-"}, {
        "name" -> "Periodical", "desc" -> "a periodical", "input" -> 
         "*C.New+York-_*Periodical-"}, {
        "name" -> "NFLTeam", "desc" -> "an NFL team", "input" -> 
         "*C.New+York-_*NFLTeam-"}, {
        "name" -> "MLBTeam", "desc" -> "an MLB team", "input" -> 
         "*C.New+York-_*MLBTeam-"}, {
        "name" -> "NBATeam", "desc" -> "an NBA team", "input" -> 
         "*C.New+York-_*NBATeam-"}, {
        "name" -> "MusicWork", "desc" -> "a music work", "input" -> 
         "*C.New+York-_*MusicWork-"}, {
        "name" -> "MusicAlbum", "desc" -> "a music album", "input" -> 
         "*C.New+York-_*MusicAlbum-"}}}}, Typeset`assumptions$$ = {}, 
    Typeset`open$$ = {1}, Typeset`querystate$$ = {
    "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
     0.447017`6.101869033106217, "Messages" -> {}}}, 
    DynamicBox[ToBoxes[
      AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
       Dynamic[Typeset`query$$], 
       Dynamic[Typeset`boxes$$], 
       Dynamic[Typeset`allassumptions$$], 
       Dynamic[Typeset`assumptions$$], 
       Dynamic[Typeset`open$$], 
       Dynamic[Typeset`querystate$$]], StandardForm],
     ImageSizeCache->{87., {7., 17.}},
     TrackedSymbols:>{
      Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
       Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
    DynamicModuleValues:>{},
    UndoTrackedVariables:>{Typeset`open$$}],
   BaseStyle->{"Deploy"},
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[14]:=",ExpressionUUID->"0c880dc1-abe1-4a96-a30a-bfac369eaa10"],

Cell[BoxData[
 TemplateBox[{RowBox[{"\"Wed 23 Sep 2015 20:25:43\"", 
     StyleBox[
      RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
        RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}],
   RowBox[{"DateObject", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{"2015", ",", "9", ",", "23"}], "}"}], ",", 
       RowBox[{"TimeObject", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"20", ",", "25", ",", "43.241774`"}], "}"}], ",", 
           RowBox[{"TimeZone", "\[Rule]", 
             RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
       RowBox[{"TimeZone", "\[Rule]", 
         RowBox[{"-", "4.`"}]}]}], "]"}]},
  "DateObject",
  Editable->False]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[14]=",ExpressionUUID->"baa205a3-61c2-4fc5-9d5e-3b643d18bb35"]
}, Open  ]],

Cell["Find the local time now in London:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:16",ExpressionUUID->"a9893886-80af-411f-a7b1-a073c9f1d5d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LocalTime", "[", 
  NamespaceBox["LinguisticAssistant",
   DynamicModuleBox[{Typeset`query$$ = "London", Typeset`boxes$$ = 
    TemplateBox[{"\"London\"", 
      RowBox[{"Entity", "[", 
        RowBox[{"\"City\"", ",", 
          RowBox[{"{", 
            
            RowBox[{"\"London\"", ",", "\"GreaterLondon\"", ",", 
              "\"UnitedKingdom\""}], "}"}]}], "]"}], 
      "\"Entity[\\\"City\\\", {\\\"London\\\", \\\"GreaterLondon\\\", \
\\\"UnitedKingdom\\\"}]\"", "\"city\""}, "Entity"], 
    Typeset`allassumptions$$ = {{
     "type" -> "Clash", "word" -> "London", "template" -> 
      "Assuming \"${word}\" is ${desc1}. Use as ${desc2} instead", "count" -> 
      "4", "Values" -> {{
        "name" -> "City", "desc" -> "a city", "input" -> 
         "*C.London-_*City-"}, {
        "name" -> "AdministrativeDivision", "desc" -> 
         "an administrative division", "input" -> 
         "*C.London-_*AdministrativeDivision-"}, {
        "name" -> "Surname", "desc" -> "a surname", "input" -> 
         "*C.London-_*Surname-"}, {
        "name" -> "GivenName", "desc" -> "a given name", "input" -> 
         "*C.London-_*GivenName-"}}}, {
     "type" -> "SubCategory", "word" -> "London", "template" -> 
      "Assuming ${desc1}. Use ${desc2} instead", "count" -> "7", 
      "Values" -> {{
        "name" -> "{London, GreaterLondon, UnitedKingdom}", "desc" -> 
         "London (United Kingdom)", "input" -> 
         "*DPClash.CityE.London-_**London.GreaterLondon.UnitedKingdom--"}, {
        "name" -> "{London, Ontario, Canada}", "desc" -> "London (Canada)", 
         "input" -> "*DPClash.CityE.London-_**London.Ontario.Canada--"}, {
        "name" -> "{London, Ohio, UnitedStates}", "desc" -> 
         "London (Ohio, USA)", "input" -> 
         "*DPClash.CityE.London-_**London.Ohio.UnitedStates--"}, {
        "name" -> "{London, Kentucky, UnitedStates}", "desc" -> 
         "London (Kentucky, USA)", "input" -> 
         "*DPClash.CityE.London-_**London.Kentucky.UnitedStates--"}, {
        "name" -> "{London, Arkansas, UnitedStates}", "desc" -> 
         "London (Arkansas, USA)", "input" -> 
         "*DPClash.CityE.London-_**London.Arkansas.UnitedStates--"}, {
        "name" -> "{London, California, UnitedStates}", "desc" -> 
         "London (California, USA)", "input" -> 
         "*DPClash.CityE.London-_**London.California.UnitedStates--"}, {
        "name" -> "{London, Kiritimati, Kiribati}", "desc" -> 
         "London (Kiribati)", "input" -> 
         "*DPClash.CityE.London-_**London.Kiritimati.Kiribati--"}}}}, 
    Typeset`assumptions$$ = {}, Typeset`open$$ = {1}, Typeset`querystate$$ = {
    "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
     0.378258`6.029333115436709, "Messages" -> {}}}, 
    DynamicBox[ToBoxes[
      AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
       Dynamic[Typeset`query$$], 
       Dynamic[Typeset`boxes$$], 
       Dynamic[Typeset`allassumptions$$], 
       Dynamic[Typeset`assumptions$$], 
       Dynamic[Typeset`open$$], 
       Dynamic[Typeset`querystate$$]], StandardForm],
     ImageSizeCache->{72., {7., 17.}},
     TrackedSymbols:>{
      Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
       Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
    DynamicModuleValues:>{},
    UndoTrackedVariables:>{Typeset`open$$}],
   BaseStyle->{"Deploy"},
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[15]:=",ExpressionUUID->"90ae056e-749c-40c6-ae4e-e5cf82e88bba"],

Cell[BoxData[
 TemplateBox[{RowBox[{"\"Thu 24 Sep 2015 01:25:46\"", 
     StyleBox[
      RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "1.`"}], FontColor -> 
      GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{"2015", ",", "9", ",", "24"}], "}"}], ",", 
       RowBox[{"TimeObject", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"1", ",", "25", ",", "46.47311`"}], "}"}], ",", 
           RowBox[{"TimeZone", "\[Rule]", "1.`"}]}], "]"}], ",", 
       RowBox[{"TimeZone", "\[Rule]", "1.`"}]}], "]"}]},
  "DateObject",
  Editable->False]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[15]=",ExpressionUUID->"7e83f996-9dbd-4ec9-9775-b21f30c265ee"]
}, Open  ]],

Cell[TextData[{
 "Among the many areas where the Wolfram Language has extensive data is ",
 "weather",
 ". The function ",
 ButtonBox["AirTemperatureData",
  BaseStyle->"Link"],
 " uses this data to give the historical air temperature at a particular time \
and place. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:17",ExpressionUUID->"2d51fd6e-5846-49cf-8a33-98f0b667eba4"],

Cell["Find the air temperature here at 6 pm yesterday:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"d528a416-012e-4399-ad3c-e1d80ce92ba2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AirTemperatureData", "[", 
  RowBox[{"Here", ",", 
   NamespaceBox["LinguisticAssistant",
    DynamicModuleBox[{Typeset`query$$ = "6 pm yesterday", Typeset`boxes$$ = 
     RowBox[{"DateObject", "[", 
       RowBox[{"Yesterday", ",", " ", 
         RowBox[{"TimeObject", "[", 
           RowBox[{"{", "18", "}"}], "]"}]}], "]"}], 
     Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
     Typeset`open$$ = {1}, Typeset`querystate$$ = {
     "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
      0.505717`6.155452546460331, "Messages" -> {}}}, 
     DynamicBox[ToBoxes[
       AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
        Dynamic[Typeset`query$$], 
        Dynamic[Typeset`boxes$$], 
        Dynamic[Typeset`allassumptions$$], 
        Dynamic[Typeset`assumptions$$], 
        Dynamic[Typeset`open$$], 
        Dynamic[Typeset`querystate$$]], StandardForm],
      ImageSizeCache->{124., {7., 17.}},
      TrackedSymbols:>{
       Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
        Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
     DynamicModuleValues:>{},
     UndoTrackedVariables:>{Typeset`open$$}],
    BaseStyle->{"Deploy"},
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[16]:=",ExpressionUUID->"b33f2efe-8309-4633-a903-6c9196467093"],

Cell[BoxData[
 TemplateBox[{
  "80.59999999999997`","\"\[Degree]F\"","degrees Fahrenheit",
   "\"DegreesFahrenheit\""},
  "Quantity"]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[16]=",ExpressionUUID->"3f533691-3136-4042-8c1f-f4c59e4e4362"]
}, Open  ]],

Cell[TextData[{
 "If you provide a pair of dates, ",
 ButtonBox["AirTemperatureData",
  BaseStyle->"Link"],
 " computes ",
 "a ",
 StyleBox["time series",
  FontSlant->"Italic"],
 " ",
 "of estimated temperatures between those dates. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:18",ExpressionUUID->"61b947ba-4aaf-4c88-a7fe-cd16dcb2f97f"],

Cell["\<\
Give a time series of air temperature measurements from a week ago until now:\
\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"889a83ba-e5d9-4e39-bd6f-30fdd2afc857"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AirTemperatureData", "[", 
  RowBox[{"Here", ",", 
   RowBox[{"{", 
    RowBox[{
     NamespaceBox["LinguisticAssistant",
      DynamicModuleBox[{Typeset`query$$ = "1 week ago", Typeset`boxes$$ = 
       RowBox[{"DatePlus", "[", 
         RowBox[{"Today", ",", " ", 
           RowBox[{"-", 
             
             TemplateBox[{"1", "\"wk\"", "weeks", "\"Weeks\""}, "Quantity", 
              SyntaxForm -> Mod]}]}], "]"}], Typeset`allassumptions$$ = {}, 
       Typeset`assumptions$$ = {}, Typeset`open$$ = {1}, 
       Typeset`querystate$$ = {
       "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
        0.419148`6.073912391722935, "Messages" -> {}}}, 
       DynamicBox[ToBoxes[
         AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
          Dynamic[Typeset`query$$], 
          Dynamic[Typeset`boxes$$], 
          Dynamic[Typeset`allassumptions$$], 
          Dynamic[Typeset`assumptions$$], 
          Dynamic[Typeset`open$$], 
          Dynamic[Typeset`querystate$$]], StandardForm],
        ImageSizeCache->{98., {7., 17.}},
        TrackedSymbols:>{
         Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
          Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
       DynamicModuleValues:>{},
       UndoTrackedVariables:>{Typeset`open$$}],
      BaseStyle->{"Deploy"},
      DeleteWithContents->True,
      Editable->False,
      SelectWithContents->True], ",", "Now"}], "}"}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[17]:=",ExpressionUUID->"0ba330ff-f015-4faa-b767-9a03a44ee472"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["TimeSeries",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False}, 
    PanelBox[
     PaneSelectorBox[{False->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquarePlusIconMedium"],
            ImageSizeCache->{12., {0., 12.}}],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = True),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[{{}, {{}, {}, {{{
               {GrayLevel[0.5], PointSize[0.125], AbsoluteThickness[1.5], 
                StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQEf7Fl11LwinD7aQwUcXn2Jtl8b9ArK53Bw3utt
q3f4M5Qv4CC+Otg/K43RAcIXcfi+f0F40nsYX8JBX1jtBbsrL5Qv45DtoBvW
xcwP5Ss4NFwMEp60GWafksOc359Whf/9BeWrOARoR64NnnwNyldzMHERNjG5
+no/hK/hIKRdVZBY8w3K13LIMJWbeIH9L5Sv4zDLV7txKvsXKF/PoWzi1MhL
TFwHIHwDB/cgkWNzBTmgfEOHQ2p/W4VucUL5Rg7G79Iu8t1mg/KNHcrd9WVC
ixmhfBOHrX+2zedZ8B9qvqnDPJ3j61kKGKDyZg5FiwwE9lTA7DN3qN+4vmmS
siiUb+HAtbzy3bJ4ISjf0oFzYux88dMCUL6VQ5zaARf5axJQvrWDmCZL36VN
UlC+jYPfBC+BlBJxKN/WoX+K14Vt8jJQvp3DgYTiXbPeiUD59g48fy+4bYoW
g/IdHL4IXz2XEgqVb3BwONa2ilHOixsq7+jg3yuU9L5AECrv6NBaqXjidDLM
vU4OTZOznfNi2KHyTg4WG+6H/hWBhY+zQ5qveFfD7s+Q8Glwdviw+EOTxY2j
0Ph0cVj18NqRC96XIfwGF4dlb2fpWLbB0perwzqzL3Nnz/wElXd1YCgOSXoi
cRUq7+ZgkHHN7dvHG1Dz3RxO/X996GnXG2h8uDusTTv5fqPlTai8u4O3Uoqa
3YkrUP0eDlu+ZYpfimJwgMh7OPwpNvZ9PpcDwmfwdPgt/Kj+tbigAwD0Q951

                  "]],
                 StripOnInput->False,
                 FontFamily->"Arial"]}}}}}, {}},
          AspectRatio->1,
          Axes->{False, False},
          AxesLabel->{None, None},
          AxesOrigin->{0., 0.},
          Background->GrayLevel[0.93],
          BaseStyle->{FontFamily -> "Arial"},
          DisplayFunction->Identity,
          Frame->{{True, True}, {True, True}},
          FrameLabel->{{None, None}, {None, None}},
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->{{None, None}, {None, None}},
          GridLines->{None, None},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          LabelStyle->{FontFamily -> "Arial"},
          Method->{"ScalingFunctions" -> None},
          PlotRange->{{0., 50.}, {-7.030970816185017, 4.273359296964368}},
          PlotRangeClipping->True,
          PlotRangePadding->{{1, 1}, {1, 1}},
          Ticks->{Automatic, Automatic}], GridBox[{
           {
            TagBox[
             TemplateBox[{RowBox[{
                 TagBox["\"Time: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"16 Sep 2015\"", "SummaryItem"]}],RowBox[{
                 TagBox["\" to \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"23 Sep 2015\"", "SummaryItem"]}]},
              "RowDefault"],
             "SummaryItem"], "\[SpanFromLeft]"},
           {
            RowBox[{
             TagBox["\<\"Data points: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["237",
              "SummaryItem"]}], "\[SpanFromLeft]"}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->
      GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquareMinusIconMedium"]],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = False),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[{{}, {{}, {}, {{{
               {GrayLevel[0.5], PointSize[0.125], AbsoluteThickness[1.5], 
                StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQEf7Fl11LwinD7aQwUcXn2Jtl8b9ArK53Bw3utt
q3f4M5Qv4CC+Otg/K43RAcIXcfi+f0F40nsYX8JBX1jtBbsrL5Qv45DtoBvW
xcwP5Ss4NFwMEp60GWafksOc359Whf/9BeWrOARoR64NnnwNyldzMHERNjG5
+no/hK/hIKRdVZBY8w3K13LIMJWbeIH9L5Sv4zDLV7txKvsXKF/PoWzi1MhL
TFwHIHwDB/cgkWNzBTmgfEOHQ2p/W4VucUL5Rg7G79Iu8t1mg/KNHcrd9WVC
ixmhfBOHrX+2zedZ8B9qvqnDPJ3j61kKGKDyZg5FiwwE9lTA7DN3qN+4vmmS
siiUb+HAtbzy3bJ4ISjf0oFzYux88dMCUL6VQ5zaARf5axJQvrWDmCZL36VN
UlC+jYPfBC+BlBJxKN/WoX+K14Vt8jJQvp3DgYTiXbPeiUD59g48fy+4bYoW
g/IdHL4IXz2XEgqVb3BwONa2ilHOixsq7+jg3yuU9L5AECrv6NBaqXjidDLM
vU4OTZOznfNi2KHyTg4WG+6H/hWBhY+zQ5qveFfD7s+Q8Glwdviw+EOTxY2j
0Ph0cVj18NqRC96XIfwGF4dlb2fpWLbB0perwzqzL3Nnz/wElXd1YCgOSXoi
cRUq7+ZgkHHN7dvHG1Dz3RxO/X996GnXG2h8uDusTTv5fqPlTai8u4O3Uoqa
3YkrUP0eDlu+ZYpfimJwgMh7OPwpNvZ9PpcDwmfwdPgt/Kj+tbigAwD0Q951

                  "]],
                 StripOnInput->False,
                 FontFamily->"Arial"]}}}}}, {}},
          AspectRatio->1,
          Axes->{False, False},
          AxesLabel->{None, None},
          AxesOrigin->{0., 0.},
          Background->GrayLevel[0.93],
          BaseStyle->{FontFamily -> "Arial"},
          DisplayFunction->Identity,
          Frame->{{True, True}, {True, True}},
          FrameLabel->{{None, None}, {None, None}},
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->{{None, None}, {None, None}},
          GridLines->{None, None},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          LabelStyle->{FontFamily -> "Arial"},
          Method->{"ScalingFunctions" -> None},
          PlotRange->{{0., 50.}, {-7.030970816185017, 4.273359296964368}},
          PlotRangeClipping->True,
          PlotRangePadding->{{1, 1}, {1, 1}},
          Ticks->{Automatic, Automatic}], GridBox[{
           {
            TagBox[
             TemplateBox[{RowBox[{
                 TagBox["\"Time: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"16 Sep 2015\"", "SummaryItem"]}],RowBox[{
                 TagBox["\" to \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"23 Sep 2015\"", "SummaryItem"]}]},
              "RowDefault"],
             "SummaryItem"], "\[SpanFromLeft]"},
           {
            RowBox[{
             TagBox["\<\"Data points: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["237",
              "SummaryItem"]}], "\[SpanFromLeft]"},
           {
            RowBox[{
             TagBox["\<\"Regular: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Output dimension: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["1",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Metadata: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["None",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Minimum increment: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["60",
              "SummaryItem"]}]},
           {
            TagBox["\<\"\"\>",
             "SummaryItem"], 
            RowBox[{
             TagBox["\<\"Resampling: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"LinearInterpolation\"\>",
              "SummaryItem"]}]}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
      Typeset`open$$],
      ImageSize->Automatic],
     BaselinePosition->Baseline],
    DynamicModuleValues:>{}], "]"}],
  TemporalData[TimeSeries, {{{
      Quantity[58.99999999999994, "DegreesFahrenheit"], 
      Quantity[57.019999999999925`, "DegreesFahrenheit"], 
      Missing["NotAvailable"], 
      Quantity[55.04000000000002, "DegreesFahrenheit"], 
      Quantity[55.04000000000002, "DegreesFahrenheit"], 
      Quantity[55.04000000000002, "DegreesFahrenheit"], 
      Quantity[55.94, "DegreesFahrenheit"], 
      Quantity[57.019999999999925`, "DegreesFahrenheit"], 
      Quantity[57.019999999999925`, "DegreesFahrenheit"], 
      Quantity[62.05999999999989, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[75.9199999999999, "DegreesFahrenheit"], 
      Quantity[80.05999999999989, "DegreesFahrenheit"], 
      Quantity[80.95999999999998, "DegreesFahrenheit"], 
      Quantity[84.01999999999992, "DegreesFahrenheit"], 
      Quantity[84.9199999999999, "DegreesFahrenheit"], 
      Quantity[84.9199999999999, "DegreesFahrenheit"], 
      Quantity[84.9199999999999, "DegreesFahrenheit"], 
      Quantity[84.01999999999992, "DegreesFahrenheit"], 
      Quantity[82.04000000000002, "DegreesFahrenheit"], 
      Quantity[75.01999999999992, "DegreesFahrenheit"], 
      Quantity[71.95999999999998, "DegreesFahrenheit"], 
      Quantity[69.07999999999998, "DegreesFahrenheit"], 
      Quantity[66.9199999999999, "DegreesFahrenheit"], 
      Quantity[64.94, "DegreesFahrenheit"], 
      Quantity[64.94, "DegreesFahrenheit"], 
      Quantity[64.04000000000002, "DegreesFahrenheit"], 
      Missing["NotAvailable"], 
      Quantity[64.94, "DegreesFahrenheit"], 
      Quantity[62.95999999999998, "DegreesFahrenheit"], 
      Quantity[60.97999999999996, "DegreesFahrenheit"], 
      Quantity[60.97999999999996, "DegreesFahrenheit"], 
      Quantity[58.99999999999994, "DegreesFahrenheit"], 
      Quantity[60.079999999999984`, "DegreesFahrenheit"], 
      Quantity[64.94, "DegreesFahrenheit"], 
      Quantity[69.07999999999998, "DegreesFahrenheit"], 
      Quantity[75.01999999999992, "DegreesFahrenheit"], 
      Quantity[78.97999999999996, "DegreesFahrenheit"], 
      Quantity[82.04000000000002, "DegreesFahrenheit"], 
      Quantity[84.01999999999992, "DegreesFahrenheit"], 
      Quantity[87.07999999999998, "DegreesFahrenheit"], 
      Quantity[85.99999999999994, "DegreesFahrenheit"], 
      Quantity[87.07999999999998, "DegreesFahrenheit"], 
      Quantity[84.01999999999992, "DegreesFahrenheit"], 
      Quantity[84.01999999999992, "DegreesFahrenheit"], 
      Quantity[80.95999999999998, "DegreesFahrenheit"], 
      Quantity[78.07999999999998, "DegreesFahrenheit"], 
      Quantity[75.9199999999999, "DegreesFahrenheit"], 
      Quantity[75.01999999999992, "DegreesFahrenheit"], 
      Quantity[73.94, "DegreesFahrenheit"], 
      Quantity[73.94, "DegreesFahrenheit"], 
      Quantity[73.04000000000002, "DegreesFahrenheit"], 
      Missing["NotAvailable"], 
      Quantity[71.95999999999998, "DegreesFahrenheit"], 
      Quantity[71.05999999999989, "DegreesFahrenheit"], 
      Quantity[71.95999999999998, "DegreesFahrenheit"], 
      Quantity[71.05999999999989, "DegreesFahrenheit"], 
      Quantity[71.05999999999989, "DegreesFahrenheit"], 
      Quantity[71.05999999999989, "DegreesFahrenheit"], 
      Quantity[71.05999999999989, "DegreesFahrenheit"], 
      Quantity[71.05999999999989, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[69.07999999999998, "DegreesFahrenheit"], 
      Quantity[69.07999999999998, "DegreesFahrenheit"], 
      Quantity[69.07999999999998, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[69.80000000000001, "DegreesFahrenheit"], 
      Quantity[69.07999999999998, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[69.07999999999998, "DegreesFahrenheit"], 
      Quantity[69.07999999999998, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[69.07999999999998, "DegreesFahrenheit"], 
      Quantity[71.05999999999989, "DegreesFahrenheit"], 
      Quantity[80.05999999999989, "DegreesFahrenheit"], 
      Quantity[82.94, "DegreesFahrenheit"], 
      Quantity[80.95999999999998, "DegreesFahrenheit"], 
      Quantity[78.97999999999996, "DegreesFahrenheit"], 
      Quantity[76.99999999999994, "DegreesFahrenheit"], 
      Quantity[75.9199999999999, "DegreesFahrenheit"], 
      Quantity[78.07999999999998, "DegreesFahrenheit"], 
      Quantity[78.07999999999998, "DegreesFahrenheit"], 
      Quantity[80.05999999999989, "DegreesFahrenheit"], 
      Quantity[75.9199999999999, "DegreesFahrenheit"], 
      Quantity[73.94, "DegreesFahrenheit"], 
      Quantity[73.94, "DegreesFahrenheit"], 
      Quantity[73.94, "DegreesFahrenheit"], 
      Quantity[73.04000000000002, "DegreesFahrenheit"], 
      Quantity[71.05999999999989, "DegreesFahrenheit"], 
      Quantity[71.05999999999989, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[73.04000000000002, "DegreesFahrenheit"], 
      Quantity[73.04000000000002, "DegreesFahrenheit"], 
      Quantity[73.04000000000002, "DegreesFahrenheit"], 
      Quantity[73.39999999999992, "DegreesFahrenheit"], 
      Quantity[73.04000000000002, "DegreesFahrenheit"], 
      Missing["NotAvailable"], 
      Quantity[71.95999999999998, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[71.05999999999989, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[71.05999999999989, "DegreesFahrenheit"], 
      Quantity[71.05999999999989, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[69.80000000000001, "DegreesFahrenheit"], 
      Quantity[69.07999999999998, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[71.05999999999989, "DegreesFahrenheit"], 
      Quantity[69.07999999999998, "DegreesFahrenheit"], 
      Quantity[66.9199999999999, "DegreesFahrenheit"], 
      Quantity[64.94, "DegreesFahrenheit"], 
      Quantity[64.94, "DegreesFahrenheit"], 
      Quantity[64.04000000000002, "DegreesFahrenheit"], 
      Quantity[62.95999999999998, "DegreesFahrenheit"], 
      Quantity[62.05999999999989, "DegreesFahrenheit"], 
      Quantity[60.97999999999996, "DegreesFahrenheit"], 
      Quantity[60.80000000000001, "DegreesFahrenheit"], 
      Quantity[60.97999999999996, "DegreesFahrenheit"], 
      Quantity[60.97999999999996, "DegreesFahrenheit"], 
      Quantity[60.079999999999984`, "DegreesFahrenheit"], 
      Quantity[60.97999999999996, "DegreesFahrenheit"], 
      Quantity[62.95999999999998, "DegreesFahrenheit"], 
      Quantity[64.04000000000002, "DegreesFahrenheit"], 
      Quantity[66.01999999999992, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[71.95999999999998, "DegreesFahrenheit"], 
      Quantity[71.95999999999998, "DegreesFahrenheit"], 
      Quantity[71.95999999999998, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[64.04000000000002, "DegreesFahrenheit"], 
      Quantity[60.97999999999996, "DegreesFahrenheit"], 
      Quantity[58.99999999999994, "DegreesFahrenheit"], 
      Quantity[58.99999999999994, "DegreesFahrenheit"], 
      Quantity[57.019999999999925`, "DegreesFahrenheit"], 
      Quantity[55.04000000000002, "DegreesFahrenheit"], 
      Quantity[53.95999999999998, "DegreesFahrenheit"], 
      Missing["NotAvailable"], 
      Quantity[53.95999999999998, "DegreesFahrenheit"], 
      Quantity[49.99999999999994, "DegreesFahrenheit"], 
      Quantity[48.9199999999999, "DegreesFahrenheit"], 
      Quantity[51.079999999999984`, "DegreesFahrenheit"], 
      Quantity[51.98000000000002, "DegreesFahrenheit"], 
      Quantity[51.98000000000002, "DegreesFahrenheit"], 
      Quantity[55.94, "DegreesFahrenheit"], 
      Quantity[60.97999999999996, "DegreesFahrenheit"], 
      Quantity[64.94, "DegreesFahrenheit"], 
      Quantity[67.99999999999994, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[71.95999999999998, "DegreesFahrenheit"], 
      Quantity[73.04000000000002, "DegreesFahrenheit"], 
      Quantity[73.04000000000002, "DegreesFahrenheit"], 
      Quantity[73.94, "DegreesFahrenheit"], 
      Quantity[73.94, "DegreesFahrenheit"], 
      Quantity[71.95999999999998, "DegreesFahrenheit"], 
      Quantity[66.01999999999992, "DegreesFahrenheit"], 
      Quantity[62.95999999999998, "DegreesFahrenheit"], 
      Quantity[62.05999999999989, "DegreesFahrenheit"], 
      Quantity[60.079999999999984`, "DegreesFahrenheit"], 
      Quantity[57.9199999999999, "DegreesFahrenheit"], 
      Quantity[57.019999999999925`, "DegreesFahrenheit"], 
      Quantity[55.04000000000002, "DegreesFahrenheit"], 
      Missing["NotAvailable"], 
      Quantity[53.05999999999989, "DegreesFahrenheit"], 
      Quantity[53.05999999999989, "DegreesFahrenheit"], 
      Quantity[51.98000000000002, "DegreesFahrenheit"], 
      Quantity[51.079999999999984`, "DegreesFahrenheit"], 
      Quantity[49.99999999999994, "DegreesFahrenheit"], 
      Quantity[48.9199999999999, "DegreesFahrenheit"], 
      Quantity[53.95999999999998, "DegreesFahrenheit"], 
      Quantity[60.079999999999984`, "DegreesFahrenheit"], 
      Quantity[66.01999999999992, "DegreesFahrenheit"], 
      Quantity[69.97999999999996, "DegreesFahrenheit"], 
      Quantity[73.94, "DegreesFahrenheit"], 
      Quantity[75.01999999999992, "DegreesFahrenheit"], 
      Quantity[75.01999999999992, "DegreesFahrenheit"], 
      Quantity[76.99999999999994, "DegreesFahrenheit"], 
      Quantity[78.97999999999996, "DegreesFahrenheit"], 
      Quantity[78.07999999999998, "DegreesFahrenheit"], 
      Quantity[75.01999999999992, "DegreesFahrenheit"], 
      Quantity[66.9199999999999, "DegreesFahrenheit"], 
      Quantity[62.05999999999989, "DegreesFahrenheit"], 
      Quantity[60.97999999999996, "DegreesFahrenheit"], 
      Quantity[58.99999999999994, "DegreesFahrenheit"], 
      Quantity[53.95999999999998, "DegreesFahrenheit"], 
      Quantity[55.04000000000002, "DegreesFahrenheit"], 
      Quantity[55.39999999999992, "DegreesFahrenheit"], 
      Quantity[55.39999999999992, "DegreesFahrenheit"], 
      Quantity[53.599999999999966`, "DegreesFahrenheit"], 
      Quantity[51.799999999999955`, "DegreesFahrenheit"], 
      Quantity[51.799999999999955`, "DegreesFahrenheit"], 
      Quantity[51.799999999999955`, "DegreesFahrenheit"], 
      Quantity[51.799999999999955`, "DegreesFahrenheit"], 
      Quantity[57.19999999999999, "DegreesFahrenheit"], 
      Quantity[64.39999999999992, "DegreesFahrenheit"], 
      Quantity[71.59999999999997, "DegreesFahrenheit"], 
      Quantity[75.19999999999999, "DegreesFahrenheit"], 
      Quantity[78.80000000000001, "DegreesFahrenheit"], 
      Quantity[80.59999999999997, "DegreesFahrenheit"], 
      Quantity[80.59999999999997, "DegreesFahrenheit"], 
      Quantity[82.39999999999992, "DegreesFahrenheit"], 
      Quantity[82.39999999999992, "DegreesFahrenheit"], 
      Quantity[80.59999999999997, "DegreesFahrenheit"], 
      Quantity[76.99999999999994, "DegreesFahrenheit"], 
      Quantity[71.59999999999997, "DegreesFahrenheit"], 
      Quantity[66.19999999999999, "DegreesFahrenheit"], 
      Quantity[64.39999999999992, "DegreesFahrenheit"], 
      Quantity[58.99999999999994, "DegreesFahrenheit"], 
      Quantity[57.19999999999999, "DegreesFahrenheit"], 
      Quantity[60.80000000000001, "DegreesFahrenheit"], 
      Quantity[62.599999999999966`, "DegreesFahrenheit"], 
      Quantity[60.80000000000001, "DegreesFahrenheit"], 
      Quantity[57.19999999999999, "DegreesFahrenheit"], 
      Quantity[55.39999999999992, "DegreesFahrenheit"], 
      Quantity[55.39999999999992, "DegreesFahrenheit"], 
      Quantity[55.39999999999992, "DegreesFahrenheit"], 
      Quantity[55.39999999999992, "DegreesFahrenheit"], 
      Quantity[60.80000000000001, "DegreesFahrenheit"], 
      Quantity[66.19999999999999, "DegreesFahrenheit"], 
      Quantity[71.59999999999997, "DegreesFahrenheit"], 
      Quantity[78.80000000000001, "DegreesFahrenheit"], 
      Quantity[80.59999999999997, "DegreesFahrenheit"], 
      Quantity[82.39999999999992, "DegreesFahrenheit"], 
      Quantity[84.19999999999999, "DegreesFahrenheit"], 
      Quantity[84.19999999999999, "DegreesFahrenheit"], 
      Quantity[82.39999999999992, "DegreesFahrenheit"], 
      Quantity[80.59999999999997, "DegreesFahrenheit"], 
      Quantity[73.04000000000002, "DegreesFahrenheit"]}}, CompressedData["
1:eJxdlrttHEEQRE8ALWahDGb63yEQkKUQaBCgJYNKmzmwZakfQeDAwu7W7dSr
nrmfr39+v/14PB4fT/Px6/3j7zf1udXL8/yj4Vcju85/mdcp27b0i6uVW5Yo
pMO5Gs6tsOrYVnaOQmpD5rayey+kweoWrOTCShxW0rBSgZUGrLRhZQorS1j5
gZUbrBwUzEtX7BaAYgEKFqBgCQqWoGAJClagYEUKTQpNCg0KfkDBDyj4AQW/
oDB/sLqg4AIKLqDgAgquoOAKCm6g4AYKI9O2BBR3UHAHhVkAnOP22RJQPHTz
HemypV1Kx81G58kDEu8cdfHsTDMkVpQog08WAhm82rjqFpAJiV55pu+rhZpN
97GEYs2aNWvWrONu507Zy2+UMA5KGAcljIMSxkUJ52uUsmLLzLMlKhpySrac
bWdL8f2soM8hEbYl6h3CBeqJgMQS9O5ujJQDGbhZLqwES1AVWBlfA2UIDb5G
Yr1zqFAiOiWUOUX2zYYJjdmQcdV2RWeqYDVb8F6RFVZkmO6Y7QwS0x3uexsZ
iSU4kTlmMAIzGMGsEpMSiUmJZCcTgzM7AZwLgxPF5jRHozkaDQp5MBp58Bp5
UP686HNepDFy73VDBM6CXqWgG7N7wVnBNxUE04AsDYxmb4OVA8psXrAKQBkI
sApQyASFTFDIBIUsUMgChSxSaFJoUmhQmB3XKffPvDqAUhcU5kRRSFAoAYUS
UCgBhVJQKAWFOQdgZaBQBgrloFAOCuWgUAEKFaBQAQqVoDDHEawSFKpAoQoU
qkihSaER+5zyCYnY+yD2ORUdErHPK8JKEHsLYm9B7K2Ivbl7T21gZYh9DmdY
OWJvR+zzrbAKxN6B2DsQ+5zzsOJO2InY51cArIqxN2Nvxt479jkwd+wjd+wj
d+xy7o59pMPqNqwk8KwePKuKZzXxrP3L+QtrmDno
    "], 1, {"Continuous", 1}, {
    "Discrete", 1}, 1, {
    ValueDimensions -> 1, DateFunction -> Automatic, 
     ResamplingMethod -> {"Interpolation", InterpolationOrder -> 1}}}, True, 
   10.3],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[17]=",ExpressionUUID->"e9d0d6c0-bf4e-40f6-823b-1b301c2e9d6a"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["DateListPlot",
  BaseStyle->"Link"],
 " is the analog of ",
 ButtonBox["ListPlot",
  BaseStyle->"Link"],
 " for time series, where each value occurs at a particular date."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{
  "i:19", "p:104"},ExpressionUUID->"eb515610-878a-4263-af0e-64fb7402add4"],

Cell["Plot the list of air temperature measurements: ", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"c847901f-e42b-4ac2-bdae-db38a0f536a3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DateListPlot", "[", 
  RowBox[{"AirTemperatureData", "[", 
   RowBox[{"Here", ",", 
    RowBox[{"{", 
     RowBox[{
      NamespaceBox["LinguisticAssistant",
       DynamicModuleBox[{Typeset`query$$ = "1 week ago", Typeset`boxes$$ = 
        RowBox[{"DatePlus", "[", 
          RowBox[{"Today", ",", " ", 
            RowBox[{"-", 
              
              TemplateBox[{"1", "\"wk\"", "weeks", "\"Weeks\""}, "Quantity", 
               SyntaxForm -> Mod]}]}], "]"}], Typeset`allassumptions$$ = {}, 
        Typeset`assumptions$$ = {}, Typeset`open$$ = {1}, 
        Typeset`querystate$$ = {
        "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
         0.419148`6.073912391722935, "Messages" -> {}}}, 
        DynamicBox[ToBoxes[
          AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
           Dynamic[Typeset`query$$], 
           Dynamic[Typeset`boxes$$], 
           Dynamic[Typeset`allassumptions$$], 
           Dynamic[Typeset`assumptions$$], 
           Dynamic[Typeset`open$$], 
           Dynamic[Typeset`querystate$$]], StandardForm],
         ImageSizeCache->{98., {7., 17.}},
         TrackedSymbols:>{
          Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
           Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
        DynamicModuleValues:>{},
        UndoTrackedVariables:>{Typeset`open$$}],
       BaseStyle->{"Deploy"},
       DeleteWithContents->True,
       Editable->False,
       SelectWithContents->True], ",", "Now"}], "}"}]}], "]"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[18]:=",ExpressionUUID->"cc75d796-fd0c-4534-bf3f-1a1c8e69db70"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, {{{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.009166666666666668], AbsoluteThickness[1.6], 
        LineBox[{{3.65136798*^9, 58.99999999999994}, {3.65137158*^9, 
         57.019999999999925`}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQzcDQwFlk8tqx43XgDrlWbwcg/3QxKr+3FJXvXw7k
AzmvA3+A+YKVIP5XjZj+Jh8Q/3IVKn9qDZBv8bBKZB27P4gfXgfkywC176gL
BPElG4D8EpF17g9/BYH4txuB/DkFtlzXmUNA/LnNQL4N1/XFBbZgfnwrkH8H
aJw7YyiIr9gO028F5j/uQOUv7ULlp/eg6tfsA/KPgN0LNv91P0z+INg9ayfC
7P8Ldm/+ZCC/BRQermC+4VSY+bsCQPzP04D8mP5DXzVswPytM1D55bNg9jEF
OAAAyjiaoA==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQzcDQYDnH5LVjTP+hrxo2AQ5A/u+5QH6FyDr3h1X+
IP7e+UC+Bdf1xQW1fiB+/UJUvuNiIP/HfyCo9wXxmZcC+RxAaVsusPzRZajm
t68A8lteB+6Qcw0E8T1XAfl3qoAWHgwC8bnXAPkyrUAF+4JB/LNrgfwjXzVi
+ptCQPz+9TD1jKEgfuBGmHlHwXzhzUD+H7B7wPyrW1Dlp29D1R+5A5UvvQvI
twH5zxZs393dMP2tYPfM3wvkl4DC5xfYvYn7Ud2vfBDm3xow/+khVP7yIzD/
OAU5AACU46Pd
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBGIQzcDQkHnM5LWjDdf1xQV/Ax2AfO0TQP6cAluu64fB
/LcnUeXXn0aVNz2Lyi9E479E5TMwnEPle4P4Mq2vA3fUgdXXg/gtQK6cK5i/
Bo1/E41vfB5Vv+MFFD7DfRDfxBgIisHyXy+g6t9+CVW/wmVU/cVo/Imo/IYr
l1HMY/iFym+ovIKq//YVVHnra6jh9fc6jM8cAuLvvwnkx/Qf+qqxB8xvvA2L
D1sw3/kuzPx9wSDzP4D4f/4DgT2YX34PyC8RWef+8FcQSD3rfZj9rSD5huMP
UPmdj1Dt936Cqp/3Gcw9NWD++eeofO4XqPwSEP/IV42Yficwf+JLVP/+QuO7
vkIN3zNo/ODXqOF56Q2q+aJvUfmr0fgn3gH5U2YCQSSYf/0dkjwA3ONNCQ==

         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQBmIQDQQ8701eO9pwXV9c8DfQAcj3APFlWl8H7qgD81tA
/DkFtlzXD4P4DdfQ5Lk/oPAbZqLyGdw+ouo/isaX/4Sq3hXENzEGgmKwfDSI
3wKUlnMF8z+iqm9g+IzKl/2Caj7vV1T9rSB+icg694e7AkD8+yB+TP+hrxo2
ID6D8jdUftx3IP/IV42Yfiaw+oUgfgVIf5U/SH7FDyDf4mGVyDp2EL8h+SeI
DwrPWj8Qn/03kJ+RBgJgvupvVPndaPznf4B8DiDXlgvMX/kPVT6bwRTZ/gZd
JlMU971nBvLvAJ3j3gjmS7OaooTPRjR+Mbspcvw3mHKi8r9zofJ38qDqr+ZD
td9WwBTFvf8Fgfwf/4Gg3hfEPyiMym8WBfJ3gPQ3+YD4ruJAfgcovlq9weEn
CfPvLy8HABGcFVA=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQzcDQcFLK9LVjhcg694e/vByA/G4ZIP/HfxDwAPF9
5YD8Fxox/YdKwXx+BSCf4/riAtsuTxD/oiKQ78AFFPgL5k9WRuWHqgL5O+Ra
Xwf+8AbxxdWBfAuQfK0fiH9TA8gHmv5VwyYAxJ+tBeT/AdsP5sfqAPkyQO07
6gJBfHk9IN8GbD6Y/1AfyD/yFehApyAQf7EhKj/VGGZ+DZivborKf2mGat5q
CyD/ThUwQBrB9udawcKnyh/E17cBuf8hUAE7mP/RFhYeXGD/bLaHhddXHxC/
1BHkf5B7msB8c2cgvwPoHblWbwcAPjWbzA==
         "]], LineBox[CompressedData["
1:eJxV019I01EUB/Bf+aCpL+FeRAlGEIueYgVGyLYIt+nW/M31R0umw6YSsSHq
nLk5xTX/ZJPYsKFlOIYkNhURQ1FIDYL0KaSH9GGEIQyfYpBa2DkH7sO5MMaH
3XvuOd/LlA6X9fFZSZJ08MFvSQoc3b6e1pWkOhXJULkWvFLG7TOAtbnf4+5/
RrSmHJwDLB0knzGB/5ziMqA3zOAD1aPwehs5aAF3KJL61DHV08vifO4d9Lkq
8C5cp++pRH+1gYuDafmjX0YP3wNDtYyqy4q2PBD7P5HP13B/ewj+i+1oqtDR
WlFvjXzfDu4DXgiSC+v5+R8OcCv2u0z9vGkQeWRb0HYnGvPwUf/KJjF/txn9
s5nPm3gC7qf7KtCNT8EqNawF8mUXd9oN/rKFi85/aAHXOWH9orxdrdxX27l/
e7gXveDXMVwmtOcZOIIspPlu+MANtJ/yPvGD6fotymM1AL5G/VFe3b1i/yUb
WtfHnfVc1I+RP4e4QwN8v3GIv1feMO9n+6Xo5wX1Gx7h/cuveP4FET7vThTc
hPWc9F6joyJfE71ndYz/XjTGz++N8/eZeMtd/4774iT3fpzXn0rweZqn+LxX
3vO8D6d5XrMzPE/1nKiXfxedmedeWuD7vYu83s0l8GYG/rC3rNr/+LWsGQ==

         "]]}}}}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{3.65136798*^9, 47.0119999999999},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->
   FrontEndValueCache[{{Automatic, Automatic}, {Charting`FindScaledTicks[
       (Charting`getDateTicks[Automatic, {Automatic}, 
        (Map[DateList, {
          SlotSequence[1]}]& )[
         SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, Automatic]& )[
       
        SlotSequence[1]], {Identity, Identity}]& , Charting`ScaledFrameTicks[
       (Charting`getDateTicks[Charting`getDateTicks[Automatic, {Automatic}, 
         (Map[DateList, {
           SlotSequence[1]}]& )[
          SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, 
         Automatic]& , {Automatic}, 
        (Map[DateList, {
          SlotSequence[1]}]& )[
         SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, None]& )[
        SlotSequence[1]], {Identity, Identity}]& }}, {{
     Automatic, Automatic}, {{{3.6513504*^9, 
        FormBox["\"Sep 16\"", TraditionalForm], {0.008333333333333333, 0.}}, {
       3.6515232*^9, 
        FormBox["\"Sep 18\"", TraditionalForm], {0.008333333333333333, 0.}}, {
       3.651696*^9, 
        FormBox["\"Sep 20\"", TraditionalForm], {0.008333333333333333, 0.}}, {
       3.6518688*^9, 
        FormBox["\"Sep 22\"", TraditionalForm], {0.008333333333333333, 0.}}, {
       3.6520416*^9, 
        FormBox["\"Sep 24\"", TraditionalForm], {0.008333333333333333, 0.}}, {
       3.6514368*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.008333333333333333, 0.}}, {
       3.6516096*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.008333333333333333, 0.}}, {
       3.6517824*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.008333333333333333, 0.}}, {
       3.6519552*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.008333333333333333, 
        0.}}}, {{3.6513504*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.008333333333333333, 0.}}, {
       3.6515232*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.008333333333333333, 0.}}, {
       3.651696*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.008333333333333333, 0.}}, {
       3.6518688*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.008333333333333333, 0.}}, {
       3.6520416*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.008333333333333333, 0.}}, {
       3.6514368*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.008333333333333333, 0.}}, {
       3.6516096*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.008333333333333333, 0.}}, {
       3.6517824*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.008333333333333333, 0.}}, {
       3.6519552*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.008333333333333333, 0.}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{249.87109375, Automatic},
  Method->{},
  PlotRange->{{3.65136798*^9, 3.65204118*^9}, {48.9199999999999, 
   87.07999999999998}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{None, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[18]=",ExpressionUUID->"1aae328c-0b85-445b-8f23-0b531abceaed"]
}, Open  ]],

Cell["\<\
The plot shows that, not surprisingly, the temperature is higher during the \
day than at night.\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:20",ExpressionUUID->"44e7e2de-0c2a-4096-85a3-abe9aa627059"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vocabulary", "VocabularySection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"cb7fbfd9-dc4c-4a26-8262-ded346a36a0b"],

Cell[BoxData[GridBox[{
   {
    ButtonBox["Now",
     BaseStyle->"CodeLink"], " ", Cell[
    "current date and time ", "VocabularyText",ExpressionUUID->
     "16acdf42-5c31-4efd-b1dd-aaeab6e09b8f"]},
   {
    ButtonBox["Today",
     BaseStyle->"CodeLink"], " ", Cell[
    "date object for today ", "VocabularyText",ExpressionUUID->
     "fcbe8b44-5783-4e0f-ade4-4ecbc3eba4b3"]},
   {
    ButtonBox["Tomorrow",
     BaseStyle->"CodeLink"], " ", Cell[
    "date object for tomorrow ", "VocabularyText",ExpressionUUID->
     "85e24aff-26c2-4917-ae83-3fd99c4acffc"]},
   {
    ButtonBox["Yesterday",
     BaseStyle->"CodeLink"], " ", Cell[
    "date object for yesterday ", "VocabularyText",ExpressionUUID->
     "96915c54-5b77-42f3-8941-0a1b70741b4d"]},
   {
    RowBox[{
     ButtonBox["DayRange",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["date", "CodeVariableLrg"], "1"], ",", 
      SubscriptBox[
       StyleBox["date", "CodeVariableLrg"], "2"]}], "]"}], " ", Cell[TextData[{
     "list of dates from ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["date", "CodeVariable"], "1"]], "InlineCode",ExpressionUUID->
      "61ef556f-f128-471b-a840-89c49fa0b79c"],
     " to ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["date", "CodeVariable"], "2"]], "InlineCode",ExpressionUUID->
      "690d489d-35fe-4176-8de8-70240a9c190b"],
     " "
    }], "VocabularyText",ExpressionUUID->
     "74194c93-e246-4b44-8044-06d796a7193e"]},
   {
    RowBox[{
     ButtonBox["DayName",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["date", "CodeVariableLrg"], "]"}], " ", Cell[TextData[{
     "day of the week of ",
     Cell[BoxData[
      StyleBox["date", "CodeVariable"]], "InlineCode",ExpressionUUID->
      "737f9815-9bab-4729-a944-43d4c56c645c"]
    }], "VocabularyText",ExpressionUUID->
     "96b6ead7-3109-4947-b3a3-31782fe69ea8"]},
   {
    RowBox[{
     ButtonBox["MoonPhase",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["date", "CodeVariableLrg"], "]"}], " ", Cell[TextData[{
     "moon phase on ",
     Cell[BoxData[
      StyleBox["date", "CodeVariable"]], "InlineCode",ExpressionUUID->
      "58b2792d-0389-4f50-b0a8-e73461a8070b"],
     " "
    }], "VocabularyText",ExpressionUUID->
     "42ea6a5f-1a94-41d9-8ad8-38b055c94d2f"]},
   {
    RowBox[{
     ButtonBox["Sunrise",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      StyleBox["date", "CodeVariableLrg"], ",", 
      StyleBox["location", "CodeVariableLrg"]}], "]"}], " ", Cell[TextData[{
     "time of sunrise on ",
     Cell[BoxData[
      StyleBox["date", "CodeVariable"]], "InlineCode",ExpressionUUID->
      "a29c64bb-f365-4691-847c-7b348fe0d534"],
     " at ",
     Cell[BoxData[
      StyleBox["location", "CodeVariable"]], "InlineCode",ExpressionUUID->
      "0e99c803-ab7d-4d8f-866b-1da4aaea4020"],
     " "
    }], "VocabularyText",ExpressionUUID->
     "0e511c4c-d5d2-481d-824b-bf2c0a49dd03"]},
   {
    RowBox[{
     ButtonBox["Sunset",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      StyleBox["date", "CodeVariableLrg"], ",", 
      StyleBox["location", "CodeVariable"]}], "]"}], " ", Cell[TextData[{
     "time of sunset on ",
     Cell[BoxData[
      StyleBox["date", "CodeVariable"]], "InlineCode",ExpressionUUID->
      "d0bd0c77-8f6a-4750-b293-c283b43b7aa9"],
     " at ",
     Cell[BoxData[
      StyleBox["location", "CodeVariable"]], "InlineCode",ExpressionUUID->
      "ed1ab3d6-adbd-491f-9fe0-1c83a7f9fd8e"],
     " "
    }], "VocabularyText",ExpressionUUID->
     "3fd4bf36-b7a9-4f45-973f-9002af064c74"]},
   {
    RowBox[{
     ButtonBox["LocalTime",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["location", "CodeVariableLrg"], "]"}], " ", Cell[TextData[{
     "current time at ",
     Cell[BoxData[
      StyleBox["location", "CodeVariable"]], "InlineCode",ExpressionUUID->
      "768e6a44-6689-4dab-ae28-583423e2f390"],
     " "
    }], "VocabularyText",ExpressionUUID->
     "30528f26-5b84-48d9-8470-33f4bed94f19"]},
   {
    RowBox[{
     ButtonBox["AirTemperatureData",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      StyleBox["location", "CodeVariableLrg"], ",", 
      StyleBox["time", "CodeVariableLrg"]}], "]"}], " ", Cell[TextData[{
     "air temperature at ",
     Cell[BoxData[
      StyleBox["time", "CodeVariable"]], "InlineCode",ExpressionUUID->
      "af6eab27-3165-4bc3-8e02-50482f3b11ed"],
     " at ",
     Cell[BoxData[
      StyleBox["location", "CodeVariable"]], "InlineCode",ExpressionUUID->
      "f52b5c57-487b-4d17-978c-f8162f0d6128"],
     " "
    }], "VocabularyText",ExpressionUUID->
     "b510c7c9-292d-4275-ad85-9b70080aaa0a"]},
   {
    RowBox[{
     ButtonBox["AirTemperatureData",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      StyleBox["location", "CodeVariableLrg"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["time", "CodeVariableLrg"], "1"], ",", 
        SubscriptBox[
         StyleBox["time", "CodeVariableLrg"], "2"]}], "}"}]}], "]"}], " ", 
    Cell[TextData[{
     "time series of air temperatures from\[LineSeparator]",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["time", "CodeVariable"], "1"]], "InlineCode",ExpressionUUID->
      "8e716dc6-f6c2-44b7-a726-aec8da49adf9"],
     " to ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["time", "CodeVariable"], "2"]], "InlineCode",ExpressionUUID->
      "c45b29f4-7eed-4467-bcd9-17ca98cce683"],
     " at ",
     Cell[BoxData[
      StyleBox["location", "CodeVariable"]], "InlineCode",ExpressionUUID->
      "e044ec25-a105-4891-bec6-b3a1f8088f76"],
     " "
    }], "VocabularyText",ExpressionUUID->
     "4f8b02af-21eb-4d02-98a5-7386166c9694"]},
   {
    RowBox[{
     ButtonBox["DateListPlot",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["timeseries", "CodeVariableLrg"], "]"}], " ", Cell[
    "plot a time series ", "VocabularyText",ExpressionUUID->
     "4d02a8e9-98fe-4820-a229-21ccb0631820"]}
  }]], "VocabularyTable",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 GridBoxOptions->{GridBoxDividers->{"Columns" -> {{False}}}},
 CellTags->
  "LastCellOfAPage",ExpressionUUID->"f2c048a1-77bc-4ac3-afe5-bea3bb83c325"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 DynamicModuleBox[{$CellContext`open$$ = False}, 
  TagBox[GridBox[{
     {
      StyleBox["\<\"Exercises\"\>",
       StripOnInput->False,
       FontSlant->"Italic"], 
      PaneBox[
       TagBox[
        ButtonBox[
         DynamicBox[ToBoxes[
           If[$CellContext`open$$, 
            Row[{
              Style["-", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}], 
            Row[{
              Style["+", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}]], 
           StandardForm],
          ImageSizeCache->{115., {1., 10.}}],
         Appearance->None,
         ButtonFunction:>(
          If[$CellContext`open$$, $CellContext`open$$ = 
            False, $CellContext`open$$ = True]; NotebookFind[
            EvaluationNotebook[], "ExerciseSummaryCell", Next, CellStyle, 
            WrapAround -> True, AutoScroll -> False]; FrontEndTokenExecute[
            EvaluationNotebook[], "ExpandSelection"]; FrontEndExecute[
            FrontEndToken[
             EvaluationNotebook[], "OpenCloseGroup"]]),
         Evaluator->Automatic,
         Method->"Preemptive"],
        MouseAppearanceTag["LinkHand"]],
       Alignment->Right,
       ImageSize->Full]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  DynamicModuleValues:>{}]], "ExerciseSection",
 Editable->False,
 ShowCellBracket->False,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.669991951589675*^9},
 ShowStringCharacters->
  False,ExpressionUUID->"417d151f-c201-49c2-94f5-bdeb227fcd93"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         PaneBox[
          
          StyleBox["\<\"12 Exercises Available\"\>", "ExerciseSummaryHeading",
           
           StripOnInput->False],
          ImageMargins->{{20, 0}, {0, 10}}]},
        {
         PaneBox[
          StyleBox["\<\"with 6 extras\"\>", "ExerciseSummarySubheading",
           StripOnInput->False],
          ImageMargins->{{20, 0}, {10, 0}}]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{0}}}],
      "Column"], 
     PaneBox[
      ButtonBox[
       StyleBox["\<\"Get Started \[RightGuillemet]\"\>", 
        "ExerciseSummaryHeading",
        StripOnInput->False],
       Appearance->None,
       ButtonFunction:>
        NotebookLocate[{"EIWL1-19-dates-and-times-exercises.nb", ""}],
       Evaluator->Automatic,
       Method->"Preemptive"],
      FrameMargins->{{10, 0}, {10, 10}},
      ImageSize->Full]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {
       Scaled[0.7], 
       Scaled[0.3]}, "Rows" -> {{Automatic}}}],
  "Grid"]], "ExerciseSummaryCell",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"b2f18124-af34-4433-9026-6bc905c32877"],

Cell[CellGroupData[{

Cell[TextData[{
 "Compute how many days have elapsed since January 1, 1900.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"c0259044-329a-42fd-bb73-d5acfbf00e2c"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{"42212.997516123214`","\"days\"","days","\"Days\""},
        "Quantity"]], "ExerciseOutput",ExpressionUUID->
       "a9bc449c-39c4-4fec-914d-fdb47f37124f"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{"42212.997516123214`", "\"days\"", "days", "\"Days\""}, 
          "Quantity"]], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"6e90c710-51ba-47aa-be02-a1428257cb6e"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Compute what day of the week January 1, 2000 was.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"75be0a93-7e8d-41d8-967f-4b8dc14b093f"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
      "Saturday"], "ExerciseOutput",ExpressionUUID->
       "5525fe13-5970-4038-8a73-9bfd651db680"],
      Apply[TextCell, 
       Cell[
        BoxData["Saturday"], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"8bee99d6-99b0-49e2-839b-d65909054ce1"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find the date a hundred thousand days ago.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"0b9ebf24-e45c-4b05-8bbf-ee2127e7ceef"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{RowBox[{"\"Thu 11 Jan 1742\""}],RowBox[{"DateObject", "[", 
           RowBox[{"{", 
             RowBox[{"1742", ",", "1", ",", "11"}], "}"}], "]"}]},
        "DateObject",
        Editable->False]], "ExerciseOutput",ExpressionUUID->
       "4c876481-0d9e-4508-b90f-4db04273b864"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{
           RowBox[{"\"Thu 11 Jan 1742\""}], 
           RowBox[{"DateObject", "[", 
             RowBox[{"{", 
               RowBox[{"1742", ",", "1", ",", "11"}], "}"}], "]"}]}, 
          "DateObject", Editable -> False]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"3503187c-ce0b-4b22-b187-faa0fb8379ab"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find the local time in Delhi.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"af8f561c-6a4a-4d13-b94b-5220a244c2f9"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{RowBox[{"\"Mon 12 Oct 2015 00:38:19\"", 
           StyleBox[
            RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "5.5`"}], FontColor -> 
            GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{"2015", ",", "10", ",", "12"}], "}"}], ",", 
             RowBox[{"TimeObject", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"0", ",", "38", ",", "19.092374801635742`"}], 
                   "}"}], ",", 
                 RowBox[{"TimeZone", "\[Rule]", "5.5`"}]}], "]"}], ",", 
             RowBox[{"TimeZone", "\[Rule]", "5.5`"}]}], "]"}]},
        "DateObject",
        Editable->False]], "ExerciseOutput",ExpressionUUID->
       "a0188594-69b6-41fb-8a5b-572b61ff3b10"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{
           RowBox[{"\"Mon 12 Oct 2015 00:38:19\"", 
             StyleBox[
              RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "5.5`"}], FontColor -> 
              GrayLevel[0.5]]}], 
           RowBox[{"DateObject", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"2015", ",", "10", ",", "12"}], "}"}], ",", 
               RowBox[{"TimeObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"0", ",", "38", ",", "19.092374801635742`"}], 
                    "}"}], ",", 
                   RowBox[{"TimeZone", "\[Rule]", "5.5`"}]}], "]"}], ",", 
               RowBox[{"TimeZone", "\[Rule]", "5.5`"}]}], "]"}]}, 
          "DateObject", Editable -> False]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"16a3a71f-ac0b-4a3c-8eef-c921c9cf62d0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find the length of daylight today by subtracting today\[CloseCurlyQuote]s \
sunrise from today\[CloseCurlyQuote]s sunset.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"c9216dc9-f191-4a09-904b-36956f128058"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{"13.649999999999999`","\"h\"","hours","\"Hours\""},
        "Quantity"]], "ExerciseOutput",ExpressionUUID->
       "10da1c2b-0a71-481b-b4bc-0fc3260a23d7"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{"13.649999999999999`", "\"h\"", "hours", "\"Hours\""}, 
          "Quantity"]], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"c4f9c128-4199-4386-94b2-e90059598ab3"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate an icon for the current phase of the moon.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"21c2f690-214b-4f3c-b49a-305f854b56ec"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{{{
            {GrayLevel[0.75], 
             PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 1.1}, {
              1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
             DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
             DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}}}}, {{{
            {GrayLevel[1], 
             DiskBox[{0, 0}, 1, 
              NCache[{Rational[3, 2] Pi, Rational[5, 2] Pi}, {
               4.71238898038469, 7.853981633974483}]]}}}}, {{{
            {GrayLevel[1], DiskBox[{0, 0}, {0.9515891840277066, 1.}]}}}}, {{{
            {GrayLevel[0.6], CircleBox[{0, 0}]}}}}},
        AspectRatio->1,
        ImageSize->100]], "ExerciseOutput",ExpressionUUID->
       "7f3dc55c-5556-4772-a959-78f779317fc8"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{
            GrayLevel[0.75], 
            
            PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 1.1}, {
             1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
            DiskBox[{-1.1, -1.1}, 0.2], 
            DiskBox[{1.1, -1.1}, 0.2], 
            DiskBox[{1.1, 1.1}, 0.2], 
            DiskBox[{-1.1, 1.1}, 0.2]}, {
            GrayLevel[1], 
            DiskBox[{0, 0}, 1, 
             
             NCache[{Rational[3, 2] Pi, Rational[5, 2] Pi}, {4.71238898038469,
               7.853981633974483}]]}, {
            GrayLevel[1], 
            DiskBox[{0, 0}, {0.9515891840277066, 1.}]}, {
            GrayLevel[0.6], 
            CircleBox[{0, 0}]}}, AspectRatio -> 1, ImageSize -> 100]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"095a8998-931e-4837-a9da-cfd67d614173"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a list of the numerical phase of the moon for each of the next 10 \
days.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"fe3e3a4b-43ea-425d-9dd3-da9b01bf6f23"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
        "0.97509149451019494492243211425375193357`4.", ",", 
         "0.9973080295679960238786065929161850363`4.", ",", 
         "0.99200904499341535647261025587795302272`4.", ",", 
         "0.95826429877344199148581083136377856135`4.", ",", 
         "0.89783705859076179400801720476010814309`4.", ",", 
         "0.81497057475181633456884355837246403098`4.", ",", 
         "0.71563186441298698436952463453053496778`4.", ",", 
         "0.60653517472377860286769646336324512959`4.", ",", 
         "0.49428541041051754501012283071759156883`4.", ",", 
         "0.38482443886177342129428780026501044631`4."}], "}"}]], 
       "ExerciseOutput",ExpressionUUID->
       "fdf42dfc-3de8-453b-a89a-1a99f32522b1"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           
           RowBox[{"0.97509149451019494492243211425375193357`4.", ",", 
             "0.9973080295679960238786065929161850363`4.", ",", 
             "0.99200904499341535647261025587795302272`4.", ",", 
             "0.95826429877344199148581083136377856135`4.", ",", 
             "0.89783705859076179400801720476010814309`4.", ",", 
             "0.81497057475181633456884355837246403098`4.", ",", 
             "0.71563186441298698436952463453053496778`4.", ",", 
             "0.60653517472377860286769646336324512959`4.", ",", 
             "0.49428541041051754501012283071759156883`4.", ",", 
             "0.38482443886177342129428780026501044631`4."}], "}"}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"b0f654db-cd58-4a88-a7ee-843ef57ce465"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate a list of icons for the moon phases from today until 10 days from \
now.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.8", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"b50b4d42-1896-418b-a008-360d831627cb"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         GraphicsBox[{{{{
              {GrayLevel[0.75], 
               PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
               DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
               DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}}}}, {{{
              {GrayLevel[1], 
               DiskBox[{0, 0}, 1, 
                NCache[{Rational[3, 2] Pi, Rational[5, 2] Pi}, {
                 4.71238898038469, 7.853981633974483}]]}}}}, {{{
              {GrayLevel[1], 
               DiskBox[{0, 0}, {0.994616059135992, 1.}]}}}}, {{{
              {GrayLevel[0.6], CircleBox[{0, 0}]}}}}},
          AspectRatio->1,
          ImageSize->100], ",", 
         GraphicsBox[{{{{
              {GrayLevel[0.75], 
               PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
               DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
               DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}}}}, {{{
              {GrayLevel[1], 
               DiskBox[{0, 0}, 1, 
                NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                 1.5707963267948966`, 4.71238898038469}]]}}}}, {{{
              {GrayLevel[1], DiskBox[{0, 0}, {0.9840180899868306, 1.}]}}}}, {{{
              {GrayLevel[0.6], CircleBox[{0, 0}]}}}}},
          AspectRatio->1,
          ImageSize->100], ",", 
         GraphicsBox[{{{{
              {GrayLevel[0.75], 
               PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
               DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
               DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}}}}, {{{
              {GrayLevel[1], 
               DiskBox[{0, 0}, 1, 
                NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                 1.5707963267948966`, 4.71238898038469}]]}}}}, {{{
              {GrayLevel[1], DiskBox[{0, 0}, {0.9165285975468839, 1.}]}}}}, {{{
              {GrayLevel[0.6], CircleBox[{0, 0}]}}}}},
          AspectRatio->1,
          ImageSize->100], ",", 
         GraphicsBox[{{{{
              {GrayLevel[0.75], 
               PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
               DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
               DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}}}}, {{{
              {GrayLevel[1], 
               DiskBox[{0, 0}, 1, 
                NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                 1.5707963267948966`, 4.71238898038469}]]}}}}, {{{
              {GrayLevel[1], DiskBox[{0, 0}, {0.7956741171815237, 1.}]}}}}, {{{
              {GrayLevel[0.6], CircleBox[{0, 0}]}}}}},
          AspectRatio->1,
          ImageSize->100], ",", 
         GraphicsBox[{{{{
              {GrayLevel[0.75], 
               PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
               DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
               DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}}}}, {{{
              {GrayLevel[1], 
               DiskBox[{0, 0}, 1, 
                NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                 1.5707963267948966`, 4.71238898038469}]]}}}}, {{{
              {GrayLevel[1], DiskBox[{0, 0}, {0.6299411495036328, 1.}]}}}}, {{{
              {GrayLevel[0.6], CircleBox[{0, 0}]}}}}},
          AspectRatio->1,
          ImageSize->100], ",", 
         GraphicsBox[{{{{
              {GrayLevel[0.75], 
               PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
               DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
               DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}}}}, {{{
              {GrayLevel[1], 
               DiskBox[{0, 0}, 1, 
                NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                 1.5707963267948966`, 4.71238898038469}]]}}}}, {{{
              {GrayLevel[1], DiskBox[{0, 0}, {0.4312637288259741, 1.}]}}}}, {{{
              {GrayLevel[0.6], CircleBox[{0, 0}]}}}}},
          AspectRatio->1,
          ImageSize->100], ",", 
         GraphicsBox[{{{{
              {GrayLevel[0.75], 
               PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
               DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
               DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}}}}, {{{
              {GrayLevel[1], 
               DiskBox[{0, 0}, 1, 
                NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                 1.5707963267948966`, 4.71238898038469}]]}}}}, {{{
              {GrayLevel[1], 
               DiskBox[{0, 0}, {0.21307034944755726, 1.}]}}}}, {{{
              {GrayLevel[0.6], CircleBox[{0, 0}]}}}}},
          AspectRatio->1,
          ImageSize->100], ",", 
         GraphicsBox[{{{{
              {GrayLevel[0.75], 
               PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
               DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
               DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}}}}, {{{
              {GrayLevel[1], 
               DiskBox[{0, 0}, 1, 
                NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                 1.5707963267948966`, 4.71238898038469}]]}}}}, {{{
              {GrayLevel[0.75], 
               DiskBox[{0, 0}, {0.01142917917896477, 1.}]}}}}, {{{
              {GrayLevel[0.6], CircleBox[{0, 0}]}}}}},
          AspectRatio->1,
          ImageSize->100], ",", 
         GraphicsBox[{{{{
              {GrayLevel[0.75], 
               PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
               DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
               DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}}}}, {{{
              {GrayLevel[1], 
               DiskBox[{0, 0}, 1, 
                NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                 1.5707963267948966`, 4.71238898038469}]]}}}}, {{{
              {GrayLevel[0.75], 
               DiskBox[{0, 0}, {0.230351122276453, 1.}]}}}}, {{{
              {GrayLevel[0.6], CircleBox[{0, 0}]}}}}},
          AspectRatio->1,
          ImageSize->100], ",", 
         GraphicsBox[{{{{
              {GrayLevel[0.75], 
               PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
               DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
               DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}}}}, {{{
              {GrayLevel[1], 
               DiskBox[{0, 0}, 1, 
                NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                 1.5707963267948966`, 4.71238898038469}]]}}}}, {{{
              {GrayLevel[0.75], 
               DiskBox[{0, 0}, {0.433639034240212, 1.}]}}}}, {{{
              {GrayLevel[0.6], CircleBox[{0, 0}]}}}}},
          AspectRatio->1,
          ImageSize->100]}], "}"}]], "ExerciseOutput",ExpressionUUID->
       "8574faf5-0865-4dda-a9d9-1c9ce1a19580"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             GraphicsBox[{{
                GrayLevel[0.75], 
                
                PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                 1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
                DiskBox[{-1.1, -1.1}, 0.2], 
                DiskBox[{1.1, -1.1}, 0.2], 
                DiskBox[{1.1, 1.1}, 0.2], 
                DiskBox[{-1.1, 1.1}, 0.2]}, {
                GrayLevel[1], 
                DiskBox[{0, 0}, 1, 
                 
                 NCache[{Rational[3, 2] Pi, Rational[5, 2] Pi}, {
                  4.71238898038469, 7.853981633974483}]]}, {
                GrayLevel[1], 
                DiskBox[{0, 0}, {0.994616059135992, 1.}]}, {
                GrayLevel[0.6], 
                CircleBox[{0, 0}]}}, AspectRatio -> 1, ImageSize -> 100, 
              ImageCache -> 
              GraphicsData[
               "CompressedBitmap", 
                "eJzNWVlrXVUUPslNY6xGm7bRaq0NFlHxQURUVJy1BcFnqfgS2kL7IErtn0kg\
\n8zyHzPM8koFMZHhIQsj8EEggIXlIsl3fuuvcnnu4IXuHfcUL95x91vnOt4e1\n\
19p7r/Vr6rPHj/5MffbkQWrKvaepfz9+8uCflLt/PSVRIMZxnIf4pzgoKyrK\n\
5aGiH70I3uL59oLa399XS0tLamJiQg0ODqr+/n41MjKipqennV/U/Pw8YajM\n\
MrwDBlh8Q98KjxPHt4A6Pj7GR6qzs9P5ja8BfoY8iGB4wAMfHx9n4H2B49mF\n\
x4bDFxYWAGLg7wKHTH5OTBAeK/CDg4MQ/A9cYyBikA+5vLzsR5IoEnJyctKP\n\
JFEk5NDQkB9JokhIjKkPSaJIyLGxMT+ShisSUpTAyPf4ekm1traqhoYGVV1d\n\
rSoqKlRZWRnhS0tLSYvl5eV4ZjneA0f494OVEFukShYXF0OVvMPXONXR0aEa\n\
GxuZqLCwMFZlZGQ4Sczd3t6uBgYGuBdTU1Nqbm6O73jGGHR1danKykqVlZWl\n\
MjMzVUlJCdOAjmidO8HGUK3nNeY2XxO4MegJ9RHtQINUT08P6/vw8DCRP01A\n\
kUV9fX1cKSpHg/EpUaRo13uLr/Hc06qqKpWdna3y8/PV6OgorCWZP4lno0On\n\
i4qKVF5eHkPpk7e167kpGkU9GCE0uK6uTm1vb9M74C+hzCOH0cSoEtZ5S7uG\n\
N0WdNTU1zNDU1KR2dnZuMzQORZ5O6CBBbmrz3hDelpYWVVBQwBrZ2Ni4I7xU\n\
VMXFxfwnyBvavK8Lb21tLWsaXuTk5ORd4aUiuy10hSA3tHmTPdMaUyM3Nxcj\n\
+4HwYpChYEwwgrymzXtdeKFBENTX16ujo6MPhZeK7G4xPARJ1ua9xteAamtr\n\
47ZC6x8Jrru7m+uCLV3XZrwqjGhpWlqa6u3tdT4WHNggo9qCNWsxJnkY0UZi\n\
cT4RHDoNVrT7qjbjFWGElvA12vOp4ICBoaHXScaM0DnmFBCfCQ5uAe4hhNNi\n\
fFUYwQazIafjfC44OCA4AnpnwPiKMMKWMOc3NzedLwS3tbXFk53eBWs2YoRl\n\
Dg8PM+JLwcGHwSxDOC3GRGGEd0IPaWV3vhIcVnnURO8MGF/2zB70cGVlxfla\n\
cKurqyonJ4dnT6IxI9ww/B0Q3wgOHhTyEE6L8SXPfIRvJm043woOLgP6x3w0\n\
Z3TXbiC+ExzaDHkIZ8SI8VpbWwtjXF9fZ22ZMV4WRqwV6OHp6anzveCozLZO\n\
7y7ACPdKfocRPwgO+yvXCi9rM77o08zu7q7zo+CoHNKMOWNzczN/DcRPgsMY\n\
Qh7CGTFi3mEsvYxotzsfzRlhbbOzs2GM2EC7dm3OiDHc29sLY8QzZpUZY4LH\n\
rtPT03n2/OyZPZDBrs0ZMYZYFYC4KzisCJCHcPqMsTC4e/IWHLC/C/CIhuG9\n\
vS3DLtjVsDkjfANkXkbsuUV+AUbYGFZlLyNOg67tmTNiTQWDlxHnKlj5/6WN\n\
9sfRsq7DZiF8zMVnoWX7sGrD9v1M9HyhfX9tf02xt+7ZX5vt7x/s73Gitw+z\n\
t1e0v5+1v+e2fy6wf3axf76yfwb0nlOhHSC851RX1+aM9s7S/vM+IgjueR/a\n\
Mj/vuzEJRDkQf6BxC8UksA+ADIz6MYlrnl774yZYpd2R0I+baER44OgwnEYR\n\
Hs2IFByRUUQqWhE0f8QPfxsRv2hFKKMfW73F1+dRYnjPaESJ/VFwzJb/Igpu\n\
IRUAKjupAG/yAyaok/wA7nny44xKvBkWycWckSaRDJcXeUbWRj8TpJ9d0s9Y\n\
IafnQ56RBTs/s2aYsjNMCBqmG89Lds7MzJgkO8MzqU7MvxGobok="]], ",", 
             GraphicsBox[{{
                GrayLevel[0.75], 
                
                PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                 1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
                DiskBox[{-1.1, -1.1}, 0.2], 
                DiskBox[{1.1, -1.1}, 0.2], 
                DiskBox[{1.1, 1.1}, 0.2], 
                DiskBox[{-1.1, 1.1}, 0.2]}, {
                GrayLevel[1], 
                DiskBox[{0, 0}, 1, 
                 
                 NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                  1.5707963267948966`, 4.71238898038469}]]}, {
                GrayLevel[1], 
                DiskBox[{0, 0}, {0.9840180899868306, 1.}]}, {
                GrayLevel[0.6], 
                CircleBox[{0, 0}]}}, AspectRatio -> 1, ImageSize -> 100, 
              ImageCache -> 
              GraphicsData[
               "CompressedBitmap", 
                "eJzNWVlrXVUU3rkZTK2ptjVarbXBIio+iIgVFWetIPgsFV9CK7QPotT+mYTM\
\nuZnneR4IuUkgA5kgyUMSQuaHQAIJCZm261t3nevJ5cbsfTmXGsi+56zz7W+P\n\
a+211/o5/emj3/9If/r4QXraj0/S/3r0+MHfaff+fEKi+Dil1EP8pyk8a3qU\n\
4qGmP/oQ/Enin+f07u6uXlhY0OPj43pwcFAHAgE9PDysp6am1E96dnaWMPTM\n\
MnwDBljUobrCoxL4J14fHx+jku7p6VG/cBnP75AHEQyPd8HHxsYYeF/geHfg\n\
vrPwubk5gBj4q8Ahkz8VF4T7BL63txeC/4YyDiIGhSEXFxfDkSSKhJyYmAhH\n\
kigScmhoKBxJokhIzGkYkkSRkKOjo+FImq5ISFkERr7DZZLu6OjQzc3Nura2\n\
VldVVemKigpdWVnp0+Xl5SqRXyHGZ8AIrt4NNkJskRqZn58PNfIWlwm6u7tb\n\
t7S0MFNZWZlP5+TkqMu6urqaoRgrRjE5OalnZmb4F+8DAwO6q6sLnSD67Oxs\n\
oiouLmYa0BHtnWBfqNGL+nKby2TuC0aCkVE30B/d39/Py72/v5/CVZPxyKK+\n\
vj5uk1pnKKoSRZpxu7dkojGQmpoaXVBQwIQYIClLKldJYp2DPvn9fp2Xl8dQ\n\
qvKmcTs3uUzkdjCxubm5PEmbm5v0DfhEPOuGhgYeNyaRsOoN4xZel9Wsr6/n\n\
LmLrbG1t3WZoAh65QZAT5KYx7w3hbW9v1yUlJfy/trZ2R3hXVlZ4VvBPkNeM\n\
eV8VXmfEMFEnJydvCy896pGREV5Zgtww5k117WrSEu4Yzex7wruxsaHz8/N1\n\
aWkpIK8Y874svFjBoqIi3draqg8ODt4XXnrkKS8sLAQk1Zj3OpfxurOzkyv3\n\
9vaqDwTX1tbGnaWOBts3YrwmjOhpRkYGFFV9KDjsb8iotWDLRoxXXYzoI41f\n\
fSQ4yNBH7NZrxowvCSNWCbOJt48FByVGKxj1VWtGWA4wAHFXcGLZ/sUZMb4o\n\
jNihmDcyOuoTweGgwq6lbxaMV4QRuoTa6+vr6lPBLS0t6aysLHwLtmzFCK2E\n\
ugDxmeBoJ4Xm9ooxY4owNjY2cm062NXngjs6OmLbQt8sGF9w7R7UXl5eVl8I\n\
DoceZgK7J8WaEWbYWesvBYf1hzyEM2K87NqPsM2wy18JDgcNzBD2oz0jzua6\n\
ujpGfC04rBbkIZwVI3RjdXX1DCMOZsytHePzwghbBh0+PT1V3wgOBhijpm9R\n\
MGIV4DgA8a3g0AoscghnxHgpbGW2t7fVd4LDLDgrY88I6wq9BsJhpBng/Ujf\n\
omAUt4AR36P0QWTPg8NJvOQgjzinjjZfsmbE3tjZ2TnD6MyeHWOyS5szMzN5\n\
z/wguMPDQz5doM32jNgf8L2AuCc49BvyEM6KEb4QnB43I3Yg5NEximU5wwhN\n\
diyOPSPOJrjSbkbYXsijY4TuwVl1M2KvQx4dI+YM1yg3I/TROVP/D330fh69\n\
X2vv96P3OuOdXntve2JnH72y3N6fKd6de96fzd77D977OLHzw7zzFb33Z//L\n\
54bmoI92Prf39wLv7y7e36+8vwO676kIXwFxN2hx6Kiyv+96d4MOv+UHAoHQ\n\
LR/v9rd8JxKB2AbOD7/fH4pEAOOcKeaRiOuuUaNPeHOiJY4VQmzDPFpiENeB\n\
2bCO6xjGoeCeWMWhDOJmcKys42axivPFKi4Z+4jqLS6NYsMwX1HHhp9V7DtS\n\
/J88q2cS/3cnPJqamkwSHoC5Eh7nNOLOqkj+5ZzUiGS13MhzMjXm2R/zjJJ5\n\
lgp5vDDkOZmvi7Nplmk6yySgZYrxogTn9PS0TYLzbPZUxf0Dw3BfUw=="]], ",", 
             GraphicsBox[{{
                GrayLevel[0.75], 
                
                PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                 1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
                DiskBox[{-1.1, -1.1}, 0.2], 
                DiskBox[{1.1, -1.1}, 0.2], 
                DiskBox[{1.1, 1.1}, 0.2], 
                DiskBox[{-1.1, 1.1}, 0.2]}, {
                GrayLevel[1], 
                DiskBox[{0, 0}, 1, 
                 
                 NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                  1.5707963267948966`, 4.71238898038469}]]}, {
                GrayLevel[1], 
                DiskBox[{0, 0}, {0.9165285975468839, 1.}]}, {
                GrayLevel[0.6], 
                CircleBox[{0, 0}]}}, AspectRatio -> 1, ImageSize -> 100, 
              ImageCache -> 
              GraphicsData[
               "CompressedBitmap", 
                "eJzNWelrXUUUn6ymtbGmbbRaa0NFLIKIqKiIdQMFwc+i+CW0QvtBlNp/JiH7\
\nvu/7vu97QlaSEEI2aEISspNkPL/zZsLt88XMxFzwwb3v3rm/+c25Z845M/ec\n\
HyOfPvrt98injx9ERnz/JPLPR48f/BXx3R9PqCnATwjxEEeEwLWkS3V6KOlH\n\
Dzx/wfz3gtza2pIzMzNyYGBAtre3y9bWVtnd3S2Hh4fFD3J8fJwwdM1teAYM\n\
sOhDfRWPCOS/AHl4eIhOsr6+XvzE5wC+R7sHwfAAB7yvr4+BPys47jXc/3n4\n\
xMQEQAz8RcHRpn7CzwP3V/Dt7e0T+K84+6GJQV7I2dlZbyQ1+UIODg56I6nJ\n\
F7Kjo8MbSU2+kNCpF5KafCF7e3u9kaQuX0g1CYx8h8/Bsrq6WpaVlcmCggKZ\n\
m5srs7OzZU5Ojr/MysoSQXyLZjwGjODinmcQYvM1yPT09Mkgd/kcKOvq6mR5\n\
eTkzpaen+8u4uDgRxreA4l3xFkNDQ3JsbIz/e3p62LYgH4kiY2NjZUxMjExJ\n\
SeF+oCNa8ZZHGBr1LGHu8DmEhcGraNaMjAzZ3NzM8727uxvKXUNwyd1ra2t5\n\
UAwOKLoSRYTxuLeVpkGUn58vExMTZWpqKr8xeUs4dwmWm5ubsrGxUSYkJEA9\n\
DKUubxqPc4vPQTxOXl4ek5SWlsqVlRV6BnyQnJqa4pfAy0CLhBVvGI/wuprO\n\
oqIiGR8fLysrK+Xq6uodhgbKyclJJodSCXLLmPem4q2qqpJpaWl8LC4u3lVC\n\
7+/vy7a2Nh4yOTkZMPGaMfmriry4uJhV0t/fL4+Ojt5WQi8sLLC2oBGC3DTm\n\
DXfYNkwJkpGq7ymhNzY22Ha1hcFWXzEmv6HIMZewFRjd3t7eu4qcLtk5MjMz\n\
eVxMY7gx+XU+B8iamhrujbv3HLru7OxkkWGJEPuGMfM1xQyxo6KiZEtLi3jf\n\
wYzwB4XgGY3ukcSIOczBDJnJI8UHihkhHQ4MbcC5oI1rxswvK2bMI1SNN/5Q\n\
Ma+trcmGhgbELB4Vz8KsmRFD4YhAfKTMbm5ujnGILCS3OelVRQpzTkpKQpgS\n\
Hytxj4+PeaXExELNhPEIYcT8kmKGF8JRlpaWxCeKeWdnRzY1NbEdwlPgglet\n\
maFG7BmA+NRLEbTmQP3mpKGKtKSkhLVI2wPxmRKX/JsXFVgLXoUwHiGMmK84\n\
bA0+MD8/Lz5XzMvLy4zDqGCGrYVaMyO2a4vQzJg8eJ62CsJYML/osGLESQT9\n\
LxQzQhxwmDyYBaz4ih2zPzYA9xUfNmLwNyBggvTIlo/a4E+QDIj7yhiwPAEH\n\
3ZDmzUkvK9KKigoOAaRM8aUSF5EYOKgGr08YjxBWzHBimBQQXylx9R4N4Z8O\n\
c9JLXrO1vr4uvlbiah1gcdWzddmaGb0xN0Bo5mfPnmkcMxPmHMywXQQYJ/PB\n\
wcEJM5wctmvPjDVH7dzFN0rFXV1djCssLER4sCeFA8MCnKSjo6OMQ6QjRZiT\n\
hihSRIbo6Gg2s2+VDvTnAuYU6xsiwyVrZhgwtj9AaGYdc3DAWmDA9szYtCEC\n\
OJm1a+DA2keYczDDItDmZMaCoZkxr7AIe2ZsUbHPcTJjH6GZ4XiEOQcz3Fkv\n\
RZoZcU0zYzkizDmYIRM+CJ3MiO2aGZtNWvH/VzK7p2f3bMM9e3bPBy8+brgS\n\
5lwNyO6tH+6teRe/TruyrXBvF+TKps2tneXF74Hd27ebfmtAZrtvDfe+j1z5\n\
nHPv69O9L2bnBz7SBED4+sCnpdM+a3Dx+QjvHAqyM945FCjBPoei8z5QI9Yw\n\
Yv9H3gfZGb2+med9rju0od/YO1cFbcB3kFEyz1UZptjwyD7FZpEcxN7LLjno\n\
VkbT1TSsW7lj97Pet/lslL9HkDp3/v7f6hPkqr7qEyi4/ef6xBlFGigVUJsi\n\
DczjfEUaZ1kK02hQlgLMUZY6ZRBn7UtVyU4pYKnaoxN5Sj3NvEZnXvczryVi\n\
8r2Qp9Qnz655WhZTLUu1loXgs8rQIyMjNmXo52vcwu9vMhrDhw=="]], ",", 
             GraphicsBox[{{
                GrayLevel[0.75], 
                
                PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                 1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
                DiskBox[{-1.1, -1.1}, 0.2], 
                DiskBox[{1.1, -1.1}, 0.2], 
                DiskBox[{1.1, 1.1}, 0.2], 
                DiskBox[{-1.1, 1.1}, 0.2]}, {
                GrayLevel[1], 
                DiskBox[{0, 0}, 1, 
                 
                 NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                  1.5707963267948966`, 4.71238898038469}]]}, {
                GrayLevel[1], 
                DiskBox[{0, 0}, {0.7956741171815237, 1.}]}, {
                GrayLevel[0.6], 
                CircleBox[{0, 0}]}}, AspectRatio -> 1, ImageSize -> 100, 
              ImageCache -> 
              GraphicsData[
               "CompressedBitmap", 
                "eJzNWulrXUUUv8lra6zG2ppal5Y+KlIRERFxRf2mIPhZFL+EttB+EKX2n8m+\
\n7/u+7wlJyL6QjSyEbAQSSEI2so3zO+/M5ea+l5c7T9/FQOa9O+935jdz5pwz\n\
Z2buz7Evnj75I/bFs0ex3h+fx/719Nmjv70//PlcVnkiDMN4jH+vge9CfuXi\n\
sZB/8gffxzX6eEns7u6K+fl5MTw8LLq7u0VXV5fo6+sTY2Njxk9iampKYuR3\n\
qsNvwAALGSnL7RhX6MMjTk5OICRaWlqMX6j00DPqfQiCeyzwwcFBAv7KcDwr\n\
eOR5+PT0NEAE/I3hqOM/I8IHj2T43t6eCf8dZQSqCGRDLiws2JGyKhByZGTE\n\
jpRVgZA9PT12pKwKhIRObUhZFQg5MDBgR0p1BULyJBDyIZXXRENDg6iurhal\n\
paWiqKhIFBQUiMLCwkiRn59vXKVHVONnwCTc+MBHIlsLRDI3N2eSPKDyjmhu\n\
bhY1NTXUUnZ2tkhKShLJycn0DCwGi2GMjo6KyclJ+oRxdXZ2irq6OpGbmysS\n\
ExNFQkKCyMjIIDm0J9s13vP1RtJe1pv7VEZRbzAWOULqCXrU3t5OE35wcBBN\n\
olHkBbDqsrIykZKSQuToCERlE17HvPdY1U1NTaKkpESkpaWJrKws0d/fD5IY\n\
FlF8UvuyGakeWQc4xMxmHBG+S+VVkiwuLiZVV1ZWivX1deNt9vGdnR1SOdSY\n\
mZlJ6oVapYxx1zHTO1ReEeXl5aQjTNbm5uZdJjk7OxPLy8uitbVV1NbWmnMv\n\
4b5OOiJ5i0nq6+upBfyvrq56mWR7e9v0lqqqKuoHjETC5WidktxhkoqKCtLX\n\
0NCQOD09fcAkR0dHNF+Aw36gKqhMwn39c0Rym0nQAqwP3ZST8j5b3PHxMfEy\n\
nOYG6oLVSZE3HfPEMA8MAJYGkz08PHzIPJYIS/+NjY0iLy+PuiNFbjvmeYNK\n\
DzUAYTx9yDhorLe3l+oiGYeBpKamkt/GOGa5xdIYTVxcHKKC8RHj9vf3KUpY\n\
WaAy4GSvfD10xHLTwoKxSKcwPmbcxsaGiVMsUBg8GQ5zyzHL6ywNC8DMQBOf\n\
MG5mZsaPJScnh3oD3E1tFkRvuAQQikUatVqG5JOvRADAeExZRyw3WBouk56e\n\
jthpfBpEY7ASzA18xjnLaywN74djrq2tGZ8xDuuEnQW2Ds+E+9/QZoG+sfIA\n\
oVgQmBVOaUwGaZo/U9YRSzRLIxhD59IRjc8Zh4TKPhbYIgdvDZZXLdLwtqWl\n\
JeMLxiHs28eC3oAFlhytzYIlStnYl4yzBJdzNgasKeuI5RWLvyCwYwn7inHS\n\
EvxYMPuwMfiLJkskkpyv+VeESOQELRRHfW3DxpEHmRJaI4AXr6ysEEKxTExM\n\
+I0AusSs6bFcZ2mssohKcuU1vmGc1JkfC/QJPUl8CCyIK1hygVAsiPdY502N\n\
UQrpvO2XbTO9tbVlfBvEnpBqqJm+rs0CacwnEIpldnbWxKk5BwOwpqwWC+wd\n\
Uc/KYp0NxYKoo3xDnwWrKu94TBasi3YWJLIqZumzwCaRagHxHePa2tr85gVx\n\
GlrTY4liacSs+Ph4st/vGcdZhJ/9Yo1HzNJnUbkoEIrFuolTGoMdAmvKarEg\n\
KUY8srJYt2CKBXMCbGgsbDfnWAJZMqxE2Zg+C/JdbPWtLNYNsmJBVsu7uhBY\n\
EFfU6qtYFhcX/Viw+gIbGgv6iNm2ssg10o8FWyeVFf1fx+LOvLhjY+74izu+\n\
H9445k5Mdnd9cWetdGfdD28OE84szJ080p2c2I2sPrz7Enf2WKHsFzEWvf2i\n\
O3tfd/bx7pxJuHO+Yj0rQuQA4rKzIpVJ6LOE99zLfoaHk8JgZ3jQlv4ZnjqP\n\
hL6xdkumoOeRyCHVGu/8PFKdrUJjShPBzlahMXgvTj2dn62GcFIMmPZJcYgn\n\
3zA0rZNvV47xXbmQcOVqxb2bontU+l+CoeWwXILdp9L/tg9+0tHREbbbvv/q\n\
zhNR49/feVqveWGLDq55AbNc815AYt2Y8a3zBRfC1kQl+P208ztv5/fozu/m\n\
8faCDXnBff/l7xBovpyg+eqD5osVl73WMT4+rvNax/l3RoyIfwCttbEr"]], ",", 
             GraphicsBox[{{
                GrayLevel[0.75], 
                
                PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                 1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
                DiskBox[{-1.1, -1.1}, 0.2], 
                DiskBox[{1.1, -1.1}, 0.2], 
                DiskBox[{1.1, 1.1}, 0.2], 
                DiskBox[{-1.1, 1.1}, 0.2]}, {
                GrayLevel[1], 
                DiskBox[{0, 0}, 1, 
                 
                 NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                  1.5707963267948966`, 4.71238898038469}]]}, {
                GrayLevel[1], 
                DiskBox[{0, 0}, {0.6299411495036328, 1.}]}, {
                GrayLevel[0.6], 
                CircleBox[{0, 0}]}}, AspectRatio -> 1, ImageSize -> 100, 
              ImageCache -> 
              GraphicsData[
               "CompressedBitmap", 
                "eJzNWudvHEUUX5/t9AAxSQgJlq2AAFGEQNR/ACQkPiMQX6wEKfkQgUL+Gffe\
\ne+9Vtty7Lfcmy12W3Itke5jf3JvNeO9y3jm4BUveu9v9vfnNvPfmzZs3+1PU\n\
iye/P4t68fRRVOQPz6P+fPL00V+R3//xnN8KDjIM4zH+Iw18Z/wrXR4z/scf\n\
uD8uiY/LbG9vj83OzrKBgQHW3t7O2traWHd3NxseHjZ+ZOPj4xzDv4t7eAYM\n\
sJDhstSOESI+gtnJyQmEWGNjo/GzuAaL37jvRgh4sALv6+sTwF8Ijt8S7joP\n\
n5iYAEgAfyU47tGfEeSGuwi+v79vwn/DNQi3BMiCnJubsyL5LW/IwcFBK5Lf\n\
8obs6OiwIvktb0jo1ILkt7whe3t7rUiuLm9IMoJAfiCuIay2tpZVVFSwoqIi\n\
lp+f72K5ubkulpOTY4TiK+6JZ8BwrPGhm4E35Y1hZmbGZHhIDA0NDayyslK0\n\
lJGR4WLx8fHGdZaXlyegGCiGMDQ0xMbGxsRnV1cXa2pqYmVlZSwtLY03Hxsb\n\
y5tKTU0VzaA53uy77r5w0ov6EiGuV0RfMBI+PnQD/WEtLS3C1oeHhzeE6FW2\n\
u7srjFpaWsqys7NZYmIiesCysrKEOG/GiLRNHi6ul1h9fT0rLCxkycnJLD09\n\
nfX09GC6hAmRULa9vS1uQQxW4QrizSUkJPDmIAZxszlbxA/ENVRIFhQUoC2h\n\
0rW1NeMu4U9PT9nU1JRAuggP9XK1s7i4OKFuLm+8Y5v1Ptm9pKREKK66uppt\n\
bm7eJ+jq6qqw7UvCEFZVVSVMAZNwsQe2ue5RAzU1NaIB/C8vL4cTdH193eQK\n\
Jmh5ebnoFnyJi71tm+stagBOAU329/dDexEE5Uo1oZIL7gYFQpFc7J5trjtK\n\
A/BVdJYTPCTo/Py8CQ2hK4wG/cFHudhd21y3qQF4CdwSDn50dPQeQRHorVx1\n\
dXViXqBbXOyOba43ST1oAML49T7hjo+PWWtrK00WNw6DSUpKEhPutm2WMJLG\n\
iKKjo9Eqj1tu3MbGhomTLFAbcLxX7h7aYrmlsGAsCFQfeVkRJAsUhqmP2RRm\n\
m+UNkoYnwDrQxMeEwzot3fsy4TIzM0VvgLulzYKIjwkCxCdeVg3JguiA8Ziy\n\
tlheJ2nMoJSUFERc41PCHRwceLDAS2AbjtdgeY2kERMwT1dWVozPCDc6OurB\n\
An/HBOV4dw+1WKBv5EFASJatrS0Td4VwWO5gP1PWFstNkqaFEDmQ8TnhOjs7\n\
PcYCX6Qor8FyQ5HGbFtcXDS+INzCwoLHWNAbsMCTb2qzYC2TPiZZuCeYuKuK\n\
jwFrytpiua7MF4R5rHVfEg5phXUssD58DPNFk8WFxOgreorc1zoC+DhyJ1NC\n\
awSYxUtLSwIhR6B6lmSBLmE1PZZrJI2lF1Hp7OzMkGNBTtDc3HyOBfqEnjje\n\
DxbEFSR6QHxNOMrxX7KItNN+22rPYGmuG+Mbwk1PT3vgkIdIS1/TZoE07AmE\n\
ZOGRxWOkYADWlNVigb8j6qksyAutLIg6cm7os2BVpS2SyYLdlZWluLjYjFn6\n\
LPBJ9B2IbwmH3aIVhzgNremxyPmLmBUTEyP89zvCIR578xKs8YhZ+iwyQQVC\n\
sqhrvNQY/BBYU1aLBRkz4pHKgi2RlQU2AdY/FvKbcyyTk5MeLPAS6WP6LEh7\n\
YW2VRZ2VkgXZLbD+sSCuyNVXsqiRWLJg9QXWPxb0EdZWWdQUXLJgjyWzov/r\n\
WJyxizM+5sx8cWbuBzaOOROTnV1fnFkrnVn3A5vDBDILcyaPdCYndiKrD+y+\n\
xJk9lj/7RYxFb7/ozN7XmX28MzUJZ+oraq0I1ScgLqoVyUxCnyWwdS9rDQ+V\n\
Ql81PGhLv4Yn65HQN9ZuzuSzHokcUq7x9uuRsrYKjUlN+KqtQmOYvah62q+t\n\
+lktBlS7WvwPquBwOK0quJPVfSdPLZw8jflvzpvCyautx2s4VAzo8VqEuHoe\n\
KmJieTlU3NnZ+RcPFW2cruKRI6er6lkyHPWis2RglLPkVzCoawmda7/i1FnN\n\
YX2fgNs/Vbd/Um//9F/NJn2/UXDxWwqarz9ovlyh+erGRS+OjIyM6Lw4cv6t\nFCPobzjgzKY="]],
              ",", 
             GraphicsBox[{{
                GrayLevel[0.75], 
                
                PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                 1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
                DiskBox[{-1.1, -1.1}, 0.2], 
                DiskBox[{1.1, -1.1}, 0.2], 
                DiskBox[{1.1, 1.1}, 0.2], 
                DiskBox[{-1.1, 1.1}, 0.2]}, {
                GrayLevel[1], 
                DiskBox[{0, 0}, 1, 
                 
                 NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                  1.5707963267948966`, 4.71238898038469}]]}, {
                GrayLevel[1], 
                DiskBox[{0, 0}, {0.4312637288259741, 1.}]}, {
                GrayLevel[0.6], 
                CircleBox[{0, 0}]}}, AspectRatio -> 1, ImageSize -> 100], ",", 
             GraphicsBox[{{
                GrayLevel[0.75], 
                
                PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                 1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
                DiskBox[{-1.1, -1.1}, 0.2], 
                DiskBox[{1.1, -1.1}, 0.2], 
                DiskBox[{1.1, 1.1}, 0.2], 
                DiskBox[{-1.1, 1.1}, 0.2]}, {
                GrayLevel[1], 
                DiskBox[{0, 0}, 1, 
                 
                 NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                  1.5707963267948966`, 4.71238898038469}]]}, {
                GrayLevel[1], 
                DiskBox[{0, 0}, {0.21307034944755726`, 1.}]}, {
                GrayLevel[0.6], 
                CircleBox[{0, 0}]}}, AspectRatio -> 1, ImageSize -> 100], ",", 
             GraphicsBox[{{
                GrayLevel[0.75], 
                
                PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                 1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
                DiskBox[{-1.1, -1.1}, 0.2], 
                DiskBox[{1.1, -1.1}, 0.2], 
                DiskBox[{1.1, 1.1}, 0.2], 
                DiskBox[{-1.1, 1.1}, 0.2]}, {
                GrayLevel[1], 
                DiskBox[{0, 0}, 1, 
                 
                 NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                  1.5707963267948966`, 4.71238898038469}]]}, {
                GrayLevel[0.75], 
                DiskBox[{0, 0}, {0.01142917917896477, 1.}]}, {
                GrayLevel[0.6], 
                CircleBox[{0, 0}]}}, AspectRatio -> 1, ImageSize -> 100], ",", 
             GraphicsBox[{{
                GrayLevel[0.75], 
                
                PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                 1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
                DiskBox[{-1.1, -1.1}, 0.2], 
                DiskBox[{1.1, -1.1}, 0.2], 
                DiskBox[{1.1, 1.1}, 0.2], 
                DiskBox[{-1.1, 1.1}, 0.2]}, {
                GrayLevel[1], 
                DiskBox[{0, 0}, 1, 
                 
                 NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                  1.5707963267948966`, 4.71238898038469}]]}, {
                GrayLevel[0.75], 
                DiskBox[{0, 0}, {0.230351122276453, 1.}]}, {
                GrayLevel[0.6], 
                CircleBox[{0, 0}]}}, AspectRatio -> 1, ImageSize -> 100], ",", 
             GraphicsBox[{{
                GrayLevel[0.75], 
                
                PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                 1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
                DiskBox[{-1.1, -1.1}, 0.2], 
                DiskBox[{1.1, -1.1}, 0.2], 
                DiskBox[{1.1, 1.1}, 0.2], 
                DiskBox[{-1.1, 1.1}, 0.2]}, {
                GrayLevel[1], 
                DiskBox[{0, 0}, 1, 
                 
                 NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                  1.5707963267948966`, 4.71238898038469}]]}, {
                GrayLevel[0.75], 
                DiskBox[{0, 0}, {0.433639034240212, 1.}]}, {
                GrayLevel[0.6], 
                CircleBox[{0, 0}]}}, AspectRatio -> 1, ImageSize -> 100]}], 
           "}"}]], "ExerciseOutput", Selectable -> False, Copyable -> False, 
        Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"4f6b4fc7-8721-4706-bcbd-648cad0eedf0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Compute the time today between sunrise in New York City and in London.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.9", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"0685d27a-f1cc-464e-a4ec-7e3f006948fe"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{"4.766666666666667`","\"h\"","hours","\"Hours\""},
        "Quantity"]], "ExerciseOutput",ExpressionUUID->
       "42a63a7d-60cd-4a74-bc83-bbf968a71626"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{"4.766666666666667`", "\"h\"", "hours", "\"Hours\""}, 
          "Quantity"]], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"0b9d2169-647f-4127-a37f-33506848e2b9"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find the air temperature at the Eiffel Tower at noon yesterday.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.10", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"6aef7083-d2f4-483e-a8cf-eb9666c90c44"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{
        "66.19999999999999`","\"\[Degree]F\"","degrees Fahrenheit",
         "\"DegreesFahrenheit\""},
        "Quantity"]], "ExerciseOutput",ExpressionUUID->
       "58c0b045-91f8-41e2-95de-c11b636ec992"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{
          "66.19999999999999`", "\"\[Degree]F\"", "degrees Fahrenheit", 
           "\"DegreesFahrenheit\""}, "Quantity"]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"b85c8ab0-ec82-419d-9416-4f13e2c98faf"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Plot the temperature at the Eiffel Tower over the past week.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.11", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"29af7234-792d-4077-a862-660375e362c6"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {{}, {}, {{{
             {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
              0.007333333333333334], AbsoluteThickness[1.6], 
              LineBox[CompressedData["
1:eJxd1nVQVF8UwPE1sRBbMbAR5WFiB6gYtBIWqEhLiBJKp4kYCAY2mGAhdmID
ioEFJjYoBiaoCL/3dmZnft93/2E+c+7eOOdwdzs6+li5VFcoFJbVFArprzg8
ZuiWjHR3lYaFoWjTmbTgQKvPoj9Lzs4Vh5ml5NuOdLqT6MQkcWhOkBzvLFoK
58Yp7esiuqJKGkpbu9L6bqL1+4nDb6Lk5u6inaXt3yn9S+b82fRJDzrJU3We
qVaSg70Yt/NmfNgcup2P6vy5Slf6MF44l74wj072paP9uJ6TP20UwPld5/O8
tRcwP0UyZwfSqUHMb2ww7RlCm4XSemGsX8Nw1veLzHci6MOR7I81UbRfNG0T
Q/dfSLdYRJfJXLCYPrWE3riUDllG28fy/MOX8/5acYxXxTFfL1Yw/xdXsn4p
q1jfmNWsv3O8aj0Da8lj1jCuncC4WiJdnKja/4jSOWtV+2vbSE5bRy9fz/le
G7ieeRLdcyPPo7GJ9yvdxPvnbWZ+MrYwnrCV9t/G9Wy3Mz4gmW6ZQpencL9H
O+jTO+lNu+jQ3fT0Paz/iL10+1T2gyKN/fRS5kv76B376YUH+N66HKTHHhJd
Lh0vwlxyt3S6zmH6veQN0vmSzCRfz2B83xHG447S3sdoi+N0rxNcr9FJ+qvM
d0/xPkdO8/6JZ+iAs8z3pHP0wPN0q0zW43cm448vsL5nLtKbL9Fhl+kZV7ie
wVXGO1yjq2XRr7LYr5ezGd+ZQy+6zv1cb/B+43KZL52bdN1bzPeHW6zHjdv0
/jus74o8es5d2vKeaB3l+2Equfd91f65JpIbPxDtoPx/Npb8TeZ7D+mj+fTa
Anr+I+43+TE96Amt+ZT+I/OTZ/TZ5/SWQt43/AU98yVt+Ir57Piarv6G9Xj9
hvW68pbe9Y71XlxEuxWzP8a/5/rdP9D1SuiSEp4v9yPvc+ATvfIz8+PzhZ5Q
Svf5ys83+UZ/l/n+d/rYD55v3U96wS96Shk9uJxu/Zv+K/PTP8zPub/01go6
4h/tUEmPrGI9OykE7FejGv1G5qvV6d01BORnSU3avRbnG9eme6jR9evQH2W+
WVfAfQ7Wo1fVp+c2oCeqC7h/34Z0Uw0B/fxD5geN6OONBbyP65sI6P/ApvTU
Zpw/pDndpoWA97hC5mct6fOt6G2adGRrelYbAb9nRrWlO7fj/Jpa9Fstnvda
e3pPB+ZnaUd6difm26QzrduF9WrQlf4k8y1t9sehbvRqHfbjvO60VQ+6n66A
96KZQP+U+aGegO+XEz3pDb04P6g3Pa0PPbQv3bYfz/dP5uf6dGZ/3n/7ADpq
IO04iPkcPZjuMoSuNZSffzeU8axh9N7h9LIRtIcBbWrIfhBG0uqj6M+j+Pnb
o3m+dCM6fgztO5b5sx5H64+nmxvTv4xZr3wT1v+kKZ1kxvnB5rSdBT3Mkm43
ga6UuXAi97tgRSdb09E2tJMtbTSJ7jqZrj2FLpI5e6qA30up01T5rxovOdaO
cU972mw619Obwfs2nMl6fJH5jgPrfXgW+2WNI+3nxP6ycab7u/A9a+FKl7ny
vS9wo0+5873cOJsO8aDtPenhXrSWN9ev8mb8xRz6og/np8ylY+bRzr70GD/e
V9ufVgtgvooDmN+c+XTaAnp5IOvlFcR6mgez/j1DaI1Q9kupzHlhdEY4+y0h
gvaPZL/aRtEDoumWMXT5//0fMjzA8w==
               "]]}}}}}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{False, False},
        AxesLabel->{None, None},
        AxesOrigin->{3.6466164*^9, 48.46999999999994},
        DisplayFunction->Identity,
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->
         FrontEndValueCache[{{Automatic, Automatic}, {Charting`FindScaledTicks[
             (Charting`getDateTicks[Automatic, {Automatic}, 
              Map[DateList, {
                SlotSequence[1]}], None]& )[
              SlotSequence[1]], {Identity, Identity}]& , 
            Charting`ScaledFrameTicks[
             (ReplaceAll[
              Charting`getDateTicks[Automatic, {Automatic}, 
               Map[DateList, {
                 SlotSequence[1]}], None], Blank[String] :> Spacer[{0, 0}]]& )[
              SlotSequence[1]], {Identity, Identity}]& }}, {{
           Automatic, Automatic}, {{{3.6466848*^9, 
              FormBox["\"Jul 24\"", TraditionalForm], {0.006666666666666666, 
              0.}}, {3.6468576*^9, 
              FormBox["\"Jul 26\"", TraditionalForm], {0.006666666666666666, 
              0.}}, {3.6470304*^9, 
              FormBox["\"Jul 28\"", TraditionalForm], {0.006666666666666666, 
              0.}}, {3.6472032*^9, 
              FormBox["\"Jul 30\"", TraditionalForm], {0.006666666666666666, 
              0.}}, {3.6467712*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
              0.}}, {3.646944*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
              0.}}, {3.6471168*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
              0.}}}, {{3.6466848*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
              0.}}, {3.6468576*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
              0.}}, {3.6470304*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
              0.}}, {3.6472032*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
              0.}}, {3.6467712*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
              0.}}, {3.646944*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
              0.}}, {3.6471168*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
              0.}}}}}],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImageSize->{265.00390625, Automatic},
        Method->{},
        PlotRange->{{3.6466164*^9, 3.6472176*^9}, {49.99999999999994, 
         80.59999999999997}},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{None, Automatic}]], "ExerciseOutput",ExpressionUUID->
       "246ff4cd-cff9-450b-9ed1-5dbca4f8ec13"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {{}, {}, {
             RGBColor[0.368417, 0.506779, 0.709798], 
             PointSize[0.007333333333333334], 
             AbsoluteThickness[1.6], 
             LineBox[CompressedData["
1:eJxd1nVQVF8UwPE1sRBbMbAR5WFiB6gYtBIWqEhLiBJKp4kYCAY2mGAhdmID
ioEFJjYoBiaoCL/3dmZnft93/2E+c+7eOOdwdzs6+li5VFcoFJbVFArprzg8
ZuiWjHR3lYaFoWjTmbTgQKvPoj9Lzs4Vh5ml5NuOdLqT6MQkcWhOkBzvLFoK
58Yp7esiuqJKGkpbu9L6bqL1+4nDb6Lk5u6inaXt3yn9S+b82fRJDzrJU3We
qVaSg70Yt/NmfNgcup2P6vy5Slf6MF44l74wj072paP9uJ6TP20UwPld5/O8
tRcwP0UyZwfSqUHMb2ww7RlCm4XSemGsX8Nw1veLzHci6MOR7I81UbRfNG0T
Q/dfSLdYRJfJXLCYPrWE3riUDllG28fy/MOX8/5acYxXxTFfL1Yw/xdXsn4p
q1jfmNWsv3O8aj0Da8lj1jCuncC4WiJdnKja/4jSOWtV+2vbSE5bRy9fz/le
G7ieeRLdcyPPo7GJ9yvdxPvnbWZ+MrYwnrCV9t/G9Wy3Mz4gmW6ZQpencL9H
O+jTO+lNu+jQ3fT0Paz/iL10+1T2gyKN/fRS5kv76B376YUH+N66HKTHHhJd
Lh0vwlxyt3S6zmH6veQN0vmSzCRfz2B83xHG447S3sdoi+N0rxNcr9FJ+qvM
d0/xPkdO8/6JZ+iAs8z3pHP0wPN0q0zW43cm448vsL5nLtKbL9Fhl+kZV7ie
wVXGO1yjq2XRr7LYr5ezGd+ZQy+6zv1cb/B+43KZL52bdN1bzPeHW6zHjdv0
/jus74o8es5d2vKeaB3l+2Equfd91f65JpIbPxDtoPx/Npb8TeZ7D+mj+fTa
Anr+I+43+TE96Amt+ZT+I/OTZ/TZ5/SWQt43/AU98yVt+Ir57Piarv6G9Xj9
hvW68pbe9Y71XlxEuxWzP8a/5/rdP9D1SuiSEp4v9yPvc+ATvfIz8+PzhZ5Q
Svf5ys83+UZ/l/n+d/rYD55v3U96wS96Shk9uJxu/Zv+K/PTP8zPub/01go6
4h/tUEmPrGI9OykE7FejGv1G5qvV6d01BORnSU3avRbnG9eme6jR9evQH2W+
WVfAfQ7Wo1fVp+c2oCeqC7h/34Z0Uw0B/fxD5geN6OONBbyP65sI6P/ApvTU
Zpw/pDndpoWA97hC5mct6fOt6G2adGRrelYbAb9nRrWlO7fj/Jpa9Fstnvda
e3pPB+ZnaUd6difm26QzrduF9WrQlf4k8y1t9sehbvRqHfbjvO60VQ+6n66A
96KZQP+U+aGegO+XEz3pDb04P6g3Pa0PPbQv3bYfz/dP5uf6dGZ/3n/7ADpq
IO04iPkcPZjuMoSuNZSffzeU8axh9N7h9LIRtIcBbWrIfhBG0uqj6M+j+Pnb
o3m+dCM6fgztO5b5sx5H64+nmxvTv4xZr3wT1v+kKZ1kxvnB5rSdBT3Mkm43
ga6UuXAi97tgRSdb09E2tJMtbTSJ7jqZrj2FLpI5e6qA30up01T5rxovOdaO
cU972mw619Obwfs2nMl6fJH5jgPrfXgW+2WNI+3nxP6ycab7u/A9a+FKl7ny
vS9wo0+5873cOJsO8aDtPenhXrSWN9ev8mb8xRz6og/np8ylY+bRzr70GD/e
V9ufVgtgvooDmN+c+XTaAnp5IOvlFcR6mgez/j1DaI1Q9kupzHlhdEY4+y0h
gvaPZL/aRtEDoumWMXT5//0fMjzA8w==
              "]]}}, {}}, AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], 
          Axes -> {False, False}, AxesLabel -> {None, None}, 
          AxesOrigin -> {3.6466164*^9, 48.46999999999994}, DisplayFunction -> 
          Identity, Frame -> {{True, True}, {True, True}}, 
          FrameLabel -> {{None, None}, {None, None}}, FrameTicks -> 
          FrontEndValueCache[{{Automatic, Automatic}, {
             Charting`FindScaledTicks[
               (Charting`getDateTicks[Automatic, {Automatic}, 
                Map[DateList, {
                  SlotSequence[1]}], None]& )[
                SlotSequence[1]], {Identity, Identity}]& , 
              Charting`ScaledFrameTicks[
               (ReplaceAll[
                Charting`getDateTicks[Automatic, {Automatic}, 
                 Map[DateList, {
                   SlotSequence[1]}], None], Blank[String] :> 
                Spacer[{0, 0}]]& )[
                SlotSequence[1]], {Identity, Identity}]& }}, {{
             Automatic, Automatic}, {{{3.6466848*^9, 
                FormBox["\"Jul 24\"", TraditionalForm], {0.006666666666666666,
                 0.}}, {3.6468576*^9, 
                FormBox["\"Jul 26\"", TraditionalForm], {0.006666666666666666,
                 0.}}, {3.6470304*^9, 
                FormBox["\"Jul 28\"", TraditionalForm], {0.006666666666666666,
                 0.}}, {3.6472032*^9, 
                FormBox["\"Jul 30\"", TraditionalForm], {0.006666666666666666,
                 0.}}, {3.6467712*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
                0.}}, {3.646944*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
                0.}}, {3.6471168*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
                0.}}}, {{3.6466848*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
                0.}}, {3.6468576*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
                0.}}, {3.6470304*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
                0.}}, {3.6472032*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
                0.}}, {3.6467712*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
                0.}}, {3.646944*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
                0.}}, {3.6471168*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
                0.}}}}}], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], ImageSize -> {265.00390625, Automatic}, 
          Method -> {}, 
          PlotRange -> {{3.6466164*^9, 3.6472176*^9}, {49.99999999999994, 
           80.59999999999997}}, PlotRangeClipping -> True, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, Ticks -> {None, Automatic}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"abaa537e-48ac-4ea4-b501-87643962c8ef"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find the difference in air temperatures between Los Angeles and New York \
City now.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.12", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"3c930224-8f0a-40fb-b208-657552424c2c"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{
        "27.`","\"\[Degree]F\"","degrees Fahrenheit","\"DegreesFahrenheit\""},
        
        "Quantity"]], "ExerciseOutput",ExpressionUUID->
       "32056c42-e505-4f50-a090-564a8d32a336"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{
          "27.`", "\"\[Degree]F\"", "degrees Fahrenheit", 
           "\"DegreesFahrenheit\""}, "Quantity"]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"8c318e7c-fe42-4acf-9f1c-d483d88f0021"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Compute how many weeks have elapsed since January 1, 1900.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+19.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"4f39c23d-d091-439d-a193-2ec812ee71c6"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{"6040.947483545406`","\"wk\"","weeks","\"Weeks\""},
        "Quantity"]], "ExerciseOutput",ExpressionUUID->
       "0549e461-0806-42e9-a849-f8824eb224a7"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{"6040.947483545406`", "\"wk\"", "weeks", "\"Weeks\""}, 
          "Quantity"]], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"7d2c3f94-931c-4e7f-9437-0140d7311d58"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Compute the time between 3 pm today and sunset today.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+19.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"6fac543c-032b-436e-95c1-dffc7439a486"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{"4.35`","\"h\"","hours","\"Hours\""},
        "Quantity"]], "ExerciseOutput",ExpressionUUID->
       "614e5868-551d-4f90-8291-53c38d8d8c43"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{"4.35`", "\"h\"", "hours", "\"Hours\""}, "Quantity"]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"87f01552-e4a2-450f-b336-93da2a051051"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate an icon of the phase of the moon on August 29, 1959.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+19.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"c4894bce-8f17-46ad-a6a4-ace9aca0d5f3"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{{{
            {GrayLevel[0.75], 
             PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 1.1}, {
              1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
             DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
             DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}}}}, {{{
            {GrayLevel[1], 
             DiskBox[{0, 0}, 1, 
              NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
               1.5707963267948966`, 4.71238898038469}]]}}}}, {{{
            {GrayLevel[0.75], 
             DiskBox[{0, 0}, {0.5226366703055084, 1.}]}}}}, {{{
            {GrayLevel[0.6], CircleBox[{0, 0}]}}}}},
        AspectRatio->1,
        ImageSize->100]], "ExerciseOutput",ExpressionUUID->
       "ece57fe4-7c94-432d-98d9-993b9ed1ba31"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{
            GrayLevel[0.75], 
            
            PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 1.1}, {
             1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
            DiskBox[{-1.1, -1.1}, 0.2], 
            DiskBox[{1.1, -1.1}, 0.2], 
            DiskBox[{1.1, 1.1}, 0.2], 
            DiskBox[{-1.1, 1.1}, 0.2]}, {
            GrayLevel[1], 
            DiskBox[{0, 0}, 1, 
             
             NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
              1.5707963267948966`, 4.71238898038469}]]}, {
            GrayLevel[0.75], 
            DiskBox[{0, 0}, {0.5226366703055084, 1.}]}, {
            GrayLevel[0.6], 
            CircleBox[{0, 0}]}}, AspectRatio -> 1, ImageSize -> 100]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"157db207-4672-486d-ab89-84843c1c999b"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a line plot of the numerical phase of the moon for each of the next 30 \
days.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+19.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"0c91cc94-9f72-421e-ae40-bf64dc07877a"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {{}, {}, {{{
             {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
              0.019444444444444445`], AbsoluteThickness[1.6], 
              LineBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7A+4L0oJC6y2hwo4MHxIS5dws4HyORwapu3g
2+bbCeULOOyIPR5uuXkplC/i4NPfWV/Cth3Kl3A4tu1FatiWw1C+jEObe8l/
hdNnoXwFh4g7q1JkD1yB8pUcnCp/RrdY34byVRx4q8rX2/M9hPLVHGaXrDUW
7HkC5Ws4zI4tcDB++RzK13Kof5e9yfTDKyhfx+HXnB39nRlvoXw9h23n1tdk
yr2H8g0cYuRnWx5/A+MbOhx5M6mm/yiMb+Rgn9G8Jm7LOyjf2OEZu8n9wFtv
oHwTB5/snRvNUmH2mTr4y7ySU2+DucfMwalP7eKWLJh7zR0Ev1h3L7WE+cfC
YeEEm3hl1TtQvqXDrlNvzwfKXYPyrRyeSCodZOu6AOVbO+TcWvJQU/Y4lG/j
4MB54MZ5u71Qvq3Dh4ZNuY7V66F8O4cP2e6/bt6YYQ8AquaHww==
               
               "]]}}}}}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        DisplayFunction->Identity,
        Frame->{{False, False}, {False, False}},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        Method->{},
        PlotRange->{{0., 30.}, {0, 0.9976535916439206}},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}]], "ExerciseOutput",ExpressionUUID->
       "d50bdaff-419d-4a34-8fb3-3fa33dc3412b"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {{}, {}, {
             RGBColor[0.368417, 0.506779, 0.709798], 
             PointSize[0.019444444444444445`], 
             AbsoluteThickness[1.6], 
             LineBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7A+4L0oJC6y2hwo4MHxIS5dws4HyORwapu3g
2+bbCeULOOyIPR5uuXkplC/i4NPfWV/Cth3Kl3A4tu1FatiWw1C+jEObe8l/
hdNnoXwFh4g7q1JkD1yB8pUcnCp/RrdY34byVRx4q8rX2/M9hPLVHGaXrDUW
7HkC5Ws4zI4tcDB++RzK13Kof5e9yfTDKyhfx+HXnB39nRlvoXw9h23n1tdk
yr2H8g0cYuRnWx5/A+MbOhx5M6mm/yiMb+Rgn9G8Jm7LOyjf2OEZu8n9wFtv
oHwTB5/snRvNUmH2mTr4y7ySU2+DucfMwalP7eKWLJh7zR0Ev1h3L7WE+cfC
YeEEm3hl1TtQvqXDrlNvzwfKXYPyrRyeSCodZOu6AOVbO+TcWvJQU/Y4lG/j
4MB54MZ5u71Qvq3Dh4ZNuY7V66F8O4cP2e6/bt6YYQ8AquaHww==
              "]]}}, {}},
           AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {0, 0}, DisplayFunction -> Identity, 
          Frame -> {{False, False}, {False, False}}, 
          FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], Method -> {}, 
          PlotRange -> {{0., 30.}, {0, 0.9976535916439206}}, 
          PlotRangeClipping -> True, PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}}, Ticks -> {Automatic, Automatic}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"3e2cfa05-c517-43ac-83ec-f8c4b467b833"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a ",
 ButtonBox["Manipulate",
  BaseStyle->"Link"],
 " of the icon for the moon phase over the next 15 days.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+19.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"602534ad-2c3b-4ec3-9933-7c92b5955884"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[
        StyleBox[
         DynamicModuleBox[{$CellContext`n$$ = 0, Typeset`show$$ = True, 
          Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
          Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
          "\"untitled\"", Typeset`specs$$ = {{
            Hold[$CellContext`n$$], 0, 15}}, Typeset`size$$ = {
          100., {48., 52.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
          Typeset`skipInitDone$$ = True, $CellContext`n$205031$$ = 0}, 
          
          DynamicBox[Manipulate`ManipulateBoxes[
           1, StandardForm, "Variables" :> {$CellContext`n$$ = 0}, 
            "ControllerVariables" :> {
              Hold[$CellContext`n$$, $CellContext`n$205031$$, 0]}, 
            "OtherVariables" :> {
             Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
              Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
              Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
              Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
            MoonPhase[Today + $CellContext`n$$ Quantity[1, "Days"], "Icon"], 
            "Specifications" :> {{$CellContext`n$$, 0, 15}}, "Options" :> {}, 
            "DefaultOptions" :> {}],
           ImageSizeCache->{247., {94., 100.}},
           SingleEvaluation->True],
          Deinitialization:>None,
          DynamicModuleValues:>{},
          SynchronousInitialization->True,
          UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
          UnsavedVariables:>{Typeset`initDone$$},
          UntrackedVariables:>{Typeset`size$$}], "Manipulate",
         Deployed->True,
         StripOnInput->False],
        Manipulate`InterpretManipulate[1]]], "ExerciseOutput",ExpressionUUID->
       "9b37583f-8224-4fcf-8d52-a4e8c7cb9bbc"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          StyleBox[
           
           DynamicModuleBox[{$CellContext`n$$ = 0, Typeset`show$$ = True, 
             Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
             Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
             "\"untitled\"", Typeset`specs$$ = {{
                Hold[$CellContext`n$$], 0, 15}}, 
             Typeset`size$$ = {100., {48., 52.}}, Typeset`update$$ = 0, 
             Typeset`initDone$$, Typeset`skipInitDone$$ = 
             True, $CellContext`n$205031$$ = 0}, 
            DynamicBox[
             Manipulate`ManipulateBoxes[
             1, StandardForm, "Variables" :> {$CellContext`n$$ = 0}, 
              "ControllerVariables" :> {
                Hold[$CellContext`n$$, $CellContext`n$205031$$, 0]}, 
              "OtherVariables" :> {
               Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$,
                 Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
                Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
                Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
              MoonPhase[Today + $CellContext`n$$ Quantity[1, "Days"], "Icon"],
               "Specifications" :> {{$CellContext`n$$, 0, 15}}, 
              "Options" :> {}, "DefaultOptions" :> {}], 
             ImageSizeCache -> {258., {94., 102.}}, SingleEvaluation -> True],
             Deinitialization :> None, DynamicModuleValues :> {}, 
            SynchronousInitialization -> True, 
            UndoTrackedVariables :> {Typeset`show$$, Typeset`bookmarkMode$$}, 
            UnsavedVariables :> {Typeset`initDone$$}, 
            UntrackedVariables :> {Typeset`size$$}], "Manipulate", Deployed -> 
           True, StripOnInput -> False], 
          Manipulate`InterpretManipulate[1]]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"62ef8525-7421-4a4a-a7e4-703b61aadde7"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Show in a column the times of sunrise for 10 days, starting today.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+19.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"59172f82-cf34-4ce2-8684-53a387fe3a54"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[GridBox[{
          {
           TemplateBox[{RowBox[{"\"Sun 11 Oct 2015 08:00\"", 
               StyleBox[
                RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                  RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}],
             RowBox[{"DateObject", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"2015", ",", "10", ",", "11"}], "}"}], ",", 
                 RowBox[{"TimeObject", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"8", ",", "0"}], "}"}], ",", 
                    RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
                 RowBox[{"TimeZone", "\[Rule]", 
                   RowBox[{"-", "4.`"}]}]}], "]"}]},
            "DateObject",
            Editable->False]},
          {
           TemplateBox[{RowBox[{"\"Mon 12 Oct 2015 08:01\"", 
               StyleBox[
                RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                  RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}],
             RowBox[{"DateObject", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"2015", ",", "10", ",", "12"}], "}"}], ",", 
                 RowBox[{"TimeObject", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"8", ",", "1"}], "}"}], ",", 
                    RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
                 RowBox[{"TimeZone", "\[Rule]", 
                   RowBox[{"-", "4.`"}]}]}], "]"}]},
            "DateObject",
            Editable->False]},
          {
           TemplateBox[{RowBox[{"\"Tue 13 Oct 2015 08:02\"", 
               StyleBox[
                RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                  RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}],
             RowBox[{"DateObject", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"2015", ",", "10", ",", "13"}], "}"}], ",", 
                 RowBox[{"TimeObject", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"8", ",", "2"}], "}"}], ",", 
                    RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
                 RowBox[{"TimeZone", "\[Rule]", 
                   RowBox[{"-", "4.`"}]}]}], "]"}]},
            "DateObject",
            Editable->False]},
          {
           TemplateBox[{RowBox[{"\"Wed 14 Oct 2015 08:03\"", 
               StyleBox[
                RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                  RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}],
             RowBox[{"DateObject", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"2015", ",", "10", ",", "14"}], "}"}], ",", 
                 RowBox[{"TimeObject", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"8", ",", "3"}], "}"}], ",", 
                    RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
                 RowBox[{"TimeZone", "\[Rule]", 
                   RowBox[{"-", "4.`"}]}]}], "]"}]},
            "DateObject",
            Editable->False]},
          {
           TemplateBox[{RowBox[{"\"Thu 15 Oct 2015 08:05\"", 
               StyleBox[
                RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                  RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}],
             RowBox[{"DateObject", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"2015", ",", "10", ",", "15"}], "}"}], ",", 
                 RowBox[{"TimeObject", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"8", ",", "5"}], "}"}], ",", 
                    RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
                 RowBox[{"TimeZone", "\[Rule]", 
                   RowBox[{"-", "4.`"}]}]}], "]"}]},
            "DateObject",
            Editable->False]},
          {
           TemplateBox[{RowBox[{"\"Fri 16 Oct 2015 08:06\"", 
               StyleBox[
                RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                  RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}],
             RowBox[{"DateObject", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"2015", ",", "10", ",", "16"}], "}"}], ",", 
                 RowBox[{"TimeObject", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"8", ",", "6"}], "}"}], ",", 
                    RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
                 RowBox[{"TimeZone", "\[Rule]", 
                   RowBox[{"-", "4.`"}]}]}], "]"}]},
            "DateObject",
            Editable->False]},
          {
           TemplateBox[{RowBox[{"\"Sat 17 Oct 2015 08:07\"", 
               StyleBox[
                RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                  RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}],
             RowBox[{"DateObject", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"2015", ",", "10", ",", "17"}], "}"}], ",", 
                 RowBox[{"TimeObject", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"8", ",", "7"}], "}"}], ",", 
                    RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
                 RowBox[{"TimeZone", "\[Rule]", 
                   RowBox[{"-", "4.`"}]}]}], "]"}]},
            "DateObject",
            Editable->False]},
          {
           TemplateBox[{RowBox[{"\"Sun 18 Oct 2015 08:08\"", 
               StyleBox[
                RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                  RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}],
             RowBox[{"DateObject", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"2015", ",", "10", ",", "18"}], "}"}], ",", 
                 RowBox[{"TimeObject", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"8", ",", "8"}], "}"}], ",", 
                    RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
                 RowBox[{"TimeZone", "\[Rule]", 
                   RowBox[{"-", "4.`"}]}]}], "]"}]},
            "DateObject",
            Editable->False]},
          {
           TemplateBox[{RowBox[{"\"Mon 19 Oct 2015 08:09\"", 
               StyleBox[
                RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                  RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}],
             RowBox[{"DateObject", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"2015", ",", "10", ",", "19"}], "}"}], ",", 
                 RowBox[{"TimeObject", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"8", ",", "9"}], "}"}], ",", 
                    RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
                 RowBox[{"TimeZone", "\[Rule]", 
                   RowBox[{"-", "4.`"}]}]}], "]"}]},
            "DateObject",
            Editable->False]},
          {
           TemplateBox[{RowBox[{"\"Tue 20 Oct 2015 08:10\"", 
               StyleBox[
                RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                  RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}],
             RowBox[{"DateObject", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"2015", ",", "10", ",", "20"}], "}"}], ",", 
                 RowBox[{"TimeObject", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"8", ",", "10"}], "}"}], ",", 
                    RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
                 RowBox[{"TimeZone", "\[Rule]", 
                   RowBox[{"-", "4.`"}]}]}], "]"}]},
            "DateObject",
            Editable->False]}
         },
         DefaultBaseStyle->"Column",
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Column"]], "ExerciseOutput",ExpressionUUID->
       "8d6d8a60-8e1c-4e41-8485-54871a770fab"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          GridBox[{{
             TemplateBox[{
               RowBox[{"\"Sun 11 Oct 2015 08:00\"", 
                 StyleBox[
                  RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                    RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"2015", ",", "10", ",", "11"}], "}"}], ",", 
                   RowBox[{"TimeObject", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"8", ",", "0"}], "}"}], ",", 
                    RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
                   RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}]}, "DateObject", Editable -> 
              False]}, {
             TemplateBox[{
               RowBox[{"\"Mon 12 Oct 2015 08:01\"", 
                 StyleBox[
                  RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                    RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"2015", ",", "10", ",", "12"}], "}"}], ",", 
                   RowBox[{"TimeObject", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"8", ",", "1"}], "}"}], ",", 
                    RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
                   RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}]}, "DateObject", Editable -> 
              False]}, {
             TemplateBox[{
               RowBox[{"\"Tue 13 Oct 2015 08:02\"", 
                 StyleBox[
                  RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                    RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"2015", ",", "10", ",", "13"}], "}"}], ",", 
                   RowBox[{"TimeObject", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"8", ",", "2"}], "}"}], ",", 
                    RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
                   RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}]}, "DateObject", Editable -> 
              False]}, {
             TemplateBox[{
               RowBox[{"\"Wed 14 Oct 2015 08:03\"", 
                 StyleBox[
                  RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                    RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"2015", ",", "10", ",", "14"}], "}"}], ",", 
                   RowBox[{"TimeObject", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"8", ",", "3"}], "}"}], ",", 
                    RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
                   RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}]}, "DateObject", Editable -> 
              False]}, {
             TemplateBox[{
               RowBox[{"\"Thu 15 Oct 2015 08:05\"", 
                 StyleBox[
                  RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                    RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"2015", ",", "10", ",", "15"}], "}"}], ",", 
                   RowBox[{"TimeObject", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"8", ",", "5"}], "}"}], ",", 
                    RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
                   RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}]}, "DateObject", Editable -> 
              False]}, {
             TemplateBox[{
               RowBox[{"\"Fri 16 Oct 2015 08:06\"", 
                 StyleBox[
                  RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                    RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"2015", ",", "10", ",", "16"}], "}"}], ",", 
                   RowBox[{"TimeObject", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"8", ",", "6"}], "}"}], ",", 
                    RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
                   RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}]}, "DateObject", Editable -> 
              False]}, {
             TemplateBox[{
               RowBox[{"\"Sat 17 Oct 2015 08:07\"", 
                 StyleBox[
                  RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                    RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"2015", ",", "10", ",", "17"}], "}"}], ",", 
                   RowBox[{"TimeObject", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"8", ",", "7"}], "}"}], ",", 
                    RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
                   RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}]}, "DateObject", Editable -> 
              False]}, {
             TemplateBox[{
               RowBox[{"\"Sun 18 Oct 2015 08:08\"", 
                 StyleBox[
                  RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                    RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"2015", ",", "10", ",", "18"}], "}"}], ",", 
                   RowBox[{"TimeObject", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"8", ",", "8"}], "}"}], ",", 
                    RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
                   RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}]}, "DateObject", Editable -> 
              False]}, {
             TemplateBox[{
               RowBox[{"\"Mon 19 Oct 2015 08:09\"", 
                 StyleBox[
                  RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                    RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"2015", ",", "10", ",", "19"}], "}"}], ",", 
                   RowBox[{"TimeObject", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"8", ",", "9"}], "}"}], ",", 
                    RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
                   RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}]}, "DateObject", Editable -> 
              False]}, {
             TemplateBox[{
               RowBox[{"\"Tue 20 Oct 2015 08:10\"", 
                 StyleBox[
                  RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                    RowBox[{"-", "4.`"}]}], FontColor -> GrayLevel[0.5]]}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"2015", ",", "10", ",", "20"}], "}"}], ",", 
                   RowBox[{"TimeObject", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"8", ",", "10"}], "}"}], ",", 
                    RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}], ",", 
                   RowBox[{"TimeZone", "\[Rule]", 
                    RowBox[{"-", "4.`"}]}]}], "]"}]}, "DateObject", Editable -> 
              False]}}, DefaultBaseStyle -> "Column", 
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
         "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"feec7811-f00f-4f4c-87a2-3a2bd2230c63"]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Q&A", "QASection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"048d93a5-171b-4461-8ad2-cf6d2961f9dd"],

Cell["How can I get a date as a string?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"d3de43a7-5662-463f-ad82-a7d0989413ea"],

Cell[TextData[{
 "Use ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["DateString",
    BaseStyle->"CodeLink"], "[", 
   StyleBox["date", "CodeVariable"], "]"}]], "InlineCode",ExpressionUUID->
  "72c7028b-5b3b-47b5-a31c-0c205380ee46"],
 ". There are many options for the format of the string. For example, ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["DateString",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    StyleBox["date", "CodeVariable"], ",", "\"\<DateShort\>\""}], "]"}]], 
  "InlineCode",ExpressionUUID->"cfb29c9e-8595-477d-a814-faf29219f6b5"],
 " uses short day and month names."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:21",ExpressionUUID->"3cc8394a-57d9-4c58-8f35-32ff9dd53d86"],

Cell["\<\
How can I extract the month or some other element from a date?\
\>", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"c5e7853b-6362-48d3-a026-a74b0e44eab8"],

Cell[TextData[{
 "Use ",
 ButtonBox["DateValue",
  BaseStyle->"Link"],
 ". ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["DateValue",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    StyleBox["date", "CodeVariable"], ",", "\"\<Month\>\""}], "]"}]], 
  "InlineCode",ExpressionUUID->"f92058d6-f487-4698-9abe-576071dcfd05"],
 " gives the month number, ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["DateValue",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    StyleBox["date", "CodeVariable"], ",", "\"\<MonthName\>\""}], "]"}]], 
  "InlineCode",ExpressionUUID->"388e7271-72bb-4b66-9e9b-db974d3838c5"],
 " gives the month name, etc."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:22",ExpressionUUID->"ab3cf412-6c32-400b-bfbd-43bfcb4c8c80"],

Cell["How far in the past can dates be in the Wolfram Language?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"fd2e55f5-0fe4-4610-9bd4-c5baf1f4a0e3"],

Cell["\<\
As far as you want. The Wolfram Language knows about historical calendar \
systems, and the history of time zones. It also has the data to accurately \
compute sunrise, etc. going back at least 1000 years.\
\>", "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:23",ExpressionUUID->"22520a7d-ee32-4755-99e8-ac97107875f1"],

Cell["\<\
Where does the Wolfram Language get air temperature data from?\
\>", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"7280a02a-b180-4227-b4f3-21bbec82ddf5"],

Cell[TextData[{
 "The worldwide network of weather stations, located at airports and other \
places. If you\[CloseCurlyQuote]ve got your own air temperature measuring \
device, you can connect it to the Wolfram Language through the ",
 ButtonBox["Wolfram Data Drop",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://datadrop.wolframcloud.com/"], None},
  ButtonNote->"https://datadrop.wolframcloud.com/"],
 " (see ",
 ButtonBox["Section 43",
  BaseStyle->"Hyperlink",
  ButtonData->{
    StringJoin[
     ReplaceAll["43-StoringThings", "EIWL1-19-dates-and-times.nb"], ".nb"], 
    "WolframDataDrop"}],
 ")."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"2d43709e-a9f7-4bcf-823f-3f17b60ce7a2"],

Cell["What is a time series?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"2059a8de-c9aa-40b5-93ce-4dc97d30c12d"],

Cell[TextData[{
 "It\[CloseCurlyQuote]s a way of specifying the values of something at a \
series of times. You can enter a time series in the Wolfram Language as ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["TimeSeries",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox[
        StyleBox["time", "CodeVariable"], 
        StyleBox["1",
         FontSlant->"Plain"]], ",", 
       SubscriptBox[
        StyleBox["value", "CodeVariable"], "1"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox[
        StyleBox["time", "CodeVariable"], "2"], ",", 
       SubscriptBox[
        StyleBox["value", "CodeVariable"], "2"]}], "}"}], ",", 
     "\[NegativeThinSpace]", 
     StyleBox["...", "GrayPointSix"]}], "}"}], "]"}]], "InlineCode",
  ExpressionUUID->"851fee40-9cef-4d8f-b1b6-27d0aa05672f"],
 ". The Wolfram Language lets you do arithmetic and many other operations \
with time series. "
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:24",ExpressionUUID->"bf034658-84f3-4137-a728-7d4a070c8514"],

Cell[TextData[{
 "What does ",
 ButtonBox["DateListPlot",
  BaseStyle->"Link"],
 " do?"
}], "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"b41c35e6-32f1-4d9a-b457-4d7328eb0131"],

Cell[TextData[{
 "It plots values against times or dates. The values can be given in a ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["TimeSeries",
    BaseStyle->"CodeLink"], "[", "\[NegativeThinSpace]", 
   StyleBox["...", "GrayPointSix"], "]"}]], "InlineCode",ExpressionUUID->
  "09d922ba-19c4-40aa-951e-1e719ea42f06"],
 " or in a list of the form ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      SubscriptBox[
       StyleBox["time", "CodeVariable"], 
       StyleBox["1",
        FontSlant->"Plain"]], 
      StyleBox[",", "CodeVariable"], 
      SubscriptBox[
       StyleBox["value", "CodeVariable"], "1"]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox[
       StyleBox["time", "CodeVariable"], "2"], ",", 
      SubscriptBox[
       StyleBox["value", "CodeVariable"], "2"]}], "}"}], ",", 
    "\[NegativeThinSpace]", 
    StyleBox["...", "GrayPointSix"]}], "}"}]], "InlineCode",ExpressionUUID->
  "9419c003-ad7a-4eba-962c-55fab2b0f3be"],
 ". "
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->
  "LastCellOfAPage",ExpressionUUID->"821cd9cf-d9ec-45f8-be5c-e522d84b3c9a"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tech Notes", "TechNoteSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"p:106",ExpressionUUID->"0927cfa4-e418-4f26-b884-a1255f5be952"],

Cell["\<\
The Wolfram Language decides whether to interpret a date like 8/10/15 as \
month/day/year or day/month/year based on what country \
you\[CloseCurlyQuote]re in. You can pick the other interpretation if you want.\
\>", "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:25",ExpressionUUID->"4624c0e1-926e-47aa-9438-b0430507aca2"],

Cell[TextData[{
 ButtonBox["Monday",
  BaseStyle->"Link"],
 ", etc. are ",
 StyleBox["symbols",
  FontSlant->"Italic"],
 " with intrinsic meaning, not strings."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"77fe9fe7-12f5-4c02-bd06-b5a0bfe39dc2"],

Cell[TextData[{
 "There are many subtleties in handling dates. An example is deciding when a \
particular day starts, accounting for time zones, etc. ",
 ButtonBox["DateObject",
  BaseStyle->"Link"],
 " has options to address such issues."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"e7d2b6e5-108a-4e35-a281-632bc9300848"]
}, Open  ]],

Cell[CellGroupData[{

Cell["More to Explore", "MoreExploreSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"5985dd0a-7b88-4230-a6b6-ab821839a605"],

Cell[TextData[ButtonBox["Guide to Dates & Times in the Wolfram Language\
\[NonBreakingSpace]\[RightGuillemet]",
 BaseStyle->"Link",
 ButtonData->{"paclet:guide/DateAndTime", None}]], "MoreExplore",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->
  "LastCellOfAPage",ExpressionUUID->"43362231-5fda-453a-85d5-3257aba3cae4"]
}, Open  ]]
},
Saveable->False,
WindowToolbars->{},
BlinkingCellInsertionPoint->False,
CellInsertionPointCell->None,
WindowSize->{830, 800},
WindowMargins->Automatic,
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"Dates and Times: Elementary Introduction to the Wolfram \
Language",
DockedCells->{
  Cell[
   BoxData[
    TagBox[
     GridBox[{{
        TemplateBox[{
         "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
          "\"\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\"", 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztl01IVFEUxyctMFzUysjIyUDCTauiIJFM6ENpM4NEtJrBUaSYZMYPhCRm
rYuoICgiW0VEBVIUEbTNEMTAIqRsk6JGCVFBHx7//+4JLo/36DqvB4Ie+Mk7
7+t3733nHpzq9NlEW0ksFsuX4U8i1duQy6X6kpuRtGTzHe3ZTOuxbFemPZPb
ny7FyZ2gEqwHInICfJToguOIReywPVHHlYDzcY4hJHZ486giyBOXtfms5Pms
Bs9zUBDTow6DJOgBT8DP/+B5CepAPbgqZm+zT70Bt9VXCx6H8DwE28Gw5ufB
IT2eA1N6PKquC0V4xtUxqfkE6ARD4BHYAx5Y938Gu8GdZXq4VsNWngIfwDzY
Aa6Bm55nOKYq8NXRw29eb+Uz4JSVd4Nn4IbPs2fARUdPQcfLWAQJ8Mq6Tkdd
gGcEHHT0sHYn9Jg1dcnnnhf6vnee8xzXVkcP9wdr97eY7z0NnlrX74qpxffg
iOZ2VDp6kvqOe6AVXAb7xNQB462YNfsCfoBzoE1MzTEqHD096mgE98WsEec4
Jqamvvk8cx2kwWuw19HDXnIAbNAx03ka9IO8mO+3ScyebRZTi01i1rqguHjY
r3aJWaugOA5O6vEC+K6ebWDW0cNgv6oBnwKus87KwKDmv8BRMOBz77/6G/sV
e8lkwHWuTwm4pQ7WzGIRHgb7FXsJ9/mI5z2si42gXMw8/ByuHgb7FXsJ9yX3
IPfHFjF1xTl5v0exnrCx5gnn+fu7JC7h/z/0Y52+P+rfWX9iCXVYErg=
             "], {{0,
              34}, {26, 0}}, {0, 255}, ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {26, 34}, 
           PlotRange -> {{0, 26}, {0, 34}}], 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztXUuS47gRLX8WXtYRaJ+gl17SS+8U4/CeM+H2hDdtRY8jHF6ZR9AReATt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             "], {{0, 34}, {383, 0}}, {0, 255}, 
             ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {383, 34}, 
           PlotRange -> {{0, 383}, {0, 34}}]}, "RowWithSeparators"], 
        PaneBox[
         StyleBox["\[VeryThinSpace]", ShowStringCharacters -> False], 
         Alignment -> Right, ImageSize -> {174, 47}], 
        PaneBox[
         PaneBox[
          TemplateBox[{"\[ThinSpace]", "\" \"", 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL1-18-geocomputation.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
                ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL1-18-geocomputation.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Background -> RGBColor[0.835294, 0.364706, 0.0196078],
                   Evaluator -> Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Geocomputation\"", TooltipDelay -> 0.15,
               LabelStyle -> "TextStyling"], 
             Annotation[#, "Geocomputation", "Tooltip"]& ], 
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[5], Selectable -> False], 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL1-20-options.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                  Automatic, Method -> "Preemptive"], True -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL1-20-options.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                  RGBColor[0.835294, 0.364706, 0.0196078], Evaluator -> 
                  Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Options\"", TooltipDelay -> 0.15, 
              LabelStyle -> "TextStyling"], 
             Annotation[#, "Options", "Tooltip"]& ]}, "RowWithSeparators"], 
          Alignment -> Right], ImageSize -> {100, 30}, 
         FrameMargins -> {{0, 6}, {0, 0}}, Alignment -> Right], 
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.835294, 0.364706, 0.0196078], ImageSize -> {35, 30}, 
             Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.952941, 0.509804, 0], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Preface" :> 
          NotebookLocate[{"EIWL1-0a-preface.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "What Is the Wolfram Language?" :> 
          NotebookLocate[{"EIWL1-0b-what-is-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Practicalities of Using the Wolfram Language" :> 
          NotebookLocate[{
            "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Other Resources" :> 
          NotebookLocate[{"EIWL1-0d-other-resources.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]1\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Starting Out: Elementary Arithmetic" :> 
          NotebookLocate[{
            "EIWL1-01-starting-out-elementary-arithmetic.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]2\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Introducing Functions" :> 
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]3\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]First Look at Lists" :> 
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]4\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Displaying Lists" :> 
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]5\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Operations on Lists" :> 
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]6\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Making Tables" :> 
          NotebookLocate[{"EIWL1-06-making-tables.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]7\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Colors and Styles" :> 
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]8\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Basic Graphics Objects" :> 
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]9\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Interactive Manipulation" :> 
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Images" :> 
          NotebookLocate[{"EIWL1-10-images.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Strings and \
Text" :> NotebookLocate[{"EIWL1-11-strings-and-text.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Sound" :> 
          NotebookLocate[{"EIWL1-12-sound.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "13\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Arrays, or \
Lists of Lists" :> 
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Coordinates \
and Graphics" :> 
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]The Scope \
of the Wolfram Language" :> 
          NotebookLocate[{
            "EIWL1-15-the-scope-of-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Real\
\[VeryThinSpace]\[Hyphen]\[VeryThinSpace]\[NegativeVeryThinSpace]World Data" :> 
          NotebookLocate[{"EIWL1-16-real-world-data.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "17\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Units" :> 
          NotebookLocate[{"EIWL1-17-units.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Geocomputation" :> 
          NotebookLocate[{"EIWL1-18-geocomputation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Dates and \
Times" :> NotebookLocate[{"EIWL1-19-dates-and-times.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Options" :> 
          NotebookLocate[{"EIWL1-20-options.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "21\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Graphs and \
Networks" :> 
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "22\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Machine \
Learning" :> 
          NotebookLocate[{"EIWL1-22-machine-learning.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "23\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Numbers" :> NotebookLocate[{"EIWL1-23-more-about-numbers.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "24\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More Forms \
of Visualization" :> 
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "25\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Ways to \
Apply Functions" :> 
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "26\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Pure \
Anonymous Functions" :> 
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "27\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Applying \
Functions Repeatedly" :> 
          NotebookLocate[{"EIWL1-27-applying-functions-repeatedly.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "28\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Tests and \
Conditionals" :> 
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "29\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Pure Functions" :> 
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "30\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Rearranging \
Lists" :> NotebookLocate[{"EIWL1-30-rearranging-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "31\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Parts of \
Lists" :> NotebookLocate[{"EIWL1-31-parts-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "32\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Patterns" :> 
          NotebookLocate[{"EIWL1-32-patterns.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "33\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Expressions \
and Their Structure" :> 
          NotebookLocate[{"EIWL1-33-expressions-and-their-structure.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "34\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Associations" :> 
          NotebookLocate[{"EIWL1-34-associations.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "35\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Natural \
Language Understanding" :> 
          NotebookLocate[{"EIWL1-35-natural-language-understanding.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "36\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Creating \
Websites and Apps" :> 
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "37\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Layout and \
Display" :> NotebookLocate[{"EIWL1-37-layout-and-display.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "38\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Assigning \
Names to Things" :> 
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "39\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Immediate \
and Delayed Values" :> 
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "40\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Defining \
Your Own Functions" :> 
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "41\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Patterns" :> 
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "42\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]String \
Patterns and Templates " :> 
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "43\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Storing \
Things" :> NotebookLocate[{"EIWL1-43-storing-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "44\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Importing \
and Exporting" :> 
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "45\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Datasets" :> 
          NotebookLocate[{"EIWL1-45-datasets.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "46\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Writing \
Good Code" :> 
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "47\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Debugging \
Your Code" :> 
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "What We Haven\[CloseCurlyQuote]t Discussed" :> 
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Afterword: Being a Programmer" :> 
          NotebookLocate[{"EIWL1-being-a-programmer.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Answers to Exercises" :> 
          NotebookLocate[{"EIWL1-answers-to-exercises.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Index" :> 
          NotebookLocate[{"EIWL1-book-index.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Center}}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]], 
   "Text", ShowCellBracket -> False, CellFrame -> {{0, 0}, {3, 0}}, 
   Selectable -> False, CellFrameColor -> 
   RGBColor[0.835294, 0.364706, 0.0196078], CellMargins -> {{0, 0}, {0, -1}}, 
   CellFrameMargins -> {{27, 0}, {1, 7}}, Background -> 
   RGBColor[0.952941, 0.509804, 0], CellTags -> "DockedCellLogoCell"], 
  Cell["FIRST EDITION (2015)", "Text", FontFamily -> "Source Sans Pro", 
   CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False, 
   CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{66, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
PrintingStartingPageNumber->150,
PageHeaders->{{
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Page"], "PageNumber"], 
      StyleBox[
      "    An Elementary Introduction to the Wolfram Language", "Header"]}], 
    "Header", CellMargins -> {{37, Inherited}, {Inherited, Inherited}}], None,
    None}, {None, None, 
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox[" | Dates and Times \[LongDash] wolfr.am/eiwl-", "Header"], 
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox["    ", "Header"], 
      StyleBox[
       CounterBox["Page"], "PageNumber"]}], "Header", 
    CellMargins -> {{Inherited, 17}, {Inherited, Inherited}}]}},
PrintingOptions->{"FirstPageHeader"->True},
ShowCellBracket->Automatic,
ShowSyntaxStyles->False,
Magnification->1.,
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       CreateCellID -> True, $CellContext`GhostCellInEmptyNotebook -> False], 
      
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], StyleMenuListing -> None, FontFamily -> "Verdana",
        FontSize -> 7, FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Verdana", FontSize -> 7, 
       FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "WPL Specific", "Section", 
       CellChangeTimes -> {{3.6556608433734913`*^9, 3.6556608489412746`*^9}}], 
      Cell[
       StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
       If[CurrentValue[
           EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
         If[CurrentValue[
            EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
          Inherited 0.9]], FontColor -> GrayLevel[0]], 
      Cell[
       StyleData["CodeLink"], 
       ButtonBoxOptions -> {
        Appearance -> None, ButtonFunction :> (FEPrivate`FrontEndExecute[
           FrontEndToken["OpenHelpLink", {
             Part[#, 1], Null}]]& ), ButtonSource -> ButtonContents, 
         Evaluator -> None, Method -> "Preemptive"}]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth -> 700, 
       PrintingOptions -> {
        "InnerOuterMargins" -> {35, 16}, "PaperOrientation" -> "Portrait", 
         "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> False, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 44}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       StyleData["AnswerKeyNumberedSection"], 
       CellMargins -> {{64, Inherited}, {8, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       18, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["AnswerKeySectionNumber"], CellBaseline -> Baseline, 
       FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["IndexLinkGuide"], 
       CellMargins -> {{64, Inherited}, {48, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 14, 
       FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["Index"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["IndexSubentry"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["FunctionName"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro Semibold", FontWeight -> "Bold"], 
      Cell[
       StyleData["IndexColumn"], 
       CellMargins -> {{66, 0}, {Inherited, Inherited}}, TabSpacings -> {2.}, 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", 
       GridBoxOptions -> {
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
         GridBoxItemSize -> {"Columns" -> {{25}}}, 
         GridBoxSpacings -> {"Columns" -> {{2}}}}], 
      Cell[
       StyleData["IndexSubsection"], 
       CellMargins -> {{64, Inherited}, {9, 28}}, 
       CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 24], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, Inherited}, {12, 32}},
           FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, Inherited}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], 
          CellMargins -> {{64, Inherited}, {6, 12}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {6, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 24}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 10}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, ShowCellLabel -> False, CellFrameMargins -> {{8, 8}, {4, 6}},
           CellFrameColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{108, Inherited}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 67}, CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth -> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, Inherited}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {2, 12}}, PageBreakBelow -> False, 
          CounterIncrements -> "Question", MenuSortingValue -> 10030, 
          MenuCommandKey -> "3", FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, Inherited}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth -> 700, 
          CellMargins -> {{66, 10}, {4, 1}}, LineSpacing -> {1.125, 1., 2.}, 
          MenuSortingValue -> 10032, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 10}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, Inherited}, {4, 8}}, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          FontFamily -> "Source Sans Pro Light", FontSize -> 14, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 10}, {4, 14}}, FontFamily -> 
          "Baskerville", FontSize -> 18, FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 10}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Italic", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 10}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], MenuSortingValue -> 10010, 
          MenuCommandKey -> "1", FontFamily -> "Source Sans Pro", FontSize -> 
          16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 10}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 10}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 10}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 10}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 10}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 10}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 10}, {15, 10}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", PageBreakWithin -> False, GroupPageBreakWithin -> 
          False, GeneratedCell -> True, CellAutoOverwrite -> True, 
          ShowCellLabel -> False, DefaultFormatType -> 
          DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221], $CellContext`StripStyleOnPaste -> 
          True], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, Inherited}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{88, 10}, {4, 7}}, ShowCellLabel -> False, 
          SpanMaxSize -> 1, FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{88, 10}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       StyleData["ExerciseSummaryCell"], PageWidth -> 700, CellFrame -> 0, 
       CellMargins -> {{64, Inherited}, {8, 10}}, 
       CellGroupingRules -> {"SectionGrouping", 64}, PageBreakBelow -> False, 
       ShowCellLabel -> False, CellFrameMargins -> 0, ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1], 
       GridBoxOptions -> {GridBoxBackground -> {"Columns" -> {{
              RGBColor[0.990997, 0.539528, 0.155779], 
              RGBColor[0.989487, 0.434699, 0.0320439]}}, "Rows" -> {{None}}}, 
         GridBoxItemSize -> {"Columns" -> {
             Scaled[0.7], 
             Scaled[0.3]}, "Rows" -> {{Automatic}}}}], 
      Cell[
       StyleData["ExerciseSummaryHeading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1]], 
      Cell[
       StyleData["ExerciseSummarySubheading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 15, FontColor -> 
       RGBColor[1., 0.9294117647058824, 0.7215686274509804]], 
      Cell[
       StyleData["ExercisePreviewButtonText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> "Plain", 
       FontColor -> RGBColor[0.6, 0.6, 0.6]], 
      Cell[
       StyleData["ExercisePreviewButtonTextHighlight"], ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> 
       "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       StyleData["StandardForm"], 
       InputAutoReplacements -> {
        "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", 
         ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]",
          "@>" -> "\\[InlinePart]", "<->" -> "\[UndirectedEdge]", ParentList},
        LineSpacing -> {1.25, 0, 2}, SingleLetterItalics -> False, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["OutputForm"], PageWidth -> DirectedInfinity[1], 
       TextAlignment -> Left, LineSpacing -> {0.6, 1}, 
       AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["InputForm"], PageWidth -> DirectedInfinity[1], 
       InputAutoReplacements -> {}, AllowInlineCells -> False, Hyphenation -> 
       False, AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       AutoSpacing -> False, NumberMarks -> True, AutoNumberFormatting -> 
       False, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup[
               StringJoin["ref/", #]]]& ), ButtonSource -> ButtonContents, 
            Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       StyleData[
       "IndexNavigationLink", StyleDefinitions -> StyleData["Hyperlink"]], 
       MenuSortingValue -> None, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Crosslink"], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 1, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 1, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.95 Inherited], 
      Cell[
       StyleData["NoLabel"], ShowCellLabel -> 
       False, $CellContext`GeneratedCellStyles -> {
        "Output" -> "ExerciseOutput"}], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, 2017)", 
  StyleDefinitions -> "StylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "p:101"->{
  Cell[658, 23, 435, 10, 
  70, "SectionDoubleDigit", "ExpressionUUID" -> "a774499a-d70b-4e4c-87f4-
   f2b46e5b7938",
   CounterAssignments->{{"Section", 18}, {"Subsection", 0}, {
     "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
   CellTags->"p:101"]},
 "i:1"->{
  Cell[1096, 35, 270, 9, 
  70, "Text", "ExpressionUUID" -> "d7bb4ce9-5a6f-423c-999c-a506e4c10419",
   CellTags->"i:1"]},
 "i:2"->{
  Cell[1369, 46, 217, 5, 
  70, "CodeCaption", "ExpressionUUID" -> "3f7e9123-2fc4-4c03-9ba8-7702ec0e9f03
   ",
   CellTags->"i:2"]},
 "i:3"->{
  Cell[2594, 84, 210, 4, 
  70, "Text", "ExpressionUUID" -> "ba9d0ccb-eb02-4581-bf74-5ecfdb0f2cf7",
   CellTags->"i:3"]},
 "i:4"->{
  Cell[5153, 153, 650, 17, 
  70, "Text", "ExpressionUUID" -> "54ce8704-64d4-457d-a7e8-c96fa03bdf60",
   CellTags->"i:4"]},
 "i:5"->{
  Cell[7628, 223, 536, 15, 
  70, "Text", "ExpressionUUID" -> "2b19ecd6-8d32-4ac0-87ef-36fca5a3ed0b",
   CellTags->"i:5"]},
 "i:6"->{
  Cell[9887, 286, 249, 7, 
  70, "Text", "ExpressionUUID" -> "202a1bab-1239-4213-b5db-741a46d2f215",
   CellTags->"i:6"]},
 "i:7"->{
  Cell[11909, 344, 195, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "f1da5ecc-ed06-4edf-b3bc-56c779376188
   ",
   CellTags->"i:7"]},
 "LastCellOfAPage"->{
  Cell[13576, 386, 280, 7, 
  70, "Output", "ExpressionUUID" -> "a4cab053-5ea4-4de8-b018-55f1c77e8de2",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[23365, 674, 848, 23, 
  70, "Output", "ExpressionUUID" -> "7f21d567-24fd-474a-82d9-6a9b215641bd",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[38220, 1065, 24138, 504, 
  70, "Output", "ExpressionUUID" -> "e9d0d6c0-bf4e-40f6-823b-1b301c2e9d6a",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[74158, 1868, 6180, 175, 
  70, "VocabularyTable", "ExpressionUUID" -> "f2c048a1-77bc-4ac3-afe5-
   bea3bb83c325",
   CellTags->"LastCellOfAPage"],
  Cell[195615, 4860, 1165, 36, 
  70, "Answer", "ExpressionUUID" -> "821cd9cf-d9ec-45f8-be5c-e522d84b3c9a",
   CellTags->"LastCellOfAPage"],
  Cell[198250, 4951, 347, 8, 
  70, "MoreExplore", "ExpressionUUID" -> "43362231-5fda-453a-85d5-3257aba3cae4
   ",
   CellTags->"LastCellOfAPage"]},
 "i:8"->{
  Cell[13871, 396, 301, 12, 
  70, "Text", "ExpressionUUID" -> "485bea6f-d909-4d60-ba27-9d27d9fc12aa",
   CellTags->{"i:8", "p:102"}]},
 "p:102"->{
  Cell[13871, 396, 301, 12, 
  70, "Text", "ExpressionUUID" -> "485bea6f-d909-4d60-ba27-9d27d9fc12aa",
   CellTags->{"i:8", "p:102"}]},
 "i:9"->{
  Cell[14175, 410, 220, 5, 
  70, "CodeCaption", "ExpressionUUID" -> "b3e70c56-3ce3-4183-b1b7-be20fd984efb
   ",
   CellTags->"i:9"]},
 "i:10"->{
  Cell[15449, 449, 260, 8, 
  70, "Text", "ExpressionUUID" -> "bedd9ef4-aa68-4d38-b798-d9c4cfd060c2",
   CellTags->"i:10"]},
 "i:11"->{
  Cell[17464, 506, 431, 13, 
  70, "Text", "ExpressionUUID" -> "8da32fbc-181f-463a-bf65-bc89a2059cb7",
   CellTags->"i:11"]},
 "i:12"->{
  Cell[22932, 659, 218, 5, 
  70, "CodeCaption", "ExpressionUUID" -> "13604515-f7a5-46ee-9285-fdc2b536d990
   ",
   CellTags->"i:12"]},
 "i:13"->{
  Cell[24228, 700, 234, 6, 
  70, "CodeCaption", "ExpressionUUID" -> "a9644b5e-e84d-438f-9823-97def12f2851
   ",
   CellTags->{"i:13", "p:103"}]},
 "p:103"->{
  Cell[24228, 700, 234, 6, 
  70, "CodeCaption", "ExpressionUUID" -> "a9644b5e-e84d-438f-9823-97def12f2851
   ",
   CellTags->{"i:13", "p:103"}]},
 "i:14"->{
  Cell[25036, 728, 320, 10, 
  70, "Text", "ExpressionUUID" -> "bc62a725-46e6-432b-954e-0aa2fca0e891",
   CellTags->"i:14"]},
 "i:15"->{
  Cell[25359, 740, 200, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "70148677-01f6-40f5-a4a5-1491af1c4ec8
   ",
   CellTags->"i:15"]},
 "i:16"->{
  Cell[29019, 830, 193, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "a9893886-80af-411f-a7b1-a073c9f1d5d3
   ",
   CellTags->"i:16"]},
 "i:17"->{
  Cell[33614, 933, 418, 12, 
  70, "Text", "ExpressionUUID" -> "2d51fd6e-5846-49cf-8a33-98f0b667eba4",
   CellTags->"i:17"]},
 "i:18"->{
  Cell[35986, 1000, 383, 14, 
  70, "Text", "ExpressionUUID" -> "61b947ba-4aaf-4c88-a7fe-cd16dcb2f97f",
   CellTags->"i:18"]},
 "i:19"->{
  Cell[62373, 1572, 361, 12, 
  70, "Text", "ExpressionUUID" -> "eb515610-878a-4263-af0e-64fb7402add4",
   CellTags->{"i:19", "p:104"}]},
 "p:104"->{
  Cell[62373, 1572, 361, 12, 
  70, "Text", "ExpressionUUID" -> "eb515610-878a-4263-af0e-64fb7402add4",
   CellTags->{"i:19", "p:104"}]},
 "i:20"->{
  Cell[73703, 1850, 256, 7, 
  70, "Text", "ExpressionUUID" -> "44e7e2de-0c2a-4096-85a3-abe9aa627059",
   CellTags->"i:20"]},
 "i:21"->{
  Cell[190835, 4704, 734, 21, 
  70, "Answer", "ExpressionUUID" -> "3cc8394a-57d9-4c58-8f35-32ff9dd53d86",
   CellTags->"i:21"]},
 "i:22"->{
  Cell[191785, 4735, 774, 25, 
  70, "Answer", "ExpressionUUID" -> "ab3cf412-6c32-400b-bfbd-43bfcb4c8c80",
   CellTags->"i:22"]},
 "i:23"->{
  Cell[192762, 4768, 367, 8, 
  70, "Answer", "ExpressionUUID" -> "22520a7d-ee32-4755-99e8-ac97107875f1",
   CellTags->"i:23"]},
 "i:24"->{
  Cell[194264, 4815, 1122, 32, 
  70, "Answer", "ExpressionUUID" -> "bf034658-84f3-4137-a728-7d4a070c8514",
   CellTags->"i:24"]},
 "p:106"->{
  Cell[196817, 4901, 174, 4, 
  70, "TechNoteSection", "ExpressionUUID" -> "0927cfa4-e418-4f26-b884-
   a1255f5be952",
   CellTags->"p:106"]},
 "i:25"->{
  Cell[196994, 4907, 374, 8, 
  70, "TechNote", "ExpressionUUID" -> "4624c0e1-926e-47aa-9438-b0430507aca2",
   CellTags->"i:25"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"p:101", 288260, 6780},
 {"i:1", 288535, 6787},
 {"i:2", 288667, 6791},
 {"i:3", 288810, 6796},
 {"i:4", 288942, 6800},
 {"i:5", 289076, 6804},
 {"i:6", 289210, 6808},
 {"i:7", 289343, 6812},
 {"LastCellOfAPage", 289500, 6817},
 {"i:8", 290440, 6841},
 {"p:102", 290588, 6845},
 {"i:9", 290734, 6849},
 {"i:10", 290880, 6854},
 {"i:11", 291016, 6858},
 {"i:12", 291153, 6862},
 {"i:13", 291300, 6867},
 {"p:103", 291459, 6872},
 {"i:14", 291617, 6877},
 {"i:15", 291754, 6881},
 {"i:16", 291901, 6886},
 {"i:17", 292048, 6891},
 {"i:18", 292185, 6895},
 {"i:19", 292323, 6899},
 {"p:104", 292473, 6903},
 {"i:20", 292622, 6907},
 {"i:21", 292759, 6911},
 {"i:22", 292900, 6915},
 {"i:23", 293041, 6919},
 {"i:24", 293181, 6923},
 {"p:106", 293324, 6927},
 {"i:25", 293478, 6932}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[658, 23, 435, 10, 70, "SectionDoubleDigit", "ExpressionUUID" -> \
"a774499a-d70b-4e4c-87f4-f2b46e5b7938",
 CounterAssignments->{{"Section", 18}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
 CellTags->"p:101"],
Cell[1096, 35, 270, 9, 70, "Text", "ExpressionUUID" -> \
"d7bb4ce9-5a6f-423c-999c-a506e4c10419",
 CellTags->"i:1"],
Cell[1369, 46, 217, 5, 70, "CodeCaption", "ExpressionUUID" -> \
"3f7e9123-2fc4-4c03-9ba8-7702ec0e9f03",
 CellTags->"i:2"],
Cell[CellGroupData[{
Cell[1611, 55, 126, 2, 70, "Input", "ExpressionUUID" -> \
"f29252c3-6a92-40b5-97cd-a8ab8ddf7bd9"],
Cell[1740, 59, 839, 22, 70, "Output", "ExpressionUUID" -> \
"4cc5a11b-2aaf-4658-9e57-419ad94de636",
 Evaluatable->False]
}, Open  ]],
Cell[2594, 84, 210, 4, 70, "Text", "ExpressionUUID" -> \
"ba9d0ccb-eb02-4581-bf74-5ecfdb0f2cf7",
 CellTags->"i:3"],
Cell[2807, 90, 183, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"d16c09d8-da94-4470-807f-3e1033ff7c08"],
Cell[CellGroupData[{
Cell[3015, 98, 1273, 28, 70, "Input", "ExpressionUUID" -> \
"4e96119f-9743-4ccc-9493-30baede88f3d"],
Cell[4291, 128, 847, 22, 70, "Output", "ExpressionUUID" -> \
"9d09d967-b9af-46ec-acb8-faa1ad8df74b",
 Evaluatable->False]
}, Open  ]],
Cell[5153, 153, 650, 17, 70, "Text", "ExpressionUUID" -> \
"54ce8704-64d4-457d-a7e8-c96fa03bdf60",
 CellTags->"i:4"],
Cell[5806, 172, 156, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"d02f2cbf-16cc-4809-bc2b-396ffdcec33d"],
Cell[CellGroupData[{
Cell[5987, 180, 1265, 29, 70, "Input", "ExpressionUUID" -> \
"ae477603-aee4-4db8-85e8-33f83b892556"],
Cell[7255, 211, 358, 9, 70, "Output", "ExpressionUUID" -> \
"2a64d084-5c90-4ada-bca3-ba0b71758013",
 Evaluatable->False]
}, Open  ]],
Cell[7628, 223, 536, 15, 70, "Text", "ExpressionUUID" -> \
"2b19ecd6-8d32-4ac0-87ef-36fca5a3ed0b",
 CellTags->"i:5"],
Cell[8167, 240, 186, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"71b1edd9-b410-4c99-849d-a52c60d772a7"],
Cell[CellGroupData[{
Cell[8378, 248, 1327, 30, 70, "Input", "ExpressionUUID" -> \
"ec29792e-0bcc-4f81-9097-efae7dd9ab61"],
Cell[9708, 280, 164, 3, 70, "Output", "ExpressionUUID" -> \
"5a8d98f1-65bf-422d-8b44-42b2819b6dc7",
 Evaluatable->False]
}, Open  ]],
Cell[9887, 286, 249, 7, 70, "Text", "ExpressionUUID" -> \
"202a1bab-1239-4213-b5db-741a46d2f215",
 CellTags->"i:6"],
Cell[10139, 295, 162, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"7ea60b7e-a60a-4721-ae13-831d0f7d954d"],
Cell[CellGroupData[{
Cell[10326, 303, 1316, 30, 70, "Input", "ExpressionUUID" -> \
"64c9193b-5a0d-4584-a534-ed975cec7b3c"],
Cell[11645, 335, 249, 6, 70, "Output", "ExpressionUUID" -> \
"a0f1b46d-300e-4a5f-b149-fec505b27a4c",
 Evaluatable->False]
}, Open  ]],
Cell[11909, 344, 195, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"f1da5ecc-ed06-4edf-b3bc-56c779376188",
 CellTags->"i:7"],
Cell[CellGroupData[{
Cell[12129, 352, 1444, 32, 70, "Input", "ExpressionUUID" -> \
"e6e5620d-1e5d-4122-94af-6ed9ea2a7459"],
Cell[13576, 386, 280, 7, 70, "Output", "ExpressionUUID" -> \
"a4cab053-5ea4-4de8-b018-55f1c77e8de2",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[13871, 396, 301, 12, 70, "Text", "ExpressionUUID" -> \
"485bea6f-d909-4d60-ba27-9d27d9fc12aa",
 CellTags->{"i:8", "p:102"}],
Cell[14175, 410, 220, 5, 70, "CodeCaption", "ExpressionUUID" -> \
"b3e70c56-3ce3-4183-b1b7-be20fd984efb",
 CellTags->"i:9"],
Cell[CellGroupData[{
Cell[14420, 419, 196, 4, 70, "Input", "ExpressionUUID" -> \
"eee8723c-89db-4bfb-8d73-d88aaef0d12d"],
Cell[14619, 425, 815, 21, 70, "Output", "ExpressionUUID" -> \
"131cfbad-fbd0-4a8b-8aa0-48ffa120adf4",
 Evaluatable->False]
}, Open  ]],
Cell[15449, 449, 260, 8, 70, "Text", "ExpressionUUID" -> \
"bedd9ef4-aa68-4d38-b798-d9c4cfd060c2",
 CellTags->"i:10"],
Cell[15712, 459, 188, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"c0b11ceb-c5b1-4216-bc59-82ec38e10337"],
Cell[CellGroupData[{
Cell[15925, 467, 1342, 30, 70, "Input", "ExpressionUUID" -> \
"21073d92-a482-4d31-850f-ece4a5057633"],
Cell[17270, 499, 179, 4, 70, "Output", "ExpressionUUID" -> \
"cfaa3b93-89c3-4371-ba31-3d5b110d0dfa",
 Evaluatable->False]
}, Open  ]],
Cell[17464, 506, 431, 13, 70, "Text", "ExpressionUUID" -> \
"8da32fbc-181f-463a-bf65-bc89a2059cb7",
 CellTags->"i:11"],
Cell[17898, 521, 177, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"52bc0483-08b6-452e-aafe-d95236bfb63a"],
Cell[CellGroupData[{
Cell[18100, 529, 161, 3, 70, "Input", "ExpressionUUID" -> \
"81c7eab1-2d52-4da7-8e8e-e83ee7e4c1a8"],
Cell[18264, 534, 214, 4, 70, "Output", "ExpressionUUID" -> \
"3a92b2bb-ddf3-42b7-95ad-7ff5fb932471",
 Evaluatable->False]
}, Open  ]],
Cell[18493, 541, 191, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"2d267fa3-f2c4-48fd-8bce-e926547ef754"],
Cell[CellGroupData[{
Cell[18709, 549, 1327, 30, 70, "Input", "ExpressionUUID" -> \
"25b69826-1755-417b-abc5-44f23fcde050"],
Cell[20039, 581, 215, 4, 70, "Output", "ExpressionUUID" -> \
"9bea6473-576f-41fc-bcf0-4cc6ee4f04e0",
 Evaluatable->False]
}, Open  ]],
Cell[20269, 588, 186, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"b5ac6cd4-43d5-4241-b506-0dd4405b0737"],
Cell[CellGroupData[{
Cell[20480, 596, 1388, 31, 70, "Input", "ExpressionUUID" -> \
"309d862a-10da-4829-ace3-027f28eb35f3"],
Cell[21871, 629, 798, 18, 70, "Output", "ExpressionUUID" -> \
"c407c0a0-1c26-413f-9348-a73b48597578",
 Evaluatable->False]
}, Open  ]],
Cell[22684, 650, 245, 7, 70, "Text", "ExpressionUUID" -> \
"79d572fa-d0ff-4e8f-afee-49a23db466eb"],
Cell[22932, 659, 218, 5, 70, "CodeCaption", "ExpressionUUID" -> \
"13604515-f7a5-46ee-9285-fdc2b536d990",
 CellTags->"i:12"],
Cell[CellGroupData[{
Cell[23175, 668, 187, 4, 70, "Input", "ExpressionUUID" -> \
"19fc33a4-af2d-4d5e-a429-d7dc97e108bd"],
Cell[23365, 674, 848, 23, 70, "Output", "ExpressionUUID" -> \
"7f21d567-24fd-474a-82d9-6a9b215641bd",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[24228, 700, 234, 6, 70, "CodeCaption", "ExpressionUUID" -> \
"a9644b5e-e84d-438f-9823-97def12f2851",
 CellTags->{"i:13", "p:103"}],
Cell[CellGroupData[{
Cell[24487, 710, 280, 7, 70, "Input", "ExpressionUUID" -> \
"d27649cc-6afa-490d-9c6f-32af4db384df"],
Cell[24770, 719, 251, 6, 70, "Output", "ExpressionUUID" -> \
"5539143b-6e19-44f1-8680-fb8af742ad36",
 Evaluatable->False]
}, Open  ]],
Cell[25036, 728, 320, 10, 70, "Text", "ExpressionUUID" -> \
"bc62a725-46e6-432b-954e-0aa2fca0e891",
 CellTags->"i:14"],
Cell[25359, 740, 200, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"70148677-01f6-40f5-a4a5-1491af1c4ec8",
 CellTags->"i:15"],
Cell[CellGroupData[{
Cell[25584, 748, 2577, 55, 70, "Input", "ExpressionUUID" -> \
"0c880dc1-abe1-4a96-a30a-bfac369eaa10"],
Cell[28164, 805, 840, 22, 70, "Output", "ExpressionUUID" -> \
"baa205a3-61c2-4fc5-9d5e-3b643d18bb35",
 Evaluatable->False]
}, Open  ]],
Cell[29019, 830, 193, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"a9893886-80af-411f-a7b1-a073c9f1d5d3",
 CellTags->"i:16"],
Cell[CellGroupData[{
Cell[29237, 838, 3595, 71, 70, "Input", "ExpressionUUID" -> \
"90ae056e-749c-40c6-ae4e-e5cf82e88bba"],
Cell[32835, 911, 764, 19, 70, "Output", "ExpressionUUID" -> \
"7e83f996-9dbd-4ec9-9775-b21f30c265ee",
 Evaluatable->False]
}, Open  ]],
Cell[33614, 933, 418, 12, 70, "Text", "ExpressionUUID" -> \
"2d51fd6e-5846-49cf-8a33-98f0b667eba4",
 CellTags->"i:17"],
Cell[34035, 947, 191, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"d528a416-012e-4399-ad3c-e1d80ce92ba2"],
Cell[CellGroupData[{
Cell[34251, 955, 1427, 32, 70, "Input", "ExpressionUUID" -> \
"b33f2efe-8309-4633-a903-6c9196467093"],
Cell[35681, 989, 290, 8, 70, "Output", "ExpressionUUID" -> \
"3f533691-3136-4042-8c1f-f4c59e4e4362",
 Evaluatable->False]
}, Open  ]],
Cell[35986, 1000, 383, 14, 70, "Text", "ExpressionUUID" -> \
"61b947ba-4aaf-4c88-a7fe-cd16dcb2f97f",
 CellTags->"i:18"],
Cell[36372, 1016, 230, 7, 70, "CodeCaption", "ExpressionUUID" -> \
"889a83ba-e5d9-4e39-bd6f-30fdd2afc857"],
Cell[CellGroupData[{
Cell[36627, 1027, 1590, 36, 70, "Input", "ExpressionUUID" -> \
"0ba330ff-f015-4faa-b767-9a03a44ee472"],
Cell[38220, 1065, 24138, 504, 70, "Output", "ExpressionUUID" -> \
"e9d0d6c0-bf4e-40f6-823b-1b301c2e9d6a",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[62373, 1572, 361, 12, 70, "Text", "ExpressionUUID" -> \
"eb515610-878a-4263-af0e-64fb7402add4",
 CellTags->{"i:19", "p:104"}],
Cell[62737, 1586, 190, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"c847901f-e42b-4ac2-bdae-db38a0f536a3"],
Cell[CellGroupData[{
Cell[62952, 1594, 1665, 38, 70, "Input", "ExpressionUUID" -> \
"cc75d796-fd0c-4534-bf3f-1a1c8e69db70"],
Cell[64620, 1634, 9068, 213, 70, "Output", "ExpressionUUID" -> \
"1aae328c-0b85-445b-8f23-0b531abceaed",
 Evaluatable->False]
}, Open  ]],
Cell[73703, 1850, 256, 7, 70, "Text", "ExpressionUUID" -> \
"44e7e2de-0c2a-4096-85a3-abe9aa627059",
 CellTags->"i:20"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73996, 1862, 159, 4, 70, "VocabularySection", "ExpressionUUID" -> \
"cb7fbfd9-dc4c-4a26-8262-ded346a36a0b"],
Cell[74158, 1868, 6180, 175, 70, "VocabularyTable", "ExpressionUUID" -> \
"f2c048a1-77bc-4ac3-afe5-bea3bb83c325",
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[CellGroupData[{
Cell[80375, 2048, 1780, 46, 70, "ExerciseSection", "ExpressionUUID" -> \
"417d151f-c201-49c2-94f5-bdeb227fcd93"],
Cell[CellGroupData[{
Cell[82180, 2098, 1450, 45, 70, "ExerciseSummaryCell", "ExpressionUUID" -> \
"b2f18124-af34-4433-9026-6bc905c32877"],
Cell[CellGroupData[{
Cell[83655, 2147, 722, 20, 70, "Exercise", "ExpressionUUID" -> \
"c0259044-329a-42fd-bb73-d5acfbf00e2c"],
Cell[84380, 2169, 1261, 34, 70, "ExerciseOutput", "ExpressionUUID" -> \
"6e90c710-51ba-47aa-be02-a1428257cb6e"]
}, Closed]],
Cell[CellGroupData[{
Cell[85678, 2208, 714, 20, 70, "Exercise", "ExpressionUUID" -> \
"75be0a93-7e8d-41d8-967f-4b8dc14b093f"],
Cell[86395, 2230, 1094, 31, 70, "ExerciseOutput", "ExpressionUUID" -> \
"8bee99d6-99b0-49e2-839b-d65909054ce1"]
}, Closed]],
Cell[CellGroupData[{
Cell[87526, 2266, 707, 20, 70, "Exercise", "ExpressionUUID" -> \
"0b9ebf24-e45c-4b05-8bbf-ee2127e7ceef"],
Cell[88236, 2288, 1542, 42, 70, "ExerciseOutput", "ExpressionUUID" -> \
"3503187c-ce0b-4b22-b187-faa0fb8379ab"]
}, Closed]],
Cell[CellGroupData[{
Cell[89815, 2335, 694, 20, 70, "Exercise", "ExpressionUUID" -> \
"af8f561c-6a4a-4d13-b94b-5220a244c2f9"],
Cell[90512, 2357, 2560, 64, 70, "ExerciseOutput", "ExpressionUUID" -> \
"16a3a71f-ac0b-4a3c-8eef-c921c9cf62d0"]
}, Closed]],
Cell[CellGroupData[{
Cell[93109, 2426, 786, 21, 70, "Exercise", "ExpressionUUID" -> \
"c9216dc9-f191-4a09-904b-36956f128058"],
Cell[93898, 2449, 1259, 34, 70, "ExerciseOutput", "ExpressionUUID" -> \
"c4f9c128-4199-4386-94b2-e90059598ab3"]
}, Closed]],
Cell[CellGroupData[{
Cell[95194, 2488, 716, 20, 70, "Exercise", "ExpressionUUID" -> \
"21c2f690-214b-4f3c-b49a-305f854b56ec"],
Cell[95913, 2510, 2536, 63, 70, "ExerciseOutput", "ExpressionUUID" -> \
"095a8998-931e-4837-a9da-cfd67d614173"]
}, Closed]],
Cell[CellGroupData[{
Cell[98486, 2578, 743, 21, 70, "Exercise", "ExpressionUUID" -> \
"fe3e3a4b-43ea-425d-9dd3-da9b01bf6f23"],
Cell[99232, 2601, 2444, 56, 70, "ExerciseOutput", "ExpressionUUID" -> \
"b0f654db-cd58-4a88-a7ee-843ef57ce465"]
}, Closed]],
Cell[CellGroupData[{
Cell[101713, 2662, 746, 21, 70, "Exercise", "ExpressionUUID" -> \
"b50b4d42-1896-418b-a008-360d831627cb"],
Cell[102462, 2685, 28220, 542, 70, "ExerciseOutput", "ExpressionUUID" -> \
"4f6b4fc7-8721-4706-bcbd-648cad0eedf0"]
}, Closed]],
Cell[CellGroupData[{
Cell[130719, 3232, 735, 20, 70, "Exercise", "ExpressionUUID" -> \
"0685d27a-f1cc-464e-a4ec-7e3f006948fe"],
Cell[131457, 3254, 1257, 34, 70, "ExerciseOutput", "ExpressionUUID" -> \
"0b9d2169-647f-4127-a37f-33506848e2b9"]
}, Closed]],
Cell[CellGroupData[{
Cell[132751, 3293, 729, 20, 70, "Exercise", "ExpressionUUID" -> \
"6aef7083-d2f4-483e-a8cf-eb9666c90c44"],
Cell[133483, 3315, 1365, 38, 70, "ExerciseOutput", "ExpressionUUID" -> \
"b85c8ab0-ec82-419d-9416-4f13e2c98faf"]
}, Closed]],
Cell[CellGroupData[{
Cell[134885, 3358, 726, 20, 70, "Exercise", "ExpressionUUID" -> \
"29af7234-792d-4077-a862-660375e362c6"],
Cell[135614, 3380, 15990, 339, 70, "ExerciseOutput", "ExpressionUUID" -> \
"abaa537e-48ac-4ea4-b501-87643962c8ef"]
}, Closed]],
Cell[CellGroupData[{
Cell[151641, 3724, 750, 21, 70, "Exercise", "ExpressionUUID" -> \
"3c930224-8f0a-40fb-b208-657552424c2c"],
Cell[152394, 3747, 1336, 38, 70, "ExerciseOutput", "ExpressionUUID" -> \
"8c318e7c-fe42-4acf-9f1c-d483d88f0021"]
}, Closed]],
Cell[CellGroupData[{
Cell[153767, 3790, 724, 20, 70, "Exercise", "ExpressionUUID" -> \
"4f39c23d-d091-439d-a193-2ec812ee71c6"],
Cell[154494, 3812, 1244, 34, 70, "ExerciseOutput", "ExpressionUUID" -> \
"7d2c3f94-931c-4e7f-9437-0140d7311d58"]
}, Closed]],
Cell[CellGroupData[{
Cell[155775, 3851, 719, 20, 70, "Exercise", "ExpressionUUID" -> \
"6fac543c-032b-436e-95c1-dffc7439a486"],
Cell[156497, 3873, 1214, 34, 70, "ExerciseOutput", "ExpressionUUID" -> \
"87f01552-e4a2-450f-b336-93da2a051051"]
}, Closed]],
Cell[CellGroupData[{
Cell[157748, 3912, 727, 20, 70, "Exercise", "ExpressionUUID" -> \
"c4894bce-8f17-46ad-a6a4-ace9aca0d5f3"],
Cell[158478, 3934, 2545, 64, 70, "ExerciseOutput", "ExpressionUUID" -> \
"157db207-4672-486d-ab89-84843c1c999b"]
}, Closed]],
Cell[CellGroupData[{
Cell[161060, 4003, 749, 21, 70, "Exercise", "ExpressionUUID" -> \
"0c91cc94-9f72-421e-ae40-bf64dc07877a"],
Cell[161812, 4026, 4025, 93, 70, "ExerciseOutput", "ExpressionUUID" -> \
"3e2cfa05-c517-43ac-83ec-f8c4b467b833"]
}, Closed]],
Cell[CellGroupData[{
Cell[165874, 4124, 779, 23, 70, "Exercise", "ExpressionUUID" -> \
"602534ad-2c3b-4ec3-9933-7c92b5955884"],
Cell[166656, 4149, 4621, 96, 70, "ExerciseOutput", "ExpressionUUID" -> \
"62ef8525-7421-4a4a-a7e4-703b61aadde7"]
}, Closed]],
Cell[CellGroupData[{
Cell[171314, 4250, 732, 20, 70, "Exercise", "ExpressionUUID" -> \
"59172f82-cf34-4ce2-8684-53a387fe3a54"],
Cell[172049, 4272, 18402, 413, 70, "ExerciseOutput", "ExpressionUUID" -> \
"feec7811-f00f-4f4c-87a2-3a2bd2230c63"]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[190512, 4692, 144, 4, 70, "QASection", "ExpressionUUID" -> \
"048d93a5-171b-4461-8ad2-cf6d2961f9dd"],
Cell[190659, 4698, 173, 4, 70, "Question", "ExpressionUUID" -> \
"d3de43a7-5662-463f-ad82-a7d0989413ea"],
Cell[190835, 4704, 734, 21, 70, "Answer", "ExpressionUUID" -> \
"3cc8394a-57d9-4c58-8f35-32ff9dd53d86",
 CellTags->"i:21"],
Cell[191572, 4727, 210, 6, 70, "Question", "ExpressionUUID" -> \
"c5e7853b-6362-48d3-a026-a74b0e44eab8"],
Cell[191785, 4735, 774, 25, 70, "Answer", "ExpressionUUID" -> \
"ab3cf412-6c32-400b-bfbd-43bfcb4c8c80",
 CellTags->"i:22"],
Cell[192562, 4762, 197, 4, 70, "Question", "ExpressionUUID" -> \
"fd2e55f5-0fe4-4610-9bd4-c5baf1f4a0e3"],
Cell[192762, 4768, 367, 8, 70, "Answer", "ExpressionUUID" -> \
"22520a7d-ee32-4755-99e8-ac97107875f1",
 CellTags->"i:23"],
Cell[193132, 4778, 210, 6, 70, "Question", "ExpressionUUID" -> \
"7280a02a-b180-4227-b4f3-21bbec82ddf5"],
Cell[193345, 4786, 751, 21, 70, "Answer", "ExpressionUUID" -> \
"2d43709e-a9f7-4bcf-823f-3f17b60ce7a2"],
Cell[194099, 4809, 162, 4, 70, "Question", "ExpressionUUID" -> \
"2059a8de-c9aa-40b5-93ce-4dc97d30c12d"],
Cell[194264, 4815, 1122, 32, 70, "Answer", "ExpressionUUID" -> \
"bf034658-84f3-4137-a728-7d4a070c8514",
 CellTags->"i:24"],
Cell[195389, 4849, 223, 9, 70, "Question", "ExpressionUUID" -> \
"b41c35e6-32f1-4d9a-b457-4d7328eb0131"],
Cell[195615, 4860, 1165, 36, 70, "Answer", "ExpressionUUID" -> \
"821cd9cf-d9ec-45f8-be5c-e522d84b3c9a",
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[CellGroupData[{
Cell[196817, 4901, 174, 4, 70, "TechNoteSection", "ExpressionUUID" -> \
"0927cfa4-e418-4f26-b884-a1255f5be952",
 CellTags->"p:106"],
Cell[196994, 4907, 374, 8, 70, "TechNote", "ExpressionUUID" -> \
"4624c0e1-926e-47aa-9438-b0430507aca2",
 CellTags->"i:25"],
Cell[197371, 4917, 296, 11, 70, "TechNote", "ExpressionUUID" -> \
"77fe9fe7-12f5-4c02-bd06-b5a0bfe39dc2"],
Cell[197670, 4930, 375, 10, 70, "TechNote", "ExpressionUUID" -> \
"e7d2b6e5-108a-4e35-a281-632bc9300848"]
}, Open  ]],
Cell[CellGroupData[{
Cell[198082, 4945, 165, 4, 70, "MoreExploreSection", "ExpressionUUID" -> \
"5985dd0a-7b88-4230-a6b6-ab821839a605"],
Cell[198250, 4951, 347, 8, 70, "MoreExplore", "ExpressionUUID" -> \
"43362231-5fda-453a-85d5-3257aba3cae4",
 CellTags->"LastCellOfAPage"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature DRG9TSTSlX9jSiI9pkASinkQ *)
