(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    818499,      17566]
NotebookOptionsPosition[    708856,      15213]
NotebookOutlinePosition[    805222,      17240]
CellTagsIndexPosition[    804314,      17203]
WindowTitle->Natural Language Understanding: Elementary Introduction to the \
Wolfram Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 InterpretationBox[Cell[
  "Natural Language Understanding", "SectionInline",ExpressionUUID->
   "880dc8fd-6cc9-4d19-80ee-00c211ea5eeb"],
  $Line = 0; Null]], "SectionDoubleDigit",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CounterAssignments->{{"Section", 34}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"Exercise", 0}},
 CellTags->{"i:1", "p:211"},
 CellLabel->"In[17]:=",ExpressionUUID->"f5bb64b4-616a-4742-b947-12395bcdbb94"],

Cell[TextData[{
 "We saw ",
 ButtonBox["earlier",
  BaseStyle->"Hyperlink",
  ButtonData->{
    StringJoin[
     ReplaceAll[
     "16-RealWorldData", "EIWL1-35-natural-language-understanding.nb"], 
     ".nb"], None}],
 " how to use ",
 Cell[TextData[Cell[BoxData[
  RowBox[{
  Cell["Ctrl", "KeyEvent",ExpressionUUID->
    "f1d265c2-7845-44c3-b100-87a0376ead5a"], 
   StyleBox["+", "KeyEventDelimiter"], Cell[
   "=", "KeyEvent",ExpressionUUID->"ae5010e8-de2e-48f6-b527-04587ca7d695"]}]],
   NotebookDefault,
  ShowStringCharacters->False,ExpressionUUID->
  "6b4cc8a1-2e7d-43fe-a932-41af229a2bfa"]], "MenuName",ExpressionUUID->
  "3bb3b525-b57d-4756-b942-f9d1e6f64865"],
 " to enter natural language input. Now we\[CloseCurlyQuote]re going to talk \
about how to set up functions that understand natural language."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:2",ExpressionUUID->"75536c5e-159c-4039-a425-838318b4f5e8"],

Cell[TextData[{
 ButtonBox["Interpreter",
  BaseStyle->"Link"],
 " is the key to much of this. You tell ",
 ButtonBox["Interpreter",
  BaseStyle->"Link"],
 " what type of thing you want to get, and it will take any string you \
provide, and try to interpret it that way."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:3",ExpressionUUID->"1f408274-22aa-4e1a-85a4-755fcec008f5"],

Cell[TextData[{
 "Interpret the string ",
 Cell[BoxData[
 "\"\<nyc\>\""], "InlineCode",ExpressionUUID->
  "00800446-1901-4004-81a8-0804d3c1a291"],
 " as a city:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:4",ExpressionUUID->"a6f22019-7892-41ae-a73b-b3176cfe9f8c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Interpreter", "[", "\"\<City\>\"", "]"}], "[", "\"\<nyc\>\"", 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[1]:=",ExpressionUUID->"8ff1d8cf-b2ac-4e69-83fd-4921dd768d51"],

Cell[BoxData[
 TemplateBox[{"\"New York City\"",RowBox[{"Entity", "[", 
     RowBox[{"\"City\"", ",", 
       RowBox[{"{", 
         RowBox[{"\"NewYork\"", ",", "\"NewYork\"", ",", "\"UnitedStates\""}],
          "}"}]}], "]"}],
   "\"Entity[\\\"City\\\", {\\\"NewYork\\\", \\\"NewYork\\\", \
\\\"UnitedStates\\\"}]\"","\"city\""},
  "Entity"]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[1]=",ExpressionUUID->"8d041833-83c2-454a-a2d6-6ae5f73b7d31"]
}, Open  ]],

Cell["\[OpenCurlyDoubleQuote]The big apple\[CloseCurlyDoubleQuote] is a \
nickname for New York City:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"ac5eeb8b-62d4-4db8-a299-9c32ecad0817"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Interpreter", "[", "\"\<City\>\"", "]"}], "[", 
  "\"\<the big apple\>\"", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[2]:=",ExpressionUUID->"ba1c40d4-cb21-4fa0-8ba8-9e667929a528"],

Cell[BoxData[
 TemplateBox[{"\"New York City\"",RowBox[{"Entity", "[", 
     RowBox[{"\"City\"", ",", 
       RowBox[{"{", 
         RowBox[{"\"NewYork\"", ",", "\"NewYork\"", ",", "\"UnitedStates\""}],
          "}"}]}], "]"}],
   "\"Entity[\\\"City\\\", {\\\"NewYork\\\", \\\"NewYork\\\", \
\\\"UnitedStates\\\"}]\"","\"city\""},
  "Entity"]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[2]=",ExpressionUUID->"b27df293-5255-47b5-920d-0bdf62c98d61"]
}, Open  ]],

Cell[TextData[{
 "Interpret the string ",
 Cell[BoxData[
 "\"\<hot pink\>\""], "InlineCode",ExpressionUUID->
  "afe812be-bc23-4ef5-bfa6-c43cac48b8c7"],
 " as a color:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:5",ExpressionUUID->"09c0cbb8-3c05-4b8b-a115-6a3727d9f4ad"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Interpreter", "[", "\"\<Color\>\"", "]"}], "[", "\"\<hot pink\>\"",
   "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[3]:=",ExpressionUUID->"a1377748-148c-40c8-8687-c0317fd558c5"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{{{{
         {GrayLevel[0], RectangleBox[{0, 0}]}}}}, {{{
         {GrayLevel[0], RectangleBox[{1, -1}]}}}}, {{{
         {RGBColor[1., 0.4117647058823529, 0.7058823529411764], 
          RectangleBox[{0, -1}, {2, 1}]}}}}},
     AspectRatio->1,
     Frame->True,
     FrameStyle->RGBColor[
      0.6666666666666667, 0.27450980392156865`, 0.47058823529411764`],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 
        1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
         Magnification])}],
     PlotRangePadding->None],
    "RGBColor[1., 0.4117647058823529, 0.7058823529411764]"],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = 
       RGBColor[1., 0.4117647058823529, 0.7058823529411764]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[1., 0.4117647058823529, 0.7058823529411764],
  Editable->False,
  Selectable->False]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 GraphicsBoxOptions->{BaselinePosition->Scaled[0.1]},
 CellLabel->"Out[3]=",ExpressionUUID->"e775bf2a-fd78-4313-b1d0-8b5dc0188c71"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["Interpreter",
  BaseStyle->"Link"],
 " converts natural language to Wolfram Language expressions that you can \
compute with. ",
 "Here\[CloseCurlyQuote]s an example",
 " involving currency amounts. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:6",ExpressionUUID->"2f8d5fa8-af28-49b1-bdda-4e42e2a9a372"],

Cell["Interpret various currency amounts:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"66dd99f0-501c-44eb-9336-7dd944a91c7d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Interpreter", "[", "\"\<CurrencyAmount\>\"", "]"}], "[", 
  RowBox[{"{", 
   RowBox[{
   "\"\<4.25 dollars\>\"", ",", "\"\<34 russian rubles\>\"", ",", 
    "\"\<5 euros\>\"", ",", "\"\<85 cents\>\""}], "}"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[4]:=",ExpressionUUID->"ec03891c-570f-4d7a-86d2-a017177a4502"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{"4.25`",RowBox[{
       FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}],"US dollars",
     "\"USDollars\""},
    "QuantityPrefix"], ",", 
   TemplateBox[{"34",RowBox[{
       FormBox["\" \:0440\:0443\:0431\"", TraditionalForm], 
       "\[VeryThinSpace]"}],"Russian rubles","\"RussianRubles\""},
    "QuantityPrefix"], ",", 
   TemplateBox[{"5",RowBox[{
       FormBox["\"\[Euro]\"", TraditionalForm], "\[VeryThinSpace]"}],"euros",
     "\"Euros\""},
    "QuantityPrefix"], ",", 
   TemplateBox[{"85",RowBox[{"\[VeryThinSpace]", 
       FormBox["\"\[Cent]\"", TraditionalForm]}],"US cents","\"USCents\""},
    "QuantityPostfix"]}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[4]=",ExpressionUUID->"c4ea090b-0e44-45fb-a4ef-cdf1f840e369"]
}, Open  ]],

Cell["\<\
Compute the total, doing conversions at current exchange rates:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:7",ExpressionUUID->"64918b35-8811-427e-9ac2-74e334a151ae"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Total", "[", 
  RowBox[{"{", 
   RowBox[{
    TemplateBox[{"4.25",RowBox[{
        FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}],"US dollars",
      "\"USDollars\""},
     "QuantityPrefix"], ",", 
    TemplateBox[{"34",RowBox[{
        FormBox["\" \:0440\:0443\:0431\"", TraditionalForm], 
        "\[VeryThinSpace]"}],"Russian rubles","\"RussianRubles\""},
     "QuantityPrefix"], ",", 
    TemplateBox[{"5",RowBox[{
        FormBox["\"\[Euro]\"", TraditionalForm], "\[VeryThinSpace]"}],"euros",
      "\"Euros\""},
     "QuantityPrefix"], ",", 
    TemplateBox[{"85",RowBox[{"\[VeryThinSpace]", 
        FormBox["\"\[Cent]\"", TraditionalForm]}],"US cents","\"USCents\""},
     "QuantityPostfix"]}], "}"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[5]:=",ExpressionUUID->"fb845344-4012-4552-a82c-9419716352e8"],

Cell[BoxData[
 TemplateBox[{"11.07`",RowBox[{
     FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}],"US dollars",
   "\"USDollars\""},
  "QuantityPrefix"]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[5]=",ExpressionUUID->"5a9c4870-62e5-495d-9685-0a66395c7d5f"]
}, Open  ]],

Cell["Here\[CloseCurlyQuote]s another example, involving locations.", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:8",ExpressionUUID->"39ac27ab-bd8c-4c97-b23a-59546427b54f"],

Cell[TextData[{
 Cell[BoxData[
  ButtonBox["Interpreter",
   BaseStyle->"Link"]], "InlineCode",ExpressionUUID->
  "7947b79d-f725-47e0-a7e3-c84cdb268cfc"],
 " gives the ",
 "geo location",
 " of the White House:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"98a4a2de-83ab-4265-a879-875720e2404c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Interpreter", "[", "\"\<Location\>\"", "]"}], "[", 
  "\"\<White House\>\"", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[6]:=",ExpressionUUID->"54417f26-62c4-4c8d-be51-578a78ca5ad4"],

Cell[BoxData[
 RowBox[{"GeoPosition", "[", 
  RowBox[{"{", 
   RowBox[{"38.89767`", ",", 
    RowBox[{"-", "77.03655`"}]}], "}"}], "]"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[6]=",ExpressionUUID->"a7c1d975-256b-44d0-8130-0e887b6d0ba4"]
}, Open  ]],

Cell["It can also work from a street address:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{
  "i:9", "p:212"},ExpressionUUID->"c77cfb85-857a-4e7b-837c-942f7b073b48"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Interpreter", "[", "\"\<Location\>\"", "]"}], "[", 
  "\"\<1600 Pennsylvania Avenue, Washington, DC\>\"", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[7]:=",ExpressionUUID->"8e8e5b81-6203-4445-a755-dacf5026fbe9"],

Cell[BoxData[
 RowBox[{"GeoPosition", "[", 
  RowBox[{"{", 
   RowBox[{"38.89767`", ",", 
    RowBox[{"-", "77.03655`"}]}], "}"}], "]"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[7]=",ExpressionUUID->"ba6980dc-5c07-46c0-865f-f442af819571"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["Interpreter",
  BaseStyle->"Link"],
 " handles many hundreds of different types of objects. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"62089151-0c0f-428a-a7c6-af1c6bdbaad1"],

Cell["\<\
Interpret names of universities (which \[OpenCurlyDoubleQuote]U of I\
\[CloseCurlyDoubleQuote] is picked depends on geo location):\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:10",ExpressionUUID->"ea58b8ca-999b-4ac8-83e7-e7f8bec91e91"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Interpreter", "[", "\"\<University\>\"", "]"}], "[", 
  RowBox[{"{", 
   RowBox[{
   "\"\<Harvard\>\"", ",", "\"\<Stanford\>\"", ",", "\"\<U of I\>\""}], "}"}],
   "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[8]:=",ExpressionUUID->"4787c206-81f2-4832-b618-1e0d5adaea22"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{"\"Harvard University\"",RowBox[{"Entity", "[", 
       RowBox[{"\"University\"", ",", "\"HarvardUniversity166027\""}], "]"}],
     "\"Entity[\\\"University\\\", \\\"HarvardUniversity166027\\\"]\"",
     "\"university\""},
    "Entity"], ",", 
   TemplateBox[{"\"Stanford University\"",RowBox[{"Entity", "[", 
       RowBox[{"\"University\"", ",", "\"StanfordUniversity243744\""}], "]"}],
     "\"Entity[\\\"University\\\", \\\"StanfordUniversity243744\\\"]\"",
     "\"university\""},
    "Entity"], ",", 
   TemplateBox[{
    "\"University of Illinois at Urbana-Champaign\"",RowBox[{"Entity", "[", 
       RowBox[{
        "\"University\"", ",", 
         "\"UniversityOfIllinoisAtUrbanaChampaign145637\""}], "]"}],
     "\"Entity[\\\"University\\\", \
\\\"UniversityOfIllinoisAtUrbanaChampaign145637\\\"]\"","\"university\""},
    "Entity"]}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[8]=",ExpressionUUID->"7605eeff-28df-40a3-ae4e-8b809156cc73"]
}, Open  ]],

Cell["Interpret names of chemicals:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:11",ExpressionUUID->"aba7ac2f-f37d-4d0d-a9fe-7d305512e1bd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Interpreter", "[", "\"\<Chemical\>\"", "]"}], "[", 
  RowBox[{"{", 
   RowBox[{
   "\"\<H2O\>\"", ",", "\"\<aspirin\>\"", ",", "\"\<CO2\>\"", ",", 
    "\"\<wolfram\>\""}], "}"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[9]:=",ExpressionUUID->"9f1350a9-8cf9-4d6c-918c-79a437ef5d62"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{"\"water\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"Water\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"Water\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"aspirin\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"Aspirin\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"Aspirin\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"carbon dioxide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"CarbonDioxide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"CarbonDioxide\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"tungsten\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"Tungsten\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"Tungsten\\\"]\"","\"chemical\""},
    "Entity"]}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[9]=",ExpressionUUID->"c1b14cfe-2b2b-4aac-8df1-5a115fd9aad3"]
}, Open  ]],

Cell["Interpret names of animals, then get images of them:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:12",ExpressionUUID->"67105dd6-378c-4433-9e52-c0d66acc55bf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EntityValue", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Interpreter", "[", "\"\<Animal\>\"", "]"}], "[", 
    RowBox[{"{", 
     RowBox[{
     "\"\<cheetah\>\"", ",", "\"\<tiger\>\"", ",", "\"\<elephant\>\""}], 
     "}"}], "]"}], ",", "\"\<Image\>\""}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[10]:=",ExpressionUUID->"38ff6549-2536-4c53-8dfc-0e5a19202d28"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJy0vAd4XOWdxjubbLLZJJsGSUgCpNG7cQFccMdNLpIl2VbvI2l6OXN6b3PK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      "], {{0, 150}, {100, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag[
     "Byte", ColorSpace -> "RGB", Interleaving -> True, 
      MetaInformation -> {
       "Source" -> "http://en.wikipedia.org/wiki/File:TheCheethcat.jpg", 
        "URL" -> 
        "http://www.wolframcdn.com/waimage/hset050/aa9/\
aa9c513a300dd7ae89ed46a0d6dc83fe_v001s.jpg"}],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->{76.66796875, Automatic},
    ImageSizeRaw->{100, 150},
    PlotRange->{{0, 100}, {0, 150}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJxsvAWUXPWe/ftf7711Z+ZygQBJS7m7V51yd3evao2HpEMEooQkhLi7uxEn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      "], {{0, 100}, {150, 0}}, {0, 255},
      
      ColorFunction->RGBColor],
     BoxForm`ImageTag[
     "Byte", ColorSpace -> "RGB", Interleaving -> True, 
      MetaInformation -> {
       "Source" -> "http://www.eol.org/pages/328674", "URL" -> 
        "http://www.wolframcdn.com/waimage/hset050/e20/\
e2081b8d131d93fd7819204f2bd60599_v001s.jpg"}],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->{114.53125, Automatic},
    ImageSizeRaw->{150, 100},
    PlotRange->{{0, 150}, {0, 100}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJxkvHd0XVWe/SnnTM5UFQUUqYDCYGycs2zZyjnHl3POOecc9ZSDZUkOYKAA
4xyUbbpnuqenumzLypJtqrp79Zr/Z993jYtf91qbs849NzzpfO7+hmebN5sE
RfTlGRkZkrUYihoVB8TiRlXxMzgo5UtYDD6NeowvpTFo4u1NK7Aown9x/EfM
aefnmReXGBcWMWFcnGddXmRemmP8OEPO2VcWOJcfi4vx0jzv+iMscq8tca4u
QryrS9wri6Ibj3jXH2CRf+Oh4OYD4fADwdACRvHoI+H1RfHwQ8HQEg5FIw+F
N5fENx+Iri1IR3+GJCOPIOnwY0mGHspGfsYEIymsQFjRDP9NOfyzDIfDS9LR
h+kbccHf5KN/xygdxl3EITmXDD1Kz39Wjv6N0PDP6tG/q3Dx0M+q0QfqsYea
8UfkqJ34GSLnOEWehRQjS7JRQvKxB08mivGHmEiGFyDp+CMcqseW1BMPFLce
KH56qJwgnqAZ+xtEPuTXH6GdeKideKC9tYiR/HTF+JL81jxuh1Sji5pxfPSS
YnRedfuBYmKRlPLW0pM5JB9fkI3Nk3NMSDEvLYAg88Ii6+IC+9Ii88I88LEu
zmGCkX1p/gk+iH9pAchwyL/2AMKcOLwyJ7i2yL06D5Q4FNxYAiZINPQA+wyC
5CHJCxMSE7CS+AilGZGw/rdIuIqhRwAhH35AEBwhxienfn0lyR0T1djfFSA4
/LNqBDc+xAQiHjKyRIrk9UTY0l+vy4cXIenIIomPFA7BDhOwk4wuqsaXdGPA
8XiTAUJPMv1FgPJrqccW1ePzuD49fygfW5TfWlSOEc8BwTTZJeXYAqiRpDA+
AfdEsuFZUMZZ6egceU0aGUw3B4IQ4b4fZ8CIeWH2McErc9zLc7wr84LLiyCY
HglkEP/qAtZxFhOgATvB9YcY+dcXeNfmMQpht6EHIqxfW4D1sMmYY0LYcOih
ePixAf8Hr18fykZhh7SGHhE+GvtZPvYIixA4gtGTeVqLytEHEBykHv05De6h
dvRnzcgjUlh8Qor0CMkLpvi10uuLypEFbC844mmYQIQxhxawgh9DMbpAGGd0
AcK2q8ZhoiX9WBrT2GIa09Iv4Eigi6rRhV/OEouqNHrcSJ7C9cRkbE49gafN
k89UT+CyRQJrWmBHfC4BehETUszzc4R+nIFYoEZomnNpln1xDjETdCAcghoB
7vK85PKC8PK86MqC6Oqi8Oo8Py0AEt6YJ+x2fUl040F6sghMREAjGd1YgqQ3
8W4TgNJnH5Jx79chlLQnaSK4DI5Tjj5Sph0BgrCVehxR8RF2Mi2CLBncyFhH
bPUvBFVpUiSdJwHtV4D+EUv/xyQ9XyLwjRCMnmwUYRYcDj8WaRz1yDykGl0g
QYCm9v8guPRrgk8E55Lm/Qe+X/QPlGnc5PyJsKgkPy4t8gJgImD9OMv5cZp7
YQYjOeFdnIVAjXdphntxGnPgE19dlF5ZkGByaU50BYcLyGhi4Li+KLo2I7o2
R87TvBaQs+AR0c0F8dAi5tLrS5Jri4AoGyLCIGlJkAJTXEawGCZOEfhG0pMh
EIQRlrBdspvz8ptLiIe4DC4gjUDuJBnffmH6OEJinUBJ/NbE7mGrVemgR5Al
52mLEQjSF6TnD57EPe3oEjYTaIgxfTsJFFIMz0PqYcIFxJUTgP7gl/0kgioI
6n7B9ySc4oHasXmE0McEEX7TF8BWmpFFKH3B4xdAQ2IaniNfD3IR15On1COz
eJRmdA4iJhMLQANk7PNToAZe5FwAcBdmCI6XHot/cUZ4eQ7IwA4ERRdnCY44
vLqQxgd2s+Lr8yTB9GQWEEnhUHp9AQTTIlYAK43yYRoTLPOQ9Bp2mExAJCYC
RHrf5ENzpKGwIge+x6cIWL8G+iSLERBHHwMi39vHUWv0H9RIjqRH8BGkTcid
x14RGlnQjc4TO/zLxqp/2dj0Ji+QxJ+ETZKLbvQxoMfruHeUJDuL3SZ8Rzxt
Xj+2oBsnuBMo0+OvCf4vzZHUgE83Nqsfn9OOzqhHpjXpEaQ456c45++DkeDS
LO8CsYI4mZ5Mk4ukQBC+ezKCHTyFEVDEV+fE16YkoHaNgEVYJr3PmBBVAeY3
lyBkJfiI3H/F0AOISFXpbU8HsaUn7sB7TnrkiZ6krSfsyFz2xB0kGtQSEHZM
PbwAkSwebxFRDaYLwokHulsPycqB4JVeeeyRtMjt0o4QInc1rXkAJRcJ/fJk
Yn18wTC+CJFoMNFPEMI6eco4saQdn9bemscHqdOPAgVciSfgFHkL+XCC7CjJ
d0mP0ij9EFxPCsg0I9PAR0oHlGOz3B+BiQD0BFb6cA6HpISXZ0RXCHwENQTP
azDREiACn+wqQVB2Y5Gw2I0Z6Y05zEGK9A4owDtkrEMJQawPPSBqieEl1dDi
k7qdLBt+Xb/9jxD3SzpY+iU9/RIn0wRJXuR+4rc23HoIEb87FkewLYv6sbQv
MBl/aJh4RF7w5DLchdH008+GW7h3idz5xxpbgIy3HxGGgu+GZ7HDsABETEbn
SVKGCQKHYWzOeGuBUJqX6dYDw60FUqbbi+aflnQTM7rbC3hz0m/IrGECItDj
FtyOa8jnEIdpiOTzSRE/CT5iYp68+InwcP3EPHjBg792HCaARa5gQiz+OE1G
ThAkHSe4MoU4idxHBMmrczJYb2hGfo2oQlVD86rrM+KheSLBDaEOfIBGDF6T
3ZxV3pxTD6fLP9RaaNNuLpC1BzYT7R6yofrWtGJkCgUzgqp89G/yNBqEDvRN
mlsPtLcfyRHHyDoEFWa68yILNkIgOLpkGgE7VONz2HALEdPmyaRG7MPNBe0/
/S39YhMyjD94vD8T/7AMued4t/Xp7QIsw/h93cQ0HKQfJURMxmcsY7DAFC5L
X7AIaoYxYjPV47P6W7OAhVE9Pq27TWyy6acl4rFpQE9AkKPxFvFBOhIc+TQc
pkdAxymwJp+Wxj2nmcA10//QyJR2mDAg98cpISLnL+KfJw7BS3RpWnKFGCHp
1TlpmhRWiMWr00TMvD4ruwbNK64tyK/P6G4swoOyK/jtiHZJfn1OeWNWdXMa
4BQ3kP2JWIeCn6j3rs3qxu/CO0TZPz6vH1lU3VggqgLkmvG/wS+aoUn9zUnr
MJE40B+Zhuf1o7PaG/eNSATXidGI1HZzGjfil8I7b0HwJBxHvLr6oVnjEDbk
Z4Qdw+gD2fA0YbfReeP/NWO++jiyQaTF/g/TEZon902bTjfYTHwWHkj8SOkU
RmSfkfvakUndcJo+sbczxokp8/iMFVYanbNMzJnGZszjsxjJuWVs1gJDjc0Y
sYiVCRh2Bi8DRvOteXL+y+IsvIzROD5vJi++PU+eMqRhIXJqhma0iAYIoelo
AD1GdnFKdGFKfHFaDHAXZjCSpCRXsHIfAhdIfnVWenlWdmVOcW0uzW4WK5gr
rxErikv31ShdLs2gPiG+rwC+G1MalCvXptVDc4ab8yCiHb6vxJs88YA4NfGf
urFH2Af1T6hkiB8bPjKM/Z2Ih9fvG1Az3CaacePwYzpExLv9d8NP/2H+6T+N
E48stx9ix/Q35ozX57VXZ223Hpr/eVE5PoUUZoGvx4gcYRifto4+wsVwomn4
P3Q/TRP4RufJeoCULq10FF0gHUGyI6/BTpqHpswjc6Q3DcMzpuFZbLJldNFy
e8H405z29qTu1j39OCgsGEaXwMs8SpjUNjHnnJi3jc5CzrF5y8QsKEPASjxz
/PGheXzKNDaNswT30Rl8EF5XPJz40FE8ZN6WfohleNY6Mke8CTfncQEuw1nc
gnuFP94XnJ/EKP5xSnJhGno8uTQjuQSm90UXJjFKL08/hnhlRnEVaBYIcDdm
FddnCKOl/agcIoASyG7OomZDQNOgnLj2N/3oIyQ18fBD9U//TXzLNEYUz4bx
/8KLbUZOT393RHwpMYQ65O+KCSL+I3JioiLe23nkCMs//6ya+C/z6EPdNxPG
3q91oaTS4pDrLAq9VSYXSjRcuZojk0mUgTbLjbuGf/1v1cR/akfvW4eRjx4h
2phu/WyY+Btsaxj7GWRJ4aNhin/oFvHCp9PTLCZYIT1ivvUANsRWm25Nm8bu
W0dmbOOLpvGHxOKtRfxsuBiXgZf91rw1/SjSblYc3gI4wpW4xTIx/QuyWXKR
eGaa3S/rabemZUX+HSd+EkRs4mlEzJnFK60bSb9CBLgZ4+iUcXQSEv14j5T4
wqT0x0nJ+XuPRdK8MCkBvktTssvT8jQ+WRolwMmuToEdpEbiuzlLxMyhWfXN
B5Bq6D7SkPz6AvFlI1L8D2Pery5azlww/XDLfvUv1muTrvGHppFHxJWjD5C8
zDcXDaNEwYCNtY5MWxDiYJzRvxuvzllv3ld8eVXSNqA02ZUqjZBDE9Or9KJG
s5wuZNcIBBS1nC1mNZj1YqWKwaWVagQivafdfekvjn/6/5CzYEbr2JJtjDAR
YqZ7ZA6bY3+sOYh8yYmdn5gx38bGYntnbbfn06aYtt6ac998YB9ZxF2Em4Zn
iHFiHrdbhycdY7OO8XnH+CJkG53HK4FARyS48XmisBknIydxiFiBpz024Bhx
mH4rCJSmtCXJwPt/0EyvGxFgR6bhPtvwnGVo3jhE3Ei6FevwqXXoMSMQlF24
DwGi/OKk7MI9Elma3X1IemmSxCe/MgV28mvTGMFRcX0a+CDUCYqrU/rhn5XX
5zU37iCUodHWX7uj8bsNRrHHRPe5uHaPzB20BuIBdzws1Xl139813P4vG1Gh
/U05TgRGK4Lk6H+rv/8Xc/ug0xeSaxQ6nUwnYxpUFLOWbtIy1Qomg1ZJbSoT
8ylGNVcnp6tUPIGwSaVmO5xqnYqnETHA1yKnKGPN7uEpuMAxMuscWUIAd4w9
sI9OOkYXIPvIvH1kFnKMguOsnXjzZ37RLDIaRnLP3TfvWsYnjbcIc5nTXQAm
xDUjxMXm0WmMVtJWt4lq1pyOdRiJoDc8DdbkIem+J/gegyBX0mmOJJj+UMTV
+8YhghGeAEb24RnnECFM4ETi3mHE9hnIcnOOtBg4yi9OIZFBKpjryn2QUl4D
MoADwUnppXvpyX3ltWmQgnBWcXUaBCHljRkETNRj6qsos5cMQ/fBEXlK1zEg
YdXq1QKegKrWiY1mhdNtSLUHrF6Z1mM1/jBk/ua6s+e0pf8H25nznoFzpjM/
OL+/Yo5GDSaJzcYzqRlmLVenZWvVNI2SZdQKLTqRnE+h1xULGDWYK0QUo5IX
9qm9ToHLyVWpGlUausOp1OoEBkml2mJ2XZ20/dND+/h9++1HjuF519CiYxia
tw/NQfAUydE2+niSJjuPFx6esqY33z7xs+Onn+0TS87RWe+NadflSefVad/o
Q/fYkuvWIhEnf0K0nLGNTTrG7zlG7+JevDOQa4x4eYg3JD0izBIpkkhzxPjL
ezJDhoI0a+JdQgjCDwMRpc542rbjU/C7bQh13V3z8B24kjBmOgOaRqaMw1Np
cNOE+9J2AynQkV+9R7KTXr4ju3IXwkRxbRJSX7uvvjYNylrEz6szaBwgzc05
0cgM0QUPLRBFy9Up0/B/Sr+6pVLK+Q3FLFYjjU3Va4XNcVvfmbb2/rbek52p
Fl84ao+EdaGgxuGUO1wih4NntypjEbvFKjXouWaDUKFkw2IOi8KuFaokDJ2C
Y1DyFRImh1HNYVby2JUaOcWoYJoNfI2K7TSJ3DqeU8u1G4VWsyTkNjqsErPf
Gr7+b47b/+Uam3MO37ePPnSNPoAlAZHgSDoxvYdprAs4BdmGluyjSy7EBGC6
/m/By7fjf/6++Ux3e1+itTWY7G5u+3ogfOaHwDc3vBf/bw9gTTxyjP3sHIce
Okfn0pr1TCxgtKOqGZ4CGuIlIcxOepOwsGN8znkLoOcgx8hMejJP2C39BM/o
nHd81j8+FxqbCY9OxcamY2P3I+P3w0NThEanouMzOAyN3lNcJKS8NCn78Y4a
vrs0CTqKy5Oqy/fUVyYh1eX7EE5prk4T4/UpQNTemAZHDTqIm3MYQVN78T7R
O1+9h8sst/6D3/7tvs92SLmNYkYjpb7M7Tee+6H/q297uk9EIymnI2xy2OT+
gCkcdcRiLr/XGAlYIkFTyK+zmUUaFU+nEZhNAvhOwqVqpGyJsFav4Zp1DGZT
Ca26kllfxmosEbLq5UKqUkxFQtQrGB6rSCNvMKjpJr3Aapbb7XqTnhPyyPQu
S/DCLe/E352jj1wkLPhieCZtkAUkMt/tJd/EnH9k3j+xZB+eJrZ9ZNY9Oh26
OJQ809/S6U2kbLGEoa3Nlkpa2lsd8aihrdXR0+NIpczhoMkXdER7OpPfXfVd
+Tffrb85Rv/unlh0jhLPQdoNTCw6RqYs43d9t+45h+/gLfKNzQZH7wdu/Hvy
1kzy1lx0lMARGJkMjU0Fx6cCY/fCE5NQZHg2dPN+ZOR+fPR+bGQyOnwvNnQX
ig7fjwxNhm78NTx813vjLyCo/PGuBl3AxUnVBWKOUXH+DoQJFp8I1/xauivT
2stTGA3o7K5M66/OIMlqrszgNVZe/gvSWb13YO+eg3IBq7Ysz2yU/vn84Jlz
3V29kUjUGghZnF6dxSSG14wmidEotZnkfqfWYZK4rVKrnq+SsRQShtUk1sqZ
PGotl1Yr5taJ2A1sallDRS6roZzZUCxi1bAplUJWI5dewaVXqURUm56LqGsz
ck16HuKtwSRVypo0eorFJ/W2RGPfX/PduOMdWUSbj8oQL7lraNp57a7t0r+a
vh1Tnjwv7flG2v2l88yfQ4Nn27451/71QHOXd6DH1NrhjSXMqVZ7d5e3vc3Z
2u6KJy0t7a5Uh2vwTPLkQCSVMsbj6mhSF2pzxHtjbV+eT12/4xmdD/3TAjY5
evNO5Oq9yJWZyOXp2I254NBcYGQmMoFx0jcETblvTHpGpp03J/HOOIaIEXIN
3XcNzzpuTjtuTmHRfvMeZLtx13r9jv3GfawQQuq8fge1t/rHe7DPk1F3aYpw
0+Vp9Y+Tmgv3tReJQyxiBbER0l4GOyD7Bdz1OUAkRpQx1+f1V+5brv3VfH3e
eWWyTmeuLy6WS5l9/alTX3aePJWKJxxhv9ltV8NiFqPIZBDq9EKxkKqWsLRS
llpIFTGqQdCoIyCaNDyFoInTVNlQnsdoLG2sKmooK2E1VLIbyug1xbAhmMoF
NAmvUSGg6uUcFDwmNVMhrndahH6P2mQXatRMoPTYFDYtx+1VtJ5K9n7X33b+
YvsP5+Nnz8ZODSTOnEqdPR3r7030d3ed6+v/86lT3/R+ea719Kn4qTPJ/tOx
gQHfib7o4OlEX3/4xMnQ6bPNp862fPlt59nvuk6f6Whu8XX0xfu/ajlxNnLy
TKR7MNLVn+xM2MMRi7ujO3z1r/7hxcDIkvv6Pf/YneDl+76r9/yjk+6Ru44b
d+zX73pu3vcNTyNOekdnvKNTnpH7gYlZOBS2dY/MesfmEUhdY4iuM86x+46x
acg+OuVG9TsyZR++T57y3prXX5rSgdGFKSDTX5zWXpjEIUb95RnIAFjAdwmL
97QX/grhEIvGKzPpccp0dRpKT+4Dq/7GlPnCX8xXJlGBS89cLszO7egMf/fD
IPAlUq5IyOwwyWS8JhGznker4jGqhdxGiYDaVF3Io1bLOE20mmKnWWzQ8tAj
qCQ0l0nqNEqcZik8iOqlLCe3Mj+3PPdwXTGur0fwVEkb1WKaVsrg0yvl/EZI
KW4yqtkmDUcpo1uscpdZ6dTLvE6txSiIhPWnz6X6u8NfDia++6bz3FetX3/b
cf7iwLfne85913H+h55vv+/77nx/32Do3LfN8Be8+OeLp3+40N8/GIPXTp1t
Pvdt1zff90FffX/izOnE13/u7D2dOHEmfu5811fftp091/rNdz1nfmy/fKn/
u69SHQPtwR9u6i/+S+DWdHJ4MjZ6x3vzXwJj/69v9C/em3cCI1Oea/9uvfDP
ph9uW3+4bT9/S3/upu6rG4rBS7pzw9qvhpWnrioGr6hOX9N+eVNz9gak/WoI
0n89avhm1PjtmP7rEfWZ67iMRAaLwW5GOCsN6DFWQvfS+O5A2ot/gXSXJ2E0
Uoark2nd1V+5o7t6x3JlVn/1r5brs4br97TXZizXpx1Bz6mzbT19MeDDm5mI
2iSchrqSbEpZXl3hsdri4/VluXXl+fVl+VWFmOeLORS4T4rsJmWKeI1yYYPV
wHXbxMiPHGrNe7974+COzysKMqnVZRI2TcytQX+B4KkQ1qETBEcZrwG2VUvp
eA1sOqHJLNRr2GYNx21Vui0aj9MQavW3t4c7u6MnBxMg0nsyDFud/Sp1+mz8
668Sp081nzrT0Xcq2jfgPT0YGegn3HeiP/Ll122DZxMA9OXXHYNnWvEbYfzz
t92nz7Sd/bLjy686vz7XcfZU6mRv6MzpJJ7w5ffd31wcuHr9zLfftg5+e8ra
eZoTPylKnBU2n+GmBpnxPlZ8gBbtL7Onco2RPF2ozJYot8XqXM21zmRjoL3W
11LpTNJD3RR/B6kGV0uNLQHVOZpLLLFSS6TMGoUwKTEE9T/eTbuMiJaPw+kF
rExqfrwDYQ52+kt3CV3+q+HKHcOFe6bL94yX7mI0Xb4Dma/cNV5C5JyEDbVX
/h0vgOn6pO76tP3Sna4zXQODqc6uUDRmC/oNqDo4lAohvZZbX86sLGJUFdWV
5uRl7j20c0tFflZZ7hFWU41WyQNBFq1KIaQj2ckFtVoF1aATbly9+s3fvMqh
VcpFtXJBvVrKNGv5iLRqWaNa0mA3cDXSJlwvE1A0MgY8iIToNgm9VoXDKnOY
RBYjz2jguC2illZvR3egdyAcT1lO9Ab6egO9HZ6BXn8yoTzR6f3uq86uTk9H
h601Yepod/efSfSfinf2+hBCz37VMjCYBOWTfdHTpxKD/aHBwXA/3oFT8YH+
CGHSc4n2Ac+ZM6HTJ6NnBlu++bbv0oXT8OPJbzpUAR/d1tVgba13tlIDHZRA
a6MvVetpafT31Hk6a1ztZZZ4jTtV522hhDobgu31/vZab2uVqxkoq13NVc5k
pSNR62xu8LQWmiPlzkSNr7XS3VzmiBeYgtYr04SuzpGxEZYkqcF9/1sgazs/
6bg4afvxrv3CvfTkr46Ld63n/x1dku7yX1GLWq/cM1+6BwM6T/+Q6gq0t/o8
LjXqzIBXJ+LX8xiVsCGPUiWkVLPqy6ScJjG3gUupaqrILzq2v7ooG4mP1VTB
aKhoKC+qzD/CRfPObXjh6Y0rM1awmTVuh9RtEwXcGMUWnQAdBw6tBo5W0aiR
N0n5dSh+9EqmQc0wqFgmCdtjUjhdGqtLpneItRaJUsRiUis68VN1eVs7Xd29
AbA4e6a5rz/Sdzp8ojfc1eIDlL4+f0+7+8szMFSstycwOBAFI4z9J8Kn+mMD
J8NnTsW//aYDN57sC/d2+ft7Al+din15Jjow6Bk46e875TsxEOxsd5w9lTx/
4ew33w98+127ta2L441VWaN1gc6aYFtdsAV2o3g7QQfsGnyd9f7OWm87LAZL
phUrNocLjUFC5lCpPQZeGAsMoWJrBJMSW7TMnSx1JQQnR/l9Y/Jz/yI79/9Y
UIpcmrRenYG/MCGVznGz5mtzOGu7uWi5iUZ4AaN1aBYy35i23JwxXrtvvnTf
cPHfzRdR8Pyr6eJdz6Wp1v6+lk6X16X2OFXIZUG3GiUKbAj7KPg0BY8ClAYV
z2WRIZdRqwrKcg4WHNmTe2hnSfbB3MN7/vTWW00lhQYx+53fvLw6Y+X7775n
tUnCIW3Qpw37VBY9224Re1xSv1Ppc0p1yianhecwCzQymt3EB1Ozjo1+RC9n
KRn1gsYKfkOphFEulzW+9tKLJaX5p77sQptAVCaDsVOnIoNnwl9/nexOORIB
bTyu7eyx9/eFzpxMAF8ibGiOGk90uuHWni5vb7evNWVpazH3dLm7u92oUVva
nG2t7pako7PN293h7TsR6mizd7Sb42FV0C3tbXeePh3uPxM/cy4Z7EhSraEi
YyLP1lzsjJc7YhWWSL0rRgu0NXpbEUhLzbFKe3ONq7XKlqy1J6tA0xQuNoXK
7NFqT3OlO1liiyCWNnhamnxtNe7mOn8KIfe4yperDhWoI8dkwRJLR6Wzr8zS
XW3tpvpP0nwnOcFTrNApRuQ0NXKGlfya1fIdq+Uiu/USu+MKr/s6/8RN0eCI
7NxtxTe3rTdmTEN3Hddn7Dem7CP3It+O9LX50TXo1KxY2ORxKrwuJVDajWI0
5i6THF2bxybzWqRmOZvbWF2Wfez4vj2Hd3yRue3TQ7t2YMKoKZMxqjK3fPLs
Uy8vW76a3pgX8KqCPnUoqIlFDQ672OWUul0yr0vu9yitJn7ArQBBFKKYhH3q
qNdg0fC1YqaEVa8S0LRiFLCHBcwKIbsuK3N/T28YYfDECV/fQHLgZEtHs6m7
zd3X5Tt9MtTTYR844e3tcLUlrVAyokvFTOgEuzrcEOZtSXNPm6O71X7qhK89
aWyJaZpj2ohfmYwY8Lkhr7wLWOPGsFvmMXI7osbBE4GuHk/PqeiZAS9eG1Gg
ucbTBrsxfSd5vpQidBopr8oWo7pam7yt9GAnN9DNDXUxI62MUBuCbYO/vcbT
ghExtt6XavK10yFXK9PXUetJ1gZS+dpIkTZWoAznKSJHxL4DAlemyHuU7zku
9mQL3fnSAE6Bb5bUd1weylVFc0T+LIE3RxLMkYWOif245YjYc0wRKLH1HTPH
OW0/qPqHdd9MuFtbk2G7wyqRieux7djqcMgQj1l8bo3bKvfalamkqy3hsGi5
dSXHD23/LGvfzrzM/aU5mRV5mfT6SlZdBSaFh7Zn7fj85U0v7duxQy1ram9x
JqKmKDYqpMMY8KsxosIERI9TloqZsYHJiLE1YY34NWYNEzmURy3lNJay6ovZ
DSWY1BYfRSZNJYKhsBH4Us1WFCq9J2KDfZ6T3X7wam+2gGBr0oBJIqyF+zDG
Q5pYRI9evq3F3t5sS8UMgNiRsoZ9CsxxNupXWnVsp4nvs0u9diEWPXZhwCEO
WIXJoKa7jej9UzEl0U6mbJEWuyCcrA+fbAgkGL4Uzd3a4Glv8nTxgr2cYCck
jPZKk73caDszCKDtFD8hFDn17lSTv4UwoCtJdSYpzmSDl7AhwBWpo/mKUIk2
lqsI5Mj9+YpgnjyQr/QXyoNQrixQqIoAIsYSVaRIESqQBTDBqQJlqFQXz1P6
c+TeXGnouDqYp/IWKKLVxqA3Ygn4jPGQLhY2YNuDAU08ZkomLIm4tTlugxlj
EWvQrWU1lmTu3pJ/ZB/adqWIAYOgPedRKjUSekX2obrCrM/ee/uj3/6BWlmM
xJeMmZvjFlDDc6BQUAuIibgZ80hQh/ckHjH2dnhB0OuQqKU1BhVFI20UMiqo
VXnMuiJwxKSpKteoF7W0OVpbHD3dvpOnwmgWBgd8J7sJ3yFaYsPhIBJNc1QP
T0EtcXNHm7OzxUaSjQXVQb/K71Ukwnq/S4Y6ymcTu/RcyGsVuCw8t5UPxXzK
5ogOuFNJU3OMiB7hoKYtqYm1+QW+BC3Uygn2UEMJhrudF+zjRU8AH9tHQOSH
2zmBNogdbKP5mum+Voq7merB2EL1t1JdzQxPC0Yi/PpS4FKsiRWqwjkyT57C
U6j2H5e4sqXuHJmrQAUDhgAXiHFBkTxYqgjmq0IAnY/r5YFcVbjE2Fygi+ao
gngBCk3JIq0XVwrtllDKlmx2tXe6QRD7DKdgq1vbXZ0dvpaUMxI2IopK+U0w
Gq26yKwSqxDuePXIYno1X0yvUIrq8w/uBLgtf3r/4JZt8A4J6ERvECVie5sr
FjXimT6v0utXpZpteD2iIX1LEgYxe+xiFKIem8Cm5+gVNBDkUysaS7Il9FoE
VRzW12R7fDJkrjYkvhQig7G309HT5cQ+Y7fBCP5C8IyFsP8awILXwBQTsIsG
VJj4XZJ02uVDTpPAYxVbNEyTnOo2cGA9xE/gS4Q0EZ8iGdamonqY1GsT+2xC
k57jc6i64kZfwKTwdzK93fRwC8/dyg+0AygYsfxdDH8b09MuDneJQp1cfwpi
elMsXwvN1dxkS8KATY4ECNLdKWagnepJEWg0oWItoqIrX+ktVvkBrlgTLdD4
C9VBOBGWzJb5jgqcuSJXlTZWpk/gLO5Kc48AMfEEdSRfGyg2pPI0wVqdO9Li
TbR721sDPX0hbLXHLYdNerr93V0BEET8dNkVaN/YDWWNJTkaPlPGpaDNl/Jq
0REYNAIVr55DLSw5eqD42NEP3n0jc9dOhaixtdl+ojuAHg2lQlursyVlxyuB
h8PdBEeXHIhjcKJH6SK+IG3io24R1AvpVfgUTl1pfdGx6rxMdm2JkFpi0PLQ
MkSChlTU2t5qQ4jobHGgPolFEDb1yHTh9M5Dfqcw5FUGPYqIX+13ikEk7JXD
Vj6HCF6LeOR+uwTyWIRWLcOgaLBqaYiczSFt1Es8AdfHAircAnYBPdet45mk
FKOU2RIxhlxip9fDC7RQwr0cTyfHl6CHknRXmyDYwwqkkAplsV6+v4XtTojD
HRAfWF0plruN6mqhOdP4vK1Mfwvd21yqCReofCBYqg+XaoJFcn+FPgZ2hQTW
MFRmiGEkUMq8papQuY64rBimU4eKlL5CBQEdk1JjpFwbL1LFdQ5nKGBMJZyd
rSG8560tLpguFNSnEvb2Fi/aCq9drVdyxcw6WkUBtbxQyaHpJCyTiqsUN9kN
AqdJoZPSxKwKRmVZ7r69B3ZubqgujUTNqOQHB2KdHR7gI8ImDOhWwHfA57SJ
UcDYjUKNlApZdRydnMppLK8pysIbAi8f2/158ZG9DcXHwdEkY7HptW6PLhoy
R7zwlCYZtrbFLSg/4Dt4DR7E5gdcEgjUiAhpl4TcBDsgwwgoMHjYIQo7JC4T
N+iUOAxspD+bgeGx8QCr2a9uQ3a2CmA9XE+40iHxm/h2FVPYUKDjlzt1HPSq
JgPb6jCyoie4wX62v5UfaRV6uxThHlE4IY13SiKdICjyt0qC7YpotzjQIfB3
QgzgcxB5kO1v54TaBZGuKn0cEMt10VpLqloXr1BHqvRRcCnRRbBYpgapABiB
b5k2AmoIs0WaAATumJcZQuVGgPaXqn24vlLmsZrUiCr4CUN+Q3PE1tXpR5+F
Fz4cMLqtSrWIKWLUITwi2bFqSngNVQJajVJI0SkY6O9Q5PgcGpSUZjm9sSg/
Z8dWBFNaY9ngmeRXX7bAgIiiCKHIhi68+XZJPESkITQOegXDqCK+WZWy62Ss
ajm7Rs2jCilV9UXH6/KPVx7PrMnNqs07WluQRa+peuG5F3MLjgX9Jhg2FtRG
/cZ4UI3sSdScSH9BNQgiEgYcUqeRh/cBv04IHnfKAMVj4fvtIqgVKd5N0MEK
RoDDWYxht6I1ZAjbpAGr2GsVwZ6Y+IwCs46lFVZx6/Ml9GKzqNGhEZjUDLu0
QWIxS3y9gkCfMNwqDvXIon3SWLss0SmJdYmjndJoFwjKwt3SUJco2M31tCG0
IuSCOPCxAoQNaw2pGmOqxtRSbWiu0cYa9PFytb9c6y/TxCp1sSpdpMYQKdP4
Cevpo3BZiTJcrAhhUqwMFyr8wFqmDVUaojWGcJkl2SjWms3qCN5Pn8ofVAa9
JlQsrSlgJZoIhYDKrCstPLw3a+cXDWW5fEotr6kG3T3afLmkCeWN266OBUwW
M9+mZJZnHsra/BElZy+CXmePH1UHfNectCJyoq1AqPQ5ZQGnzG7iGVUMENRL
mXoxXSeiiWiVvPqiuqIjlNLjjcXHCw/uKj68DwRz9+6ozTv2ynMvLFu26YXX
XnO6dQ6bEJ0IwkI0qEAR2xw1xQNaWMxh4rjNPJeJb1Gz7AaeQ88DTZ9ZCCsh
SAIu4iT8iEIF1ODBREANpkT89Gtjfo3XJPCbhAGzyKFlu4jgybVKqTYZTUSp
YJQflzRU4dVScmsUrDopq1TFKtLZkvLoWV6klRntYAV6BcEufpCwpCDUBhuC
HQgqUKCGuoTBDkmoVRhuR6nDi3QSdY471WhK1eri1XogiFVoQlW6UL0hWqeP
1GgjtcY4IJL2LFEGK7RROLTaALKREnmgSOpDYVOuDlbo0jJFqqxRhlxn13HR
MgQsEo9L7TKKHNhqv9ZhU2r5NFpRdtmxA6U5hwxygYxZL6HXmWUCVn2ZTNAI
HzmMQnRwqB4tGqGcw6AUHC/YsSVn5zanU9vcF+7s9SXiJgQ9t0Vo0bL9LrnZ
wLWahLhLK6NpZcQf9SL8wn1iehWrtrA6b2/5sb2lR48WHtp/ZMeWHZ9s3vH5
5t+99uqKFZs2rH19xbKNX2zfHI5ZPT5FPGoIe1SoLVE5g5TbLHAYefgxHAau
x8gPOuR+m9RnlUTA2gNkophPDaPhSqAEbnAE2YRHlkTWc0s9ek7UIUXA9Gg4
dgXVpWKZFTSdlKKgNdYeP0wpPCqoLRTWFSnpVVoEClalrKlQSi2V+1Oi6KAw
1Al8gkgPkAEix9eMMoYTaAEvpjfJD6PySbH9qGqasUjYMNDG8DQ3GhJNxmSD
MVGpDVdoAlXqQK0uXKsNQUAJD5ZrQjXGeIU2XGdKNJmbK7VBgCYuRrzVxsAd
0KsRY1WBGm1IpNLYtMTXLGGX2m6VBV3omEwet9JhlbFriquPH6rJPybl0Fn1
dSUF+egBeXXlBhmHy6w1GqXE95kyhl7EolQV1sOh1OqsHdty9+xx2zWtXZ42
1B5hPSKn3yEza1gmNdum5xsUbL2cpZZQIKOcreQ3KTj1zOoiZlUhraywofhQ
8ZH9uXsPvPvyawe3bzt6cPeKjHUrlj+3Yd0Lq1c+l5GxoYlSHYkZkE9bomYE
5KhPA7upRQ0uM14Mvscs8hgEAbsM+GLEVwQqgIv7NURgdEhRq8B67UkzOr64
RxF3yVM+tc/MD1r5FjkFBOE7LadaVF+oYFRx64qb8rOrsw7SS44zy46DoAKB
ojoXBCUNhWJaqYAn1MUHFckBSaJHEekHQXmkSxZDPdOtaelXNJ9AUEVEFSHx
hdpEkQ4cAjEgokZt0kebTPFGY+wxO124Xh9pMEQbjViPASLo1JlicCWEUyRc
EIdtIUxqNEHiem1zncJnMmsDDnXQoYwFDAGvLhRQ48VGpLIZRKgDGRWF7JrK
/du2vrj+qTWrVn/2x/fKsw6Y5WwEWJWMpZdz4J3yo8czd+34+P23DuzefnTP
bnZtuVnJbQ6b29s8xDcDNjEBTsk0q3kmBUfJaTLIWBIW2gS6WcnnU6vwKeza
UnwQo7S0Ju9A5rYt773yxjuvvJG5Z+f77/w+I2PjmpUvrl7xwoa1r65b/fIL
z79qs2nw4yH0hdxK2M0ko1kUDFjGpuVAYZcSGbA1agK+ZFCHEeywArUEtY9r
zqAm4VUm3IqQVRRFUpY1OTVsq4Ku59erGJWi2iJpQzmjKLfq4P7Kw/voRcdo
xUelTWUgCLjCugItsx4e5BQcE8hMsvgJ1DDa2ClVvF8d7zW2DhpaBoAS9YzQ
16KMdkuD7TiUx3tAFjThUFSzjZpwvSZUpw7WpdmRAtAmfYSQKY5DqiVJMSfA
ukEbbtJGGnXpdQPwxQj6ughVH6MaWjlaP9qEWNjSFrIEffqwW4fQFPFrkGIQ
6Jg1BejINCJmY3npR2+9/eGbb+Til8o5Qq/I1wspJgkdpenuLX/a8of3cHbT
uvXvvfXu0T27JIxKYVMpvbJQyqtGhYm9RdazaLloRkAWkRm+QwYERDm3SSNi
CJoqWVXFsHZD3vFDn3+y++PNn/3hD7mHDr7zxtvLMpavWP00CK5Z8RogPrXp
xYyMdV9s3ZYImUIekcsoMCkZMJ1RSlXz62BGeDDh18Fx8B1IId9BYAc/oqoB
NVQyRCB1K+MupUfPg+/cBh5qTp2wXsasAEFpUwm/Irfh2IHqw3tLd+2szzrI
Ks1pKjjMqsjj1xYjnEoai6WN1fLqIkH+QXpZucgVU0Z6JeE+TXxAGz8BZLJQ
hyrWo032YdQl+jSxXl3zSVW8VxbuhITBNogCXvCUNsywNIMFxRDDiENyQjMl
MKebk5jgAroxQdVGaYY4wIEpzdoMMUxJuj7eZEwJdXargWOzyJ0GIVCmQma4
JuLT+awyWmW2gF6OPKXgNcq5lPwjB/Zu+XT/1i3M2ur6opySzL1Hdnz69qsv
P7V2/duv/Oblp55elbHivd+9nb1nN6s6L//gZ5SyPBGtFBuLAkApqCMheixy
m0YAfDCjiFEtZtZw6otZNcXUslxKSW5jwZG8/Xt2fLSFUVt9aNf2VRnrVq3c
uGrt06uWPw8Dblz3m2UZGw8e3L93z3ZWUwW6M4eGA3Y2FUsjqDeImzCHAZEF
EgEtWgaiNfAqyAYQiRJmjDllRPD0qMIOmUVODxiEIavUrSfwaQX1Gn6dllur
pJXR8g/WZe0pPbAze8un7LJ85EF4kFGWQy/N5lTmI5xyKkokRdn0/AP0vMNc
jsiaOicInwBHeNDUdkoR6dIkTojSBpSH25XhDn2qHyvAR3gz1A5RdFHAAiCW
rYVAZoSbog2aIMWQoOjioIMLAA4j00zAgjChGmMUc5xmTTIsSXKdbksZLOaW
uDkZd0T9epOGE7bLEUhNGp5bL2ZU55tVbCOxP41IVaz60q2ffIpWPW//vt2f
fvLe795YlbFyRcbyF5559rMP/rj14w8/eecPmTt2ZO/aJW6srMzez2sstis5
RgnyC8soQ9ZrNKgZTpMIERtpVyVslPPq5NwGAaVcSK1AwuXVl7FrCouOHnj9
uZcP7Nq1ad3a1Sue2rD+uZUrn9mw7uWVy59BMQMbvvPOOxotl1qX5zbKnVou
9l8rbEAgNaGpVDC8FjEqnIhXhbYu5JK2xYwgGLSJINSlAbPAa+BHnHK7mo2f
yiqluRAZBPVSRplZRlOwqzScGlpxprCmsDxz14HNH1RnHeZWFglqi0GNV10I
fNKmCqRFQU2poPAoJfsAveAgNTtP4+2UJ5AHO2E6CB60dJ41d57SNZ+QBltl
oTb0hspYD4lPECDqUoRQCBGSiIT6GAhCTbpwgzZKpEhtBI4jsYIUULKtLWAN
cDRzFKLDiaY4TlGMwajfDN+5rVK/RxtyojBT2s3yoFuLJprfUA7LQDoRRUqv
Rr7LPnJoz5ZPv/joj9s/+uilTc988PY7xw4fOHZwN7O+ora4cMefPqoryD22
c0vZ0f11BUdZtfnId0CPXg9b7TTwidJFyYH7YEO4D/iU3AZ0E2ouBQQRSFE8
aCXc1158ffnylevWPrVuzQsb1r0EamtWPbdu9avr17zy1MbXEEV37doSDWgR
FojgKWrQiBvlbOLvhIdtMnwKqqZEWJ8IadDaI4Ta9SyviQd2MGDAyEO+A24Y
1iymGYWNuAvvmJ5fp2BXKhgVvOp82K025/CBz/+0f9vn5VmHMJdRKhmlxxrz
MwFOVFfOBcrqPH7REXFZNrckq/HgHiZPokWcjHUqw10gCCdqEj3G9gFlHGbs
UUY7xeEONPuoahA/UcygsAGpWlUAebBBHQIdhjkBMU0JqjEO1Sp9OKTpo3RT
HBOEXKY1hXDKcbQyrHGIacOVMaa1WeRJIpuHbdqIW8VmVCAcIcW7bFq/Uymm
VpqlHJdREfGZok4trTyPUpYLjmgGa4oKsvbsqso6zCzNo5ZlU6vysIF5h/Zt
/sO71QXHj+76uPToztr8I4K6Mq0cZSdHI6DgHbCoOVYNF/hQxyIPykCWUy9n
Y+saNTyqqKla0lQNoNkH96zIWLNu/VOrVz+1bu1ra1e9tGntbzat/+3alUQg
JbTu5eUZ6/ds/cysaQQ7raQJo1XJdKjZfpMo6iSiKPoXohhzihFL3QaWx8h2
qBk2JQ3NgkvLQfxEEpfTK9XsaiUnLVaZglHOrDjGrymoPX7o8NbNh3ZsRxYu
P35YL2SIGsrYFTnMkmxmSS7ONhUeY1Zn84sOyyuzeXnZ9Oz9zLoafetJbaLT
3HoKiQ8cQc3UNqCKdanj3YpIhyzRg0IUgvtQlAJinZqoP9EjVGuCsBhTH2cb
UkxzC8ucZFuamZYk2FEMUVJUwqEhIvAaUfmEUKwyrGFAZNiTJo+3Le7vTbqD
dq1RzEp6jfGgMeLSoUqUsuvgIBgQfoQwtykFBgUXEa86/1Dmrk9hSUrxETmt
traoQCagHN+1/e23fofK7aP33ys7th8EWTUlWgFdK6QaJAyLgoOJXc33WVR6
KVvDpig5FDGzntdQLmfWM6oKVUJGWfHx5555NmPF6lVrN61b/ezGVS8i8a1Z
/cpGogQlwKGh2LTp5fXrX3j7zXfLC7LQwxLVlJQKoRZFOHWbiG9X0C80hw3o
1mHApE/V7Fej3XPr2F4D1ySuh91UzAq0dUZ+g4xSauDW8qtzxJQCXlUJvzq3
9PDOfZ9/tv3T7a8+/fLxQ5/q2RSkZmRqQWNFfU5mY+4RalFW1fFd1KIj1Jws
akVWbfYB2tHMioOZAldcHj6JglMRQyztQvyUh9uU8U5FsksSbSNjKfp6cZjw
YDqKEixAkKg59bFGRYBBZMAoCIIdwimCJIpSREu6JcZ2IFoSNQ/VFGowRBBL
m/RerqOVZU96Yr6Yz4wQhwYtYtd1xFytcXvApkKIc+hE8IhdL0KfCI5WNd+q
5AqZtWi9hU3ldSXZYloNveyYqKGiKj9bK2aWZB584/XXqo4eevvNt47s3kI0
dxUFKk6DmtsI50IyFmpaGh5oUnH9dpWa3ySoKxE2FOuFtLdfe/6FZ55etXLd
yozVq1ZtWr36mTUrnt20+qX1615ds/qF9Wtf3LD6NUTU9RueWbVu47Llq3ds
/dxlkPl0PCW7VkgpBju/WYwWHpEERcuJDldbwkRwDGnJDIiWAfhQeVrkNAml
WEYr1bCquVU5cmoZsp6CVk4vyaIVZdccP/LFx3/49KP3N6xah2QhpleUHtzF
qymhozTNP0otzm7IPcIoza7O3gtL1h07TCnNqji6h1mQU7R7X6PCqkoOpr9M
I7IhPEjEz3iXKtEtjbWL/SlpuFUWaZNEW0ThZnGshW6KUi2JOkMYbR1RpRiT
tTIfsJJpsYkIm82AiJTXqA9CFHO0Xh9uNAWBkmWN0U1hJEGuIxVNun12OdHw
2mQIdy6TtKPZFfMZnWYpl1ruMkjQJKa/uBZ5zBKjggmyrOoCEaWKT6mtzMvi
1JYguuYf3iul1+bs3v30hvUlhw+//uprh3dsYVUXCZsqJU0VCEFKdr2gsUyW
bgCRB81aPvG9pUFkEjI5dWWbP3h72bKMlavWr1i2cW3GptUrn1275sUNa16B
QHDjhlfXrX0JGfCZp19+etNTmz/5MCtzf3HOYa9RbBTVGaV0vbjJqmKgK0wG
9CCYDOlTUX3II/PahR4LHzaMOKVBi9BvEiJ+mqTwfpWKVanj1Rr4dZzKbCI8
lhE4kBH2bd6ya9tnG9av+uTD91F+V2XtZZYXgFrN8f1wYuGhnfhlUZGimKnJ
2Yf18iO763Iza3MyD2/+tJYt0XWcQrkCD2qae0nJIu2ksEjgC7UI/XFRMCYO
wWXBeq0f/TvK0VpFkGVqRulClJq6x2GzURcmQqgxDBEQMRqjFEsY6GFAhhWX
JQSuZCxijfp07TGr36l2W5WoEn02oq93muV8eiUqnABaRa+mOWwMOOWIUchf
IkoZo7Lg03fRrx2oLcgCqdLjh9mVRbs+/hj94JGdu5999vkju75AFQSCsJ6I
UgGXwYwoaWBkNPU6OV3Nq20syUbv/9KzL2YsW7Vs5bply9esXbVx3arnYUAC
2brXn9rwu03rX9+47jUkwfWbXliWkVFdlGuUsK1ynt8sVwgbnCa+RkxB9YV2
ry1mBkEo6JLbDCynmZ2KEl90Q2gf3DquQ40swEDlg7JTyiiRM0qE9fnihhJ4
qiJzH60kN3PbJwe27Xzhqed+8+oL1IaSytw9cGX1sczGvKMNOYdQxlBKj6Pr
QcWFcFqbvY9aeLw++3DF0X1Npbmlhw4dP16ib+2ThVqN7f3aVK8i1qFKdGma
exSRdl1zr66lDxFVGe1Qxto0yU51rJVmjLCszWgoUMY0aqJ1ygCcCOsRRakp
juBJEEzjY1riENUQ5jhTNHOYYYw26lxUK2JpC9fi0cgYfHo1EhMKl3jY3hZz
x71Gr0NK/L0mQVN7zB60SsG3NWYBxHhAh35cwaopOrT7+XVr//TOu4d2bkWo
LM46yK4oef93b6zIyPjty6+CIHpGtAacmlJ2XZGK16gT0RwoPulVmPssCp2E
YRTQNr/31oplKzMy1qxY9ezKlShanlm9asPKFc9u2PDy+o2vrl7z6qsvvffG
b95Zv/KplRlP//GP7xdkZxrELKOQomSi4Kmz6fkOq8Qgp6HLaw7pARHxM+CQ
eq0it5kHkV+8pL/WJv6UAe5D06fkVWMkCapZlUTdknO4LvdI9oEvju/b9cEb
v3v/t+8c+GJbed4eWnlOeeaBkoN7G7KPCCsL4UcEH1pFPruyUFRbVp+9HwRr
Dh8sPbgbr3HBwYO/efE3mmiztWtADUDJTn1rrzLejom2ucvccdLU3qtv6TC2
dhpaOmztPbbWXo69BQRRZ2LEHN09eQiCvyyinonDcXRDhGmKsQxEE4EVTJgW
P80WZVlSCpcn/WWaXitmaSR0vYbr1EsjDo1WQaU3lCSDFq9FiuTitgijPk0i
qEeV7tSLdYKmuvysp1eveefNt957642je3d88acPig8feGbD0yC4MmMFqpFD
W7eiRm0qzqFXFqBZsKl46XBHRyMfcRn8Vo1Vp3jhmU1oGUBtzcpN61c+s27N
c0C5bu0r69c+v379Swikr7/2Fq2h9q3XXvntK7/jUup0EjbaE/RxUk6VVkIV
MqvtWiF6hyB6hPSfE8V8avIPhohe3sRz6dkWJd2JcK3nwX3wICCq+DXoGojK
k1kqbixEHgeRo9s/rSrJ2vLh+5vf/cPOjz9Ht0spO1Jx7CAIMoryGUW5aOoR
aRsLsuiluUiLsC2nPKch73DFoYNF+3dX5xzdt/Xz1559qZjKcZ48zfOGJOGE
vq1bl+rUJFstnb2O3n57b6+zr9fV1+vs7nF19Xh7+0BN5G4XultYlqjY28Y0
Rxo1Xp49RTCyJti2JAhybYQEtlaRo52lDzXoAjx3q8CWYtuC8CDHkHCFA81h
M/rBmMeMzt1mFvhNSlSkYm6NVsqKeQwxr46oDRzSoEfpx0vuUPjtGpuCK2c1
PrN+Pfb/rd+9sXHl8rdffeWLD94HvdXLEeqW/+H3v63JyWVU5uXu3YGYgwfq
xahCuejibTqxy6ysLDr+1pu/zcANK9auX/f0mlXrVy9bs37Vhvff/uDl517Z
tHLVm6//9qlNz29cu6405xCzvmz/zt20mmJqVQGqWSmnBumYTyuj1eRalWw0
Dig+kezifhU4wokOA/FVjFlGReQMWaVODYccAQ6LJmkjpBfUKBnlqGR4tQXF
mTuRzXMO7T68c/vez7d8/OabeQd2oeOrOXYwb9cXFft312QdaMrP4lQU1mVn
1hw9yCrLZ5XnCmoL63IOFh84cGznF8UH9uzfvevFp5/9ZPdB1+CXlu6TxrYe
TbId7GzdfcY2eLDH2NFl6eqxdvc6e096evv9J0/xnC18Z7PAHpd5U+jppP4W
kSfFtsYAke8g4IIdRrGzQ+7tkTo7BfYk09HMsqVAU+iM8txJiSVlc5iRSpJh
KwoMn1XidUgiNrWBT7foeGYl3yhng6DHKibYueQ+h8Kq47lMclSknMaKp9av
W7/h6Q0bNrz5+utH9+57eeP6jJVrCIAZy3dv31p44CCRNapKc3Z9rmE3oeY3
y+lGFcthkn3y4VvE/14zIwOVJ3yH+JmxYu22bZ83VBYidVKrSxpLj8m4lMLc
nMP7dteVZJVmH3zx6eeLCzNp9cVyVoNZykJKhaOV3BpkQGRnUEPZSf6hrU3H
9ltEDi3TJqP5dHyXiu1BsFWzFewq4nshSZOcVabhVioZpbyaHF51Lqsyh1Nb
VJVzoOL4sYLMA3u3btvyx3eK0QrlZJYe2FabeaDqwB4QRKStPLK//OA+Rn42
vSibXZXbVHC4Nudg7r59h7Z+VrR/7+9+/1vkg8omlmvwnKa5C5HTkOpShJs1
8TZ5JCEMhPneBMsRYttD0hCxiLMCbzvfT3xBKvS1SAIt8mCbMtyBpkMUaZOG
21SRTqxgHRJ7mxVe4qzE10p8Se7tUgVSeI4u0BYKEwWM16pAdkOJ4jZKLSqe
iFHt1ArlLIqIUYsq1GcTawT1aDdQlMoE9TalWIQ2L3v3xqc2IIWtXZWx66P3
tn+xb92mjaC3YtXKjFXLP//jB1v+8GZh7kG3XKDh1LBrCtU8qlXBT3ossDZ+
0+UZG1YsW71q9YY1659H/Xls/wG0jZz6Qj61Gt29XsRk1ZcK6bWchqrynKys
/Xtfe+ElakN5Q1kutSxXQq1FFxlw6ZIhQ9KnQHa2o02wCI0yNIYU8os1m4L4
xsyl5WIO9xH9O/FPvOliWqmSV6lhV4jq8kX1hdSSozJqTXnWoaO7t+/Z8tnu
zzZ/9v4H2/74UUnm3pwdW4r27ik5sCt3+5aS3btL926vy9zbePQImIrqSylF
x1GC5mXuLjy8G/i2fvjRpx9+iF+LqzJEzn5vSHQpgyl392ljS68u2YHkyDY5
RN4Yzx3muEICX0wWTsojiI0RVbDd0nLSGO8xRrrcrYOOVL81ccKW6HK3nPC1
9/vbT/k7B31dg+Hes8H2AV/HgKftpLdnwNt5yt910tZ+wh7vUSs5fGaVVspA
djMpOBhBUC2kagQUsvjXy+go9nBolhL9slXLwqFVw83fu21tRsbqjPVZ+aU6
eyB59mLridNv/v7dVcuI/+Ht9o/+9N6rr+7bvdUu5hiAo6EQ0NGtmHXsD959
c1nGqowVGWvXbFy1EtBXZx89bJDzOHWlYmo1igc0+IDIb6ygVBY0lOZnH9j3
xquvP7PhWTatHnzrCjINEloqYklFrT478Y202yJCMYNUGLRJNPw6IIPjMPoM
YqucZZbRMDeImwziRpSgal6NVlDHr8tT0MtopUdoxceqD+89uvXTT//4hy8+
/vDQji82v/f+zs2flh3dn7fr8+NbPyvZvb1k3+6inTsLd2zlFOWW7tnFLC5A
QqzJPlR7/EjuoZ37t3y468MP92374revvrJ82WqWRNvx7Z8Tp89E+weaz5zF
JHHmVPOZ05Z4tEmiljn9kb7T3o4ef2dvpPukwh/XJ9p9fadcnX3hvjPBHsDq
j5z8qvnk16n+b1KD3ztT/c4Wgpe3vb958NvEia+bT34VH/jS23bS3dLj7/3a
33IqFrKjNSP+IZiYjkbPIGOhPMBEQCnn1xVy6wpR/2v4NPR6NinbreOhKdbK
aMhoh3d88eb7f6IJlF3fXkgOfifzJP295yzeyMrlRIB8+dnn1yxb8d4f37ar
hGYhVcFqkPPqYJny4qMw4OqVazKWrVi2fOXK5as+fudttZiBpEb8+WBNMb+2
WEip4taXof4RUqqbKku2bd781LqnkSup9ZVGJY/44sXMQ7vXmrAEnEq3SYw0
7bWIsY42wSihAB+sB3AOFdcopumEDcAHcDJmOacuW0IvllKJJoJZcQxdeVNe
ZsW+Xce+2LJz6ycHt2/b9skHL2zYCENV5hwGwZLdOwu+2JK1efOxzVuajh+h
52ZVHjjQkJ3FqcxvzMuqPXos/+BOtL17P/v83d+/9eKzz61ZvYEj1dg6Ol3E
X/U+4e3qxcTa2u7p7DLF4nyLXeBw2TraHR0dgZ5eX0cHTe6kKV00taeUqajh
6ahSC1frYaqdDLVJE0hxLIGjjfxCnqZMqCtkyRg6p8QelbsjPKu3nCUppgir
hSaB1tbR7Olu9aN/RweB5t1plMAsPEo5av763APlR3cq2bUwo5xZr2bVq5k1
el4th11hEjYc2rGzUemUuFN1Mg1VoS/iCIsECr7JUdVEe/G3b6xYvmZFxvKX
X3sWe+5UMDRs4p/MFB4//N7bbyHSrlm9csWyp95/753asjwBpZTfUAqzw6e8
xlJudTFQomKXMWoYVUXH9+99/uln1qzeuGHDizxWHRpJi4bpNnOCbqRm4i8S
qCUUs4qpFTboRI02JRN2g4APNQxoIuvBeujfjZIGGbOUUXUUNhQ3FYsbilBJ
AkT1USK17frog6MH93727rsfvv375zc9vfWjj/MO7yo+vCd/186iPTtBMPOj
T6oP7eOW5iOcVh4+QCk4RivKqT50CMEWP+HvX/39prVPISls2PhM18mT/z9L
bwEe13mmf9uyLRkTU8zMDLIlWczMzMzMrJFmRsOgQQ1omJlRM0KzHWqbbNps
29027bbdtGn/2zZJmzTx90z65TrX8UQeScfv/T7P/bvPec+Z5efrnsc+m99h
9dlhb19xulZcsHl8Dqvb6Fyx+Tc964+XV9ed6Q1jGc1jWe2TRb2zue1jZb3T
taOo0oHp6uHx4p7hsuHpgp6Jor6Zop7pzIa+0u7J3O7hjNbu/O6xvNbeopaB
tJqufgRCyEGCCYJwLCKChp2ELgq0L2Jg26vzh+orhhrKeqryuqvz+uuLQEHC
WA9lqi8wRD31sQ8j05sHczrH8zoHitsHyvtG8nv7c7p64EX1wGh8VsEWaKfB
W+rqSmaGm4a6Kw6/vSvQPKH0wCi3bD9/4cpofzOMPOAEjGRPbVlTRU5bTQFU
H6TLhuKs2vw0yJjh9+/s3b0P7PLgwRMkzAiY8ux4K3q6k0YYZZInYJsZbR7v
rsZMdEz21kL1gWpweLCf7KmZ7KmEbai1CPazg3VDrSXAoiPt5QMtZX1Vhb0l
uYVxEfkJ0UkP7yc/Cr9z5dLdi1dPHTp84vCxG5euxD68XZ6VkhoWlhH+MC88
PONuKNRga14GqAkKthRklifFFkWFA6SF37535NCpbVtCdgTt2vfWfptL88nP
nnz80fqH7y2/fmZ795Xzxx/4P3jl/tG73g/eX371rvvV++7XH3hevnY+fW4N
K2kLK2u/kVfzoLw5sbk3vWMwrb0vvqE1q7G9uG80p3Mwq20oo743o66nbhDZ
Mo7NbuutGJ5pQ5DrBifqesYLmgZ6JwJZD4oOhg68L3DpfKgNXqPHukiT/aj+
buDnroq8wCXp5rL5oY620uz08Fspd288uHq1ta27B4UewmB6MJg5En0OQ5he
IKF5HCSLi6Cz6QLR2MT4sRPv5GYlA3+21hakxoWfO3kM+ueOoD2njp4szE2Z
n2jpbyqCn99Znt1eltNcltdWWVidn5yb8AjYvr2yoLoo98qF89CawCtPnjgL
zDzYVTHW1wiuDVIS0QNkzCAVNzwz0DQ32AIOCElhuq8WtBvrqIavgHCDLYUD
zQWBU9a1uX11+YCdTUWp9YVpjVkpDSmJ2Y8exoXdi494+OD6tRvnzp975/iV
02eOHnjn0skzBelJSWF308IjHl27lnn/burt2425aQ05yWn37zTlZjTnpNWl
JZXERhTGRV05fWHP7v2BBLUleO++tzUG5sYzy9pjw+OnRr9fsbKuXFlTe31y
v08Fr93L4rXHmo2nusfPDfBilsSZpXCnKZxZGp+ypEDTuESOcFGuZcnkDJkM
2ixXo2HLFQKNRm61Ku12hcUgNeq17mWNXa+x6Yw+/6KI2VicVVeW2Vlf3NNU
BnF7tLt+frx7vLNusr22s6oY/HqqrX6orryjNC/82tmMmHt0zFhPXXF5ZcnH
n/z4+euVp49dT97zv3xvFbb3311/98ON1y/9776/8fyl/5MPn/mc2p6GosLM
uJj7twE1x7rqqvLyYu8/gPY41VULDQ0iP/yWpsL0npp8cMC28oLqvNTqvIy6
/IyG4uy0mKgjh49u274TijfiwUMish/SDWK0C7oERFfMdBcZPTjRXwfJAlo9
OB1iIPAz+xoLxzsDF/3bK3OGWytay7NaSlK7q3PaSjIggDfmp9bnBK4p5DwM
jb17K/rBvfioiPvXrl8+e/bq+YvXLlw4sv/g/Ss30qMe1gEDPwxLC72fHno7
O/xBa2FGWVJETkToQEVJV3F2bUpCeXJMSUL8gT1vnzpzvCAvKWjLDuiiGj35
ySuLb1Xudi85XRyPl+8KbAKXS+Dyc30bwqfvaZ6+1j5/rXv2Sru6YVnZsG28
8Kw9c61u2tcf2548d62smzdXbWsrlrV1y7PnzsebpqePTTANVjY0Gxvqx5uB
u8ud3kX/psS6ojY4BGzMKIs8CxTa31oJI9zTUDLV0zjaUjXX21xflAnM3FdZ
UhwXffPoEQgC//OL97/+yy9+uiqfHq/zrSjtXrFrWW5xsu2WBZtLaHUKzC6W
f5lpdVGtfr7JLXjynoVE7YNMB8M+Pdg62dM8PdSIGG0ApAdLbS7N6awpbqsp
rslPH20u765Ib8xPLktPKc1I6qgsAh1TYqL27NkXtA0UDIqLDMdN9QWe+zTS
NdHfEDC+oQaA0sBFxvYaRD+kvApomFBxA82Ba8RAthBFu6pL2ssCJ6KBHqsz
41sK0mGrSorLjwhLCb0Xefd2QvSj8Nt3rl+8ePH8hdA7t48dPnDuxKmH127U
56WDyvlh4WUxsVVp8ZUp8V1luVVp0Vlh9zoKcnqKc4B/ShJjU+6Fbt8StMCc
ZzERcJCH3znh9PB++unmRx8tP3uqfflC9+Sx8vkL7evX5ufP9Y83Fe+9a3r1
0vjRh86P33P954fLEi11SYGTGyhyE1VmJCktgX1gs5ClRpzGRpEZcHIzSW2j
qSxUk4MhM2EVFqLKQlHbF+RWitK0IJWQyfMToBpquIMw1Y8a6QYshCFqyE9v
zEisSE3MjnowXJCTcvvy9Ezf3//42R8+/fjzX/9sRYabGKox+XlaL1vnoqkd
BLGZyLegYC+zEmU2pMyG0bgXJSaiwUFZYIxMdtdhZ3pRkz3Yyd7ZnqaBmmLo
nPWFKR1V+T111TXFOc2V+Z11OS2leQWJUelRoRW5mRW56e2VFaF37m7Zun33
zsC6puSY8MnuppH2OuBkqMTALTZdtYCaEz11oCAA83h37UBTaXtp5lhLRVtF
dmNlTk9Ffm9lARRdS3FmeVpMfV4K7IsTIwpjIpPu3QHyhOqLfRgGBXjt7Lnk
2NirVy4d3v/25dMnc+NjemtKG7LTwOlKYyOrk6IbsxOAWssSE5Jv3qxNToKM
n3n/PkzsO6dOvL3z7c3n9iXePLTRowdOO33iX/z0yX/+x/r771k//MD+6qX+
3dfmJ5vaJ5v6Z49lmxvylVXR5mP5+6+sH3/glFrJMhsFxk1up8KLf+8lFrLI
CErhVVaCykbVuhfVjkWliW51L8msLL6aJLewBFoSRzlvcfGphNGeH24tAdqE
VjbYWgluiBrvnWiv/yElhYHFl8fGxN+7/uLdlT/89tMvPvuvv/35j+/aOJOD
VWsv9BbfktHNMnmYaidDaJqXWfEqG9nopSsdJI2LoXNRfZs8FmNquL18fqob
NdUFcwWac3c5GF8uZPyRtuqW8vzmirKO+sClfwh6aY/C0mIeFKcl1JXmZUZH
v737re0he3eFHN66dU9izKPxjkYIGh11JVDOINlAUzlALLTQ3voyyD7TvU2g
KXTj7qqCppLMjuqiuqzkzrL86qzk+oLMouSYxqLs3LiI9PC7WeFhMXduxj0M
fRQaeuvKldOHjz64fTc89MHJ4yfOnTp548K5kvTEgfqK5vwMCO+gYH1aYmXy
o/biLODS6IsXKxNi0u7cSrt9LzMs4uKhI49Cwz/9xbtyycK27cFvBR9weKQ/
/+nae69tP/mR/+Vz23uvXe+/63zxzAhqPn9qevnC8fo95+PH6h9/6H68JuNp
UVwNWmQiioxklZMlt9Fh5otNFK4W84OgoC9Jt8w0+Nn6ZbrZT1faGQob3ejj
SywksQln83IFHCQ4RUtZ7lBj5VBjOQBAYPFYayV6sLMiOe6tLdvPnDh+8/Sp
+OjQj3/53ue//6+/ffHF119+89LJpxH6Pvpkc+Wx2rcpd65K7asik2fRuS5y
rIicq2LHmtS1Ifc/k//oxzbcXM/saAsJNRBYLDrcDr9opLEKIkNndQGYIBhf
Z01JY0k2lE9pWjy4T0lmckV2MjBM7P2wvSFv7dr9NtQgKBh29257RSGYY31p
dmd9KcSNzuoimH6wAfO0FGd3lOd3lAfWuUHbbCrMbMhNL0uOL06MLUlNyIwK
K01PyYiKSHxwD/aPblyND3vw6N6dO9euXTh15tqFS2CyVy9eOnL4+M3LV0Ov
XemoLu2vK2sryq5LTwS/q06K6yzKgnIueBSecusGxArgmZQ799IfPDy2a29/
d8Nnv3vfaRPv3rkrIzZ6bUXx6U8fv37p+PB997NnplevbB9/tPbsqeXVS+e7
r73vvb/+wY/8m08Mjx/r7Q622cMze5bAbuwe6eMXNpdPsfpE59/U2NcVFp8Q
ttWXev8z/forq3dT7d9UrWwqvOtS76bcsMxT2BlPP3BIxbSm8uLBhsq20tyS
5Eiw/o6aPOCZutw0aKE3Tl4IC7+n0wjsLuXHv3j/z5///qv/+/K7b998uK5S
CrG//PkH77/ngRm18tTiXleuPzG+fM+/+dzqWVF5NwyPXy1/+JP1H73rCZzQ
nu2mYIcx0z1DbVVQ3cNNVXW5gbvJWoCgqoqhGNsrilvLcxJC71YXZuSnxAWu
VeVlXDx+fvvW3ZAj9u49siVoT2xEZH1BdnZMWF1hJmz1RVk1uWmgaXlGIphm
a1E2lExjXnp+4iOIIdAAy+OiSpLiSpIScuOii1OTMqOjkh4+iH/wIPzatbjw
B2H3bofeunX98hWg4vD7YXGRsceOHD974tz9m7fT4yKHWms7Kwo6S/MqEqNL
Yx6VREW25Wf2lecn37wK1QcUmnL3VsKtO9CKTx08xGbPvPuBZdWvvHbpfGNh
ikaGhxwBIeLFC9OzZzqfTwpi+ZaVjzctGxva996FHGF/9wPHi1eOZy8sG0/M
Xr/a7pAFiOWJzbeiefd914vXlhfv2t0+2dpj3fPXtvc/XIY3ww95AuJuSNef
qv1PNSY/dFTahz9btZol3Q1ViJ5WEDFwzauhbKqnHgYW7C8zIqwuv6SuofiD
H3k3n1t+8h+vv/zL377+6z++/Mv/ebQMweLcZ//10U8+XIFQs/HUtf7U/Oql
+8kzz+YT88amZXXdDl33pz976bZIcKPdAPxkzBAOEVihMdRS3ZCf0VySCzga
OAPTUJwafneiqz4rJjI3OSozLqoyDygURj18z/a9e3cd3LVz3+7dh7eH7M9M
SO6prchPiMyMelCakVCelVRbkFWVnVaRmQI/sDotEeoFRCxKjAy0zfTkgocP
sh6FZ0ZFZESGJ4Tef3T7JgT22+fP37989cKZ00cPHTx66PA7+w/fvH7r1InT
7xw6cujA4dDrd8ATq/IzxzrqoUs05aVXJMTA1pSR2ZCZDGkiL/JhXmQ4JEEA
1OR7oVFXb966eMXpFD55rnv22FJelN9fkydiIl+9Njx5onn8WPv8uXl9XeP1
Sj0e0cqKdMUvevXCurGhBGVfv+cGBQ1WoUzN1FsEzmWF0bbk8IhXNlQO75LC
yBBrqSbvknlZ4H+qMrvYIiWaL5tSWmg6J0duZEhNNKOH+/SVQcKfH20FB8wC
ckYPdk12NMz1N6EG2qCh3T9//ubZiw3NBY+fqQEyf/Xrn3/xh7/86fMv/vrH
/zFLSEIu5qMfP3321Lrx2Lj51PbyXe/zZ47lVfWyX7G5bt187AT6ffXKJOXj
cBO9fOYcZDfCTB9Q7r/XE1ZkJkERDTRV5sTdH+uobSzJyUqIK8pMKkpPbCkr
LkpJuRK48hu8c8fePbvf3rlz/5agXUVZGdM9rd01pdU5qbF3riY8uJ2XGF2V
nVGWkhSotcTYyrSEmszkvJhHOVHhxXGxKbduQc9MCQ9LjXoE6fXOpYsRt++E
3bodev3GyaPHbl69tid497kz5w/sf2fv3rd279wDat6+eCk1Knyss2F2oHWg
vrytMKcmPQl8sCohMXAxorygKCEm9f693Kjw5Lt30kMjHpy7lJIY8+ylyb8u
fv3aPj3R2VeeSccO+9ckHp9gbV26sSn3r4gczkWIFcs+AWAM8MyyV7iyKl5/
rFlek6pNAq1FZPWo9HaRbVluW5aZXCLY1A6+wsaV23nWNY1tVefZMOkdYotf
5dnU+p6YHT6tZ80IjW51XT/QVtVSmAVdqKEwp7Eot6e6ZKC+FMitrbwoPSIi
eMsWsZwFU8W9rP7d73771ZfffvWPr//5//7XJMabtItrm0a7W+RwC7RGlsOt
8K9qPX653y/xuuSrfqPNtuh2cdjUKeL0AIsyuYAdwU/3QqsEz4ICBBXgl8I8
aS3Pw0x0ZMTElOSml+fnBp66VlEReydse/C2LUFbtwft2LEteNeuA1u370qK
fNgbWKVZMtRYBd9blpmcEHY37u6tmBvX4u/eTXwQGnXrevTtG7G3b8ffvp14
P/T++QuQ08Nv3bxx7uy9q9fu37wJce/y+Qsg34l3ju/buffw24dOnzwXHLJn
1649+996G9ww/uE9IKuZgRaA247ygprMVKBNqLj61JSOktzSlBio6PRHYbE3
rybduQ0Khp47V1mVBYWwvMrzr8nkctxwTdZEbzUE9uUVic3FdgMbuBkrfuHa
qmTFJwNBV1Yg2otBVqdX5FoRraw7PX6TyaHybdqcfp3eJlnesDr9hrUNh2fN
7N20wn5lzfr0mefZS5dvXedaEfjX1VaH1O5WeVcMG0/sxPnxwZYagAFoR3B4
9bmZvTUl0EAS7sMEDr17+47LH8iVK2u2zz///Iv/+/uX33795Z9/K14YtZqE
y49VBtuixc6CBGS2BcKgw63a3NT4l5Ury1q/X+bzSsiYESZugkYILMEFUGyv
zOuoKmwqzgE4BBfrrascaikvz0pMj4tIjo1vqCysys/Oi4m6eOQckPnWbVu2
bt0SuNi4ZeeWoJCIO1ercgKrNLurigYaq7rryupL8uCYQ8+duX/xYsy9e3eu
XII+CcLdOXP+zoUr0N+gJV49f/7y2fPXLl0++Nbbp0+eOXLkGGx7g3fv2hay
b+dbwTt2h+zcvWv3XgDRqPuhaZEPfmDaBvCRdoDY9LSssNDcRw8a0pOho1Zm
JwECPbpxPeralYyHDwoi4x+cu0IkzTx5YXUt87wrCrOFjutrgli9vC5y+wUw
MoE47+R43LyNdenamtC7wgft1jdk8FeWQMCXWLwK67LQbJd5/XqLTWhxCFUG
otbEAfCArzg8OotTbLDRYDBXfTq/RyxREOBvbQ6xziEIPEBsVS4V4Ktzs9pK
85rzsvuryuGwYe7VZiQXxkRHXbsW8zDU4lUBOL16vvo/v/3Vn37/23/89a+/
+o8nhJk2o3XRtSy2uyUup9y/rHf4lW632OtTOewct1OwuqndfKqxGzkU5ACT
PEibH0WPdI61VsPgV2Yll6THF6XG9tSXt9eUAXNmJMTFhUXVlKa2VBWW5WSl
xcbt2BECsv1wkWrL9qCQPXt2BW3bAl+8dvFcYmR4SnQ4fDtUMWx1OVlV6Znx
4fcvnTh+7p3jl0+cu37uMkh24dSpc6ePnTt96Z1Dxw7uO7BzW8iRA0eBbGHb
GbwHfurWoODASVp4sXXbiWPHH967Gx3+IDMhEiLnUEtle21xdVE2TI+0h6Hl
GalNebkQBgtiHkRfvZZ45yE4IChYHpd47/J1vY679kQFvQgcxOHm04j9w43F
Kvm8d23Jtyby+QVWH1dnXbA4FvQuktpKtnk53nWx1cWVKolQhpRFJFieUrco
kCyodWytmT1P6Q08aFE+L5ZhhFI8SCZSISH32V1yk41ntgtMVhG0O+ea2rWq
tfulQi6qr7G6C1pTffVEc8NYcy1sTVnAclkPL13KSU9+8WoF5sP6hv0X//H+
Hz/7zd/++L/PPCLcbKfDIfCvKexOocctX/HrbC6xwcK2Ofk6LdFsooG4T54b
uPRZ/FRggSIADLgh8HnzDwAJHALhHTaouPK8zJyUpMKslBbQMiW6oaLs6IED
W7YE/VtE+A9anES6NDXTf+nyuaAtO6AkL5w5eevShZvnz8WE3ou5fzsl8gHg
a1Z8ZPS9W2HXr189efrysbNnDp08tu+d/XsO7t6x9+3d+/fvOQBtc+/OXRD3
jh0+cOnsqXs3r4XdvpmZkliQnVFdVtRRX5WTGN1TX4YYaB9srihPiwPLi71z
E3pRgHhzc4BkMsLuxt+6E33lZsy164Xx8TG3bofdvLHsV22+UHlXJUYLe3lF
tEgbHWoqZlBHLC6WRDVvNrMNLpbCRBIr0Xo7WWuhWtyLzmW+w80Fo4T381VU
mYElUlGVRi5fRpJoyRIdXWZa5IkQBGo/R4AxWPk6C0tpXDS7FJZlmcur8Ph0
y1610S12+ZTudfnUSN1gU217bUlPZTFAFxAdHGprTkZ2eNiZt96qqa58/7Xf
vax9+dz3+X///E+//fVXX/yXR0On0dGrK3q3TwEOCCS2saaCXiHTzEvkWIUS
bbUxzDY2+CMB1Y+dHkJP9M0OtI+21wGfQ6aGQAc1CDADhZ+fklBfll+SnTY1
1Jr0KKK+oujAD1f5t27dGrQ1GKoj0EB3BksU7Fcf+DaeeMm02fKqwpMnTwdW
Z2zdCdKcOHzs/Inz9y5fTIkMK89KqS3IKEqOA6tKj3iU+jAqLeJeVnQ4/G92
dHRqWFhpampTceABDjN9raNt9aiRHjJqAj87SpgdxU70wwSb7KwZbq9uLs1p
zs7MCg0Nu3KxMCWmJju5KycL4Db+9s3IKzfib9wtiInNePTo3NFjZUVpL9+3
eNZ5JhsdWMXp5Rq11NmhpvnpPr2FoTUyYKidXonRxXF4hB6fyOLk2NwcMB3o
um4fFzZQUGrkLSnJShNPoKIKtCShnsVT0/iaBaWVp7YsaSxLCgNboqFrrXyb
T6Izwbcr7U6x1s412QWeDRmNOAzeV1ea828CB+3a8zIhSTVkZ4RfuzoxMfb6
ldPt0/3kg2e/+uTjP/z609//7AkLM8iVY6Bj6BwMp39pdUMFwOw085T6BYOZ
AfYtlM5ZHWyNhoyd7Q4snZruH2tvgLQCEAIIWpaZCLQw0lxTlZ5YkplampPe
3VTZ116eHpeYkZL8Q/MMDgqCBgotbse2oBAwQjxlwvdEDfS1/lz1+scWh08w
h+mLjguDt4Hcu4N3vL1j/4n9xx7euBlz/25xWkLgsQl56YGIkZtQX5hWC/02
M7WtpADCI0whaDgjbbUARRBnSrNSEqNCH929lp34CPiqtTgdkKCuMDsz/FHY
+YthFy8Wp8Q2FaTBsORFPrp76gzAZ+z1m9Bar504fvXMWRYT4VrlLYqHFRq0
w8l0uhZ9yyKITuiJHr1pwbMihu5kdfD0NvryagBgbE6ub1VscTANRpLRTNSZ
CBwFUeeS6Z0Cm1+hsvHFBprEyBMZmEtamtTIluqZzhWVySVWmphqGwOiBLRZ
q0u8vCJzbUhVZoZjVWBU04ca6jobAow3UFEyWFHSW5LfW1LQmJMZdesmEjW8
smnwLBt+/ekHn332n99+9defPXND2Vq8AruNBe3dYKcbHWyTgwvtwrzCh8M2
OhhaK1mlw2k1ZBJ2cH6mZ36yd6a3bbilFoIAAExgeXBNCQgauMZdkluUnjo3
3pUcE5oQFXX8yOnAGhtolVu3Be/Yty1oZ0jwXiDSnoH61x+5vRta6CHLKxog
3pVNxdNXOomMXFaWc/zoCeDVrVuCdm7fceadI5dOHLtx/gRYY3rsA0jcudHR
hbFxRXGxlRmJFenxOdEPMqNDkyLC4sMeXDlzat/OHdu3BWApJGjLg5vXG/LT
K7NSEx4+vH7u4s3zF5Lu3StPim8tym4syITX906eS7n7MCM8PDP6UeTNG8kR
EfDvlejRDPGQQD5pcyyY7TSbnSUSYKaG6iXiOSg0j0fg8XIMNrLeSvF5YPAX
HR6OQoOTK1AaLU5rJEIpqcwCnV2ktS+BjnqPSGJYVNp5ZofI5pYA7QBgOFYM
Yj1TYV+UmLl6K8e5KteZ6UI9Xm6gKM0U5FRLd2V5W2VgEV1jZmp9RlJ7QVZb
fmZWxIO0RxFEwogD8t2G+bc///iLv/zpu3/+PwMPT1uY2lwz2YzAnxyxAivV
kVQOusyKlznhkPBKM1FlIyp0WCZ1Ej3dTcVOYCaHx7uaRlrrQMG6/AwowJ7a
MmihTfmZgRNoudkDHbXXzp25fvnCVmDOLUFB23ZC6YGCIB/sQdCC4gw/8Pmm
7vETh39VY3Muun38lXXp5lPdi9cW35qCxsI2NVdHRoWdP3vuxuXrZ06cPHbw
4IXTJ+7fvnXnxs0LZ85ePn/uxJFDu3cByhwI2b5ve2CBOMBR0JYftm3bITYF
QTbsrKsCmj2yb//B/QduXbwEuNKamw0zLT81JvTChbjrd8qSkvMTYrNiopMi
HrRWFKmNBIFmTmzC2H0sq5MGioA6Wh0JO9tDx4+5XIJ/W57BTNOYyAYjxeBY
cCwvOn0c1zIbxgpGSWFiaiw8i1ttdov19iWNVWD2Sm1+qdkqkClpUjVJqWPZ
vXq1RWjwSOQWsWtVbXCJFDoqX4cVarACzTwO2ZEZEZYb8zAvPLQuLamjNK+t
OKc6PSFw3ST8AZsx616Rf/Ij39//9Pk/v/n+D7/+MXKkxmqTbfhVevjVGrJc
TdZbeDobX2GmKw0ksMJZSidHidQYKQuEicnBNsxMP3FmbG60Z7SjAdoXpL9/
S9lalt+Yn12WnVqZl1GZn3tk/8FDhw4F+ufWEAjy27ftAu12huzbvfPQ1i1v
3b57Z+WpBWrQt6ZZhRi7Zl72aQEhwFwgzoCbrz4RwbB4/ULwX9+qHKbWkgjJ
4c/Y7EwYTwjUYglSIsf39FZv274FpscPDhsUuLN7247An4Grs1t37Nhx68qV
XTuCgV1PvvNOakR4UWxUR0EOkHlWTGTkzZuZkZG50REQdopSkiPuXO/rqHr8
Ui7QzwtMeLMPCo26JJ2xe9lO7yKVMoEY6LKYeKYVlt7BtjkEVjdbqsEqzDil
Bc+VTCh08zLtnFQzy5PhFAaWe8WssXANTj5EQsBL67IYAMbsXFJZqGoL3eSC
hsmC4XV45VCPJrcK5Nb5eAIdQWmlcFlTwy31/dUlwJ89JQVdlYWB+6ALMrsr
S5tLiww6JoTBP/zivb/9+fM3b968XrMS0D2bGwa9ka1z82QqksHC0xv4Ws2i
Vs82ysgaA12gXTD4REDXTNIccqIXPR24Ww09OTDV29pZXTTYUAEeVJAYBSRT
X5CdGRdVU5SZGB61LUAvgXYWuO1lW+CeayjAkOA9u0IOB287dvDQMbfPsP7C
6vQZVx+bVzY0AAMwJg4f3+jhWtdE4OxGMwccBxTUGEh6M1GhR6mMaI2WADMf
7GkNApqH63RLb964HLDXHduDg4NPnzqx9d9CQiEG5AwoeeDg4aPvHCtISqpO
TqxMioEYWJIQmRP1CNCoND0F8ktVWmp5StrtS6dR833L63zzGl/jZes8bLOL
ZXYybctsm4chVWHnhrpoC0NkaQeJP6A2khTGOYUVI9LPsSXjWHqH2Q3wOS/V
zSwIJ3lyPKRCgWJBY1y0uwUCCUaiICm0TItTJFZQpLoFsY6ssXGgVHVWsdEl
VxnwZodQZmMLTWSNmeYwM2pycrLDHpWlJJXGRlcnxfVWlzcWBW5mz8+MFUvJ
v/n0p3/53a///rd//OvNGw5xTK2m2J1qtQVmmkZvEkJCMdmZdg9fradBi3b5
ZQ63zO6Sul1SCm4MhxgjzI0FHro1OzzT3zbcVDXcWD/cWlOcHj3Q1ASMd/PK
hYHWxiMH3toa0C/kB4AJ2RG0LzjoQEhIyA/3fh7bt/vs9qB9LB5m85XNZOF6
nhm8zwzLa2Kxbk7pxNpWF40+vkCF1JixFhi9FYZSi9eY8HIjUSifMegXHA6u
zobW6rEyHVrvwCllzHMXj0EMPLj/HQj4W7cFwW+GtBj8w/o68EQoUajE3Kjw
zEf3azLSS6PjKhPjy7OS8pITYVhyYsOzYh9Coo+PeGh4zJNaMFIHVuYni5w4
g4emM2OlximRe0bu6KdSxudGO+EYlpRDPPEUV08SWRA81ZTMjFZYUDLtrMKK
pWumRRqKTMe0L2tEMrpcTRPLiYzFGaGUqNAy5Bq6UscUKIk8BVZpZoGCdp+K
r8QIDHixCWfxMC3ASBaewy7qrM4brCmvy07vKsivSQocZ3tVSUNhDhCaRLnw
t//76qu//uXN929++noTOTPw9IXe5BEvr6t869rVTTWkHoONZrKzXSsii5tt
ci5615QQ561WDh7dj58dBxExswPz0wOj3U3j/S2I4a6Jrvq2ilzI8jAsyZER
zVWFb+3e88Po7dq+Y9f27W+FbN2zY9v+4OCd0Eh37zyybzdkhz3dQ03PPnRC
rnE+1jo2RQojalE1guN3E7h9QiNWpEAx+QNE3iBbNaExU4AcvGtCp5Out+Ck
pjmDDmmxEPU2vMGIlGqmpdr55OzwQ2/tOXf4yMG9ewNWuCPQSLdu3RUI+NuC
zh092FWcW5uaWJmSDLO6IjUiNzYOogqwEGSTgpS0yycvtvSUqjZxZNUEz4zg
mifYlim+DcFUDwqt03zL7JJmmi6eQk71sNgjUtOo3DhhWCHwjIN07RhDMSjS
TTIFfSzBkEyD0tmESi1fZwg8kd5g5hssHKWWYbILjbYlmY4h1dJBYlBQZqAz
hRi2iMAUDYvNbK4WozXRLDY+QIhGy8EMd3aWZrUAJSantOfn99ZV9tRX5sbH
JIQ9+OQXP/n62+//+o+/v/nujYSGlqsXBYpZCJh2twQa5pJ0VqKY5SxNsrgz
Zjt3STZHZQ+rTRSHl6dWk2Yn2whzEyTUDAYxjJ0ZnhnqRM4OkYlTI82VgQt5
DaUJEaEpUZF11Vk/+NG2LdsAJ3bvCj6wc8fe/7+L7ji4d/fRA/vOgBXml+f4
XxqtPhm0LDAXUEFvZWuMHAtUpZfv2hSZfUy6fEruoRi9bKAp5xrf7mYYlzEi
w4TWijfbGWoTWahEqA1onYtqWGEyF6eaqwvOHD8CULNl2/aQXcFgj4G7Bbbt
uHbqVH1aUkn0w46S3Mac9Pq8tOLUmO6q4vaSitKklKy4uNBHt2i6Ga4DKfVi
dH68yDLNtSCYlkmmYVDmRSr9ePP6otA2MTFdQ6WOKk2zXGVf4NEy0pElx4zY
Mq1zzYtMM1LrvFA5rdbzjdbAQ/iXRATIelCGUhXNaBPJ9SyIgVwZQW5kCdVk
rgwn1tIVRq7GyJPp+QY3LwCxNr7MxP35zz6cbq/pLc1uLciuzczorSob72xo
KMzKjY+b6B387rs3f//qy2/fvPn0g5dIdC80TzpnQKshqDQ0kQQ/j2unMvoE
4jmJjChVkqnMETylR6HDq/VEgWAOOd0RaKGoSRJumoyZgtRMxCHm0X0QnHur
K5trCx/dvp8cG8uXzF++fDEwdtt2Bm9/OyQIynAv1OPO4EMhOw7t23V0T8iR
kO3vXLpxDapPa2ODd2vsJKACtYVpdANsc3iyEYJojLw0LLUQHOv85VWh3c3i
yREKA1qhJ5rcfIEBo7EzxWaSwkVWaAnWFY7ISDMvM6BviBXU4vIE6J379xw8
cODtf5+EfXj9dnVGSktuakVqfHrYg8r09Iai9L7a0o7Kkq6Kkrh7twvqUtQv
mGwDQudGKq1IaIyWJ0z58rzAOGFeo0psCJWPYVyj4OjdaMzk4iJC60YZN2jQ
52UmhEQ7LVRNGPwLhhW63IaDNsgX41n8OY11UaDEy/Q0qZZhcIhBPrYYJ7dy
hTqaQEsBBSUGlmFZbvFo5fpFk1WkMpKXDOQnH7364n9/N1xVXJuYUBAdBU4N
IXeoKXBHQFZC/Kcf/+f337/58p/fvPn6OwZmBMsaAAPlCxFOO0Wuwik1FIOB
Rqb1MBaHjBam2coTy/GBm6s0eLOFtsSbQ0y0QvPEzY3i5ydmp/pxiBEyeho7
2wdRoq+hob6i4NKxC1Hxkcuv5EjMWOCGtaB9WwMLgXfs2HUwAKI7jgVvOxKy
7eD+vad3h5w4euKs1inmqIlaL1vrZbC0CLJ8jKaeETqIRPEwT4sCyaSGeYD2
jVWxWoUzuRb0NoJCNQvRRqKeAZMyrXL0TqbVJzE4ubY1ud5JM3uWPI+VjjUO
T4C8fvFiyLagHdsC93OcOvbOUHtjf0N1cWpKQ1FhO6Tj4qym4sDTHooSAg8G
pEtn5BskuR0l1U3BlOYrpwTmcbkLobRgtA6ywDArdc5rnDgafwSJnCAT5rRO
itpLsHqoJjvJ7KbJjBi5fh4CCBwwT4ah8iY4ShSkgzFsC5k3JdIssAQYqDiR
jiEwMCQWNo41zlFgxSa61LqocrKUDqZSyzUaCVzxzG/+/Plnn/1sqrE29+Gj
4viEjNjIupLswYaytIh7Yh4PvO+vX339zZt/rRnl2Ll+uRmnsnBgDjtWl+Ra
tFIHbkuQazEiBUIgRZodiyI5WizG0FkjJjONRp2Ym+wmIEfJ2EkidgqFGMKh
x9EApaM9zWV5vU0NBWkp+3ftH0b3y9xktYP78NGNrVt27dy2e/t2wP29u0IO
7gg6CiLuDD68b9eJt/eCFe4k0BCWl2LdMlvmoPLtJJmPvmTDC+1kHiQjC1pq
wQnMKLmdqrNRQCm1iyIDFjURgfqkEpTVRFLpMBY71+lnLqlnRToUNIrNDbnR
wZSaaKsv9R6/vL4hb8/eEFBw165dbY3V7bUltSXZgY+zaapuLspuKStuKc/L
j0mIvH13ltjtfVcs1o4syIaleqzWTl1UjYFqSgdFZSExxX1qL0Zmn6Fzx+or
8ugMolhLMzrwBjcFVHM9FWk80D1YWjMJYIwuRiyqUEIbiaFBonlDXANBaWOp
bSxI9xqXQOrgCsx0kZGssC3IrDSicIalwFFkUyT+xJJ06vnzle++/f4/PrAN
VecWJicVxERD0qnKTa/Mzhju7vz+++//8dU/gT8//uTV2HCJ3iYBcxGbKEID
iRNoy3MqM00BzqKeX1JgJBrakoIgUKGhDwjVGL2NjkT1g/3hZ0chUGBnx7Cz
I/PYCezcMKKvfbitdqq35daF87cf3lJ6uAtyhMBGRjIGt23ftSMIkCZo5879
O7a9tWfn6eAdhwJPUQvcSv/OOwePt7ZXUkUDEuWM3k4W2nAiB5ZnnRUvo6We
OakXp1+lCe0oiZOqsODFRqJpgyUwIrVeslg/I1bh1AokFOaTl3aHg7aonMbz
+jQGglGPYvG75UaSeZlv9nLsPrlcz2xpq96//63u9jrEYPNwT81AV91kR2N3
WXVzdV5FYXxTScn9G6Hgm/llaVzJlOWpQOOlQKIXmQgKK9PiXpQFnqY2ollm
8FWjjMWpzNSY9o4GpW6RRukWqxFSE0qgh3JDi4xYqQkt0M6wFWjU4gDTMD+7
NEhWI9h6jMrFEOvwMjNTamXRVTiyZEZoxNMkU1TJ5Dx/mK9lSKx0NGdY4RF+
+Y83P321YZf21aQ8ykqLLYwL3CBQm5vbWdf02We/Be2+/8c3f/zj/2IRAzTV
nMTFkFrJUjtF4BDIXVy5ZVHr4huXBbBpnVIbBFKHSGomG3wCrZsJpoPCDE8M
92KmR8D+0JMj8GIGMzqPGpnp7ehvLm0pT7966sQ0ZVK7yhRZ6fJVpnxt4W7Y
g61bdgZ03BIMPBOy/ejOnYd37zq6ZcveuEdJY4PjbS2lHCtKbkKLDQiRF6te
WxDZ8UIbQWol8ozjDHHgyZ0SFUoiGtcaKMD5YgtWaMewTEiDj7UoHYUsZnQw
IIVx5AMT9DK1HcPk9nN4g6zFAY+H5fTxIOHaN5fWn+lIlPHGqiwaANjUyOzU
4ER383BddUNlWnVRdtj163t37wkOPrgtaPfe/Qd6Jxu1y1S2dpSjRknlJK+D
RaI2TRJr2GYUa6mdyRupr6vKy8iYmRzobW0a6K9dMowTFtuVNpzWQ5EakBYX
cYbUNsNoW5BOzAuHxsWdU0udXA2aJhgWW0kLqkmyGAn2zdfikYIBogaLFk+I
LESpnUBXj/7+j7/86fOVNSOhvzAyIyWwcjUzITo/NbkqK/f91z8GdPn66y+g
i8rZeJYU438u1jgE6lWp57HU4tML7IugpsLKBkMxuUTwQuGgWVYV4Lkat0S/
zIPaREwNzs+NYTEDGNQEdmZ0YrRndnZsATM1NtDS11JVkpSUkZsuXyaLrUid
f5EtnWGbRvpR3QEzDA4JDtkD27YdB3buBvn23b76YGyw94dPdOoFdJfYmUr3
gtqN1TkYCj0ZDAXwGJyIutQPzBmwIdEEMB6R3cnVTuMWamnMUYUZp/ZQcdxm
vn5WYEQL1SNEervahMFSmkXKKQqr3eSgqg1Uo5W79kwtVWNMtgU2a5yIGqGg
plEjPfPjneN9nU0lgbVVt6/cDtqyJyR4z+5dgTm2ZevujKx0hZnCVfZLpGMm
M4Upm2oezMUIO2bZzWjB8NBke1V1Q0l2XmNdbmlO7iSiRWieAgn8L7hmKxnA
eIBeP7DYtKBHzYuHhxbrEYJ2gmiELJ3kaqhiO5UoGUSz+9hqCkWFIChHyOpp
jZ/EM+Fe/Pjln37z209fGpmIpvqBAsREU1FcbE5ibFZUtNvq++b7N//45/+B
fC7LIo48YtkUgO58PQ5atMLENHr4KjtbbqIpLTS5iapygL2Sedp5ngaGcYav
Jgl0OKECPTXWi0GOo+cHCQQkamZsfmp0anoUi5oIPMOwqzk29F7rUKPjMRcs
TOmkLWnxfBNBs0yLT4wBESFKXLly6ciRC1u37rt88QpyamZysA81NTA+0AX9
X7+8pPcvAJyDj4P52rwcqQYHovAkY/zFCakSJZCN0mW9geewLg0No6spnGGB
cY6u7aMrRpnaKb6JxJQMcsWjS9IZCnNAa8HprPiVTZnXJ/csy9w+g9MjN1rY
bOYkdrYHPdEXuPyEGO5tqQUchUh47vi5rRB5dr4VEvzWruDju0IOb9m6c2yu
S2JDkWUDJMEkWF5+ScIMsp2jRRKWRhRqRnF2ZnJSwuhw2+RAd31tIZbRzdPh
Lf5FtYFsctDmdWMI8SBRNscxkEYXW5DSQdNjmcorXHvfZ/LLBUaCzLWk9Cl4
BuqiHiWyM2hqonFD9fd/ff+/P/+5XzbT0Fioe8Ye6a6Jv3s3NTRcKdNC9f3j
m6/ffPvdspne212i8fP4OgyWPwLsJzYTJSaWykaGyS800mQWMl8+L5AjwQf5
agr0apZiVqjBwhuECszM+CBhHkEiI2h00jxymoicxszPYeZnEaNdg7U1l8+d
xrAnDTYqz0ADR7BuKMRWAs8wgqMN7NgeBJP87p3r7xw8ffrE+fGRbjxyDD0x
hhwfmBnpRJOGzD620o7gKga1VrJMi1uSIzQ2ClQiR4JU61lSHQXgiiEdVbsW
pE4GV4WyLHOd6yK5gygzEemSEQA5hQGnMuAlqjmlEQuBwr+pcixznzzXbayb
TB725nO1ycQiYgYW8KML2DEKemxqoGW0p7UmL7UwJe7o/qMhO/bvDNkXOHG0
7cj+vSd37z585copAAO6CQVGZnUvDfY3Icb6dFYalPPLD81jfY2gYHVxQU15
YWdD5RyuxbQiUNionjWJ3sbkmSgSM40lxDOlRKISRTUQNV6Vd91i9CrVVh5b
hlW45QIrQ6TnBc6nOZZ4Ognw5z+//+Y3nzg6K1KENvHy06XBnoq0O9FLUum/
vv/2n1//CxLE62VJ3M3Tg8hmlYchVQfoBXhYbKDqVmXQMGU2itrNZ0oRkCuV
pgW+Ege2qHIuKpxslY1qWmaxuLNzUyN45BQeP43Dzc7PTmBRY0QMch49Ozsz
UJKace/WdYArkRwAALf8VGjf1CtsdIGaoLTTUtPCoQyvXTp/6ezl/u4uJKIP
jxoE+bAz4wBFg8NtahOFKRrF0Yb8G3qtmWn28JafKrWWBYZoUmrEKBwU36Z0
SYuR2vCmZyyljev2q8wuDgQHnYWosZBsfr7OsOha5ij1GLuPsfpUYXbyPKt8
r29xdVWlss25V9l6/ULg82LogecGTw41BT4hsbWuJj8d0tahtw4HBUFc3ROy
/e1dwYEHLV49f3F+rDdw754AIzPPK1QIBnl0eqRFpydvbEqgsdssvNnpkfs3
LpWX5Pc2t4jlZDhgpTlwvQmmkNTIU5kWRSr6whIORJRahBq70upRLcmpXPEc
mds/zxrjackak8zhVvDl2I//82dvvnnz7f/7L+RAGRI3ofcIQI7mjiKNzPDm
zZsvv4US/Ltbji8Oj4549GCePaRzclRaFk+Gg7zAkeK1PiWEaKGJyhehIVnI
7EyuhSrxMuiqKZWDJtJgICiBCjQ2cnZyeHqkh4CbopJQEAmRs4N4DIJARCGm
+8Nv36upL7NvBM5CcIRIs12w/FIDM0HrYIkMDL4Qvz340Mnjp/KzM8aGOqfG
uqj4cRxyZHwgcH4Ai5uQqvAi5TwMl9Urk+oJUGIS3YJQRVrgDMoU0xLNLLyB
JUPC4CgME86n0uUnMpNn0ffUaLTzdHauxkkwu/FaM5LDn7K6mXIdAopRrSN5
vRwOZ0CkQIllGI2awaROinloDm2GhB6dHurua62pLchICQ/bv+dAUNBu6PO7
Qw4Gbdl34vjZ2dE+HnUaP93PI88LOJPzyNrZ4cbxwUqRDKdxMdVqJJ0+tuxV
o7A9eenxXW21WiMDMoXORJEr5/R2qtwmXlSRRFa2zMKRyCh6g8C1ZhDoqXIN
i8mb5SuQWOaE2iKUaxhUxtjjp56/fvPdm+++kC5MoCbHjU6aRI7na3Dv/uij
74E833z39d//KCQPliZHdFU3pMekjFB6DA6hTENlcJAqLZkvJugsMqNtSaCk
SRU4uX5R6xWwNGSFm8PTo3kqosbOBmqC0UPjJrCzE5iZQRxmgkJCzCMGCdgx
HAExj5ueHe6PeRBO4eK4slkcfnRwoFoknUcSe6CaNFYGXYRyrSnu3L/x9r6D
w4OBz0BHTw+TMVOo2f7ANJgcJBEm5zBtJGYveXFYZaQaHCSVCWOwcRVGhnV5
Saqc50gRah3F6uEYgRNM8wYX3bXM9qyIVSYcmzeuMmDNHpLeOK3Rz2l1JK1+
XqYcxeAasZg2h5VGwncs0LtVajyNOhb4wOXABznhGMQZ5HjfSHdTbUFW7P37
b+/eDwqCCR4/chb2jbVVi1Q0f3EGh+klIcf4tPmulrKqnMzx0To2F72kIYtE
02IxTipEGawEzFxPXXWJySpw+gILGBwOqlg5y1bTKUtImgSDZU2xuDNiOVFs
oOldYAcLOPq4UL0gljMUGr7RtaTQ8776+luQSSFED7RVudd0LHq/ziT581/+
919Qed+9+dWvnqIHy8vTs7qa6rsqixKjQqdxE2ode0kyh6P2gb8YzRw6DSE3
cCQaJo7UDzPE5pPo7UtcCZ65hObIKQsiHJE7RuaMoTGTMPIQQwBEqQtIEm56
gTRLIiGJ+KnGwqKLZ8/wFSSReG54rPn+9SsZuZHhkXf6R6uV+gUqd4QlQre1
l79z6BioRkQPLVKwVNzM7EQPuCEJNcFlU1HoEdLC8Ay6Y3CkmbIwZrTSLDaB
2c6w+niOVQGO2afSoH2bXJMD79pk6WxIkxnnW1YBt9AZ/QLJjEyNECz1KVXz
Hi9PrpjksHunxxqQM80M6lB1SVZ7S+LoSKnZyPrhU6LwMgF1kYZCTXVNDXY0
lxbFPwgL3h6yNSjk6JEz505funrpJo+JIaBHNCq6VEpQyJg2swSI68a583k5
CQvUSQ4POTRQPjZYS0C10xc6DDomqOleWdI5UCIZ0uVjGhwLNCEBwguVPjcw
09Y7VTNBbJ9nDqtURByzh7g0oHHyeEKUzsjV2UWffvbf/3rz3Wuvcbi5GBxB
rKbZvc6//+Pbb958//03X/sd4vaymPqcjO6mVgizPbUVubGxbDFOr6UJBTMY
agNfS4bXDPqg3CFVmzm0hSm+cA4cxGBnsAUzC6wZMneYr8OS2aOMpWk0egKc
a4EwRaXOk6lILHqSQkQSMbOABHF37ielJIID8qnDrf1lN85fOX7q/PGjlyMj
E/MK00ors1hiJHqu59Sx48O9tdNDzaS5yQXsTODxpKM9ABV0yjzUdVNbblVt
RklxYXF+Cps1gp5tnpioQaM7iPPdVisbi2mlLfaLROMSySR1sU+pxa8+VQm1
yAVOL5k+s8Ab0+qxIvGs08HlcweI2Hr0dGdxdlx3c1l2YtK1s8fSE8KppGmp
hKpRcbQqDhU7AbECMdLdW1+TFP5o7+7AmoF3Dp8K2hJcUVatEBCwyB4GYdxr
lkukTJWWOtRXGh/1sL26uqu3iMUcK8uPaSpICnx4EGVQKaIa9GSDnSDU9/Ok
kxwJmBQFR5sBEakSxtzCOFM0R+fMqMwMoZaO4Q8ReYNLqmmGYIIrxb784Cnw
yYcfvoAWLZWhlGrex//9c6i8N99+/8ufP6fM1RfERjYVFHTXNzbXlI31NLeX
l6clRzEVczzxFEc2v8ieozJHeBqcxk7wrGuMNgFfiACYB5KxmHiL0lnCQgeV
PSq1LAmNDJtVTCVgoOIEfAqLhoEaBAqlYFBIxMhoT3tWXFJaUqJIiGiuzouN
jDpx+NjJI6chtp88cSEqIq6+rHJutrOrr/z2jcvTw4Po8eHx7nrEYOtkX8fs
YDcJMYodbRXw8BmJ0aX5hZUlhVEPrw301RdlJhWnRxfkJDZXlC27hNi5Trmc
xMb2VZUmzU03iJaIej0TNG1qLZqa6J4Zr2IRxkA1LqkLMVje3pTfXJUZevVi
ZXlVc3Pltm370hJje1oqZXK2Qs0y6cQcMh492YXo7xluqQWJ94IP7ty5d9+B
A3sPohGTHDqGSZ6UcihGA5ctxKsl2Ka81JKC9LzUmNLitPGxFrmUjELVkjFD
Fg19uL+IimqXK2cEynHXpsC4KjAsc3BUBEOAFOkYVOEcU4YUaBdMPqHUQMUp
8AvyObF1liIYsjkNb779139/8mJiuF6mpzqeOv/+5T+/+8eb3/7yI6eOPDNZ
MTXb2lySDwPRWlPaXF8y0tNYX1iYkRqj9tINLiHPgVPZpRITha3Ei2R07wbX
srrEZIzylyYUJoKYizDZ2Th678BoKU04K9LirPYlHm9BLGCqpewFCpLLI1Cw
c/jZScRk71h358NrN5Lj4+Li76YkhJ08ce7U0TPHjpwP2nI4IiIMgxqKjY47
8Pbh2NjAqk8oN/xsP366F0LEQHvd3GgPdiLwqaB00uxIV2N+fioeO9nfWkkj
TtdU5FQWZJaU5NQWl8hFeMkSTqWgaATzkHPZxNG50W4uc7ayNOvm1WuFeanT
o51NlUWZqSkyEQb+peXZ8Yvz3X2NBbnZMc0N1XExsfFR4aPD7WIZXaFk2nRC
PgOHQ4+hZ3qGOmpqCorOHr+4fcfut/YeiHgQymbO0wnT4iWGUad02sQGFXUR
M9BWkpWdEtNSlYebaR7qrVQpCUbZPHl2AofsYOIGkMMNi5wR38bSxmut84na
81SNXBiZZ/Tx1JRxQtssq0PhpCusTNeqSuMN+LsRso9J/uVX3/zmlx9Ojne5
Hlv/9Nc/A7L85YtP9GYqiz0k108qXFSenFRfXNrVWNXeVNfd1tzb3FiVV5GU
kKh2M6R6hmiZAYGFKZ1TeNhMLlKsmla6CIuMET5neB5bO9SZJZRiUdiujr6c
BfbQ1GylTIlV64VOp17Kp+FwUyw2Gj8xSEJNzSP6O+uqLp04mZQYe/Pm7Xt3
b+7bd/Ts2dMnT168fOUGCTNWVpKxZ9eRu/fC7t+6cvPmdRoZOTfRSsUOUfHT
k6NdBOQoETmIRHbwOfMzQx2tzeUE7MzUQJvPq9BpiV2dpTNzfajpfruNqZBg
tEq800T3OvkmBYFPG3m+pkl6FPHo7r15RC8ZO16ck5IZF6MVIWaGOmeG2uaG
6jPjw0aGqvPzMhtri8JDr9MpKIWSvcTH61VMFhXBYxMRMx2Qmrvr688dP3/w
7SN7du0tL8nl8jEMFsJhkMqUNIOBJqeMz3V1VuQXpD8Ko8z1jQ6W+Fxcu4Hh
sDD18kXMeBsW3TzSU06hDZidC2Y3Q2lfgOSFXppg6JF0LY4gnlhQjkLoNrkF
MtWC0oZz+WVaE+f3f/z893/4FR4z+Iff/fGrb7/8xSfPVWIycb6ezR/U+RlM
0xRNNb4gnmyuLJ8YamttqAqcvmuvK87IaWyodm9ydeYFugzF4veSFrpZ+jGG
eIgtGFRYUGzaIApVzya1dbQmNfcUzo63tA0WdnTkDI+Vt3bkOr16r98qFTOh
GCmkadL0CAw6cX58uKs5PS7x4b3bB/efvHL15sFDx67fvBEb82iW0M9Gd03O
dMdHRt6LuJcUHv7g9v3OtnIcqhszOyDlUaELIcaaGWQE8OEiFy3hYemkkd62
EjxqGE8c5nNGecJJqZqkkJEMJpxCjrObGXY7b9WvNGhIei16c0WXlRgD0KhY
IhLm+kpzUqm4YQWjGzvcKuCg62vTGqtKRnqrcwsyB/qrMxMiFslzZh2HvjAH
ZSgWEDhUDMTS4c76uoL8+zfvHjt24sD+t5DICYmcsSRnmRwagQAl5k7zmWMt
VRVgzeMjjTzOHJczpdMTfKtS7/KSxcJSaihS+TRYGJHRsygcdvgYYgNSZkSz
FASqckLgpHAMaLWdIldTZUqi1kTTuPlqF/vVB6//8uc/zWP7XT71u++vSwTo
eXzLonCAtjgsVRLlRhJfheIpJvlaxGh302BHfXdzY0tVZV9LVUpsxEBfk0KP
UujwXO0Mm9PH4PTi+E0SPZrKagXXY3MGO1oyp/pKZtGNbQOlhWkP27pLklMe
5hUm5OXEurwWi0/v8RsBYFCIwfmpUQx2fIE0h5zqi4+MTk6IPnnsbHJydlJS
QnZOeltr8eBkI36wbXS8sbejtKAsqyY3o6Yos7q4oKw4i7EwLVpEStkYAEK9
ju00cyQiDA3bI+PO9HcWz0x2OZflw8OFCjXe7hY9fWywOxhej9xjF7p8Sq9H
4fEInj6Xbawb5qbapQLEzFgdzAGYz3zNvIQziRxoUAsQTHonEd9Hmx8uLc1E
IwO3igOfaGULUIlqDZ9Fn2OTkEzCbH9DdUlGxqVz5w8dPgatQybj6vRLVug2
erFycXastVC/hJzurmYThhRCotPDM1kIEC3XnihUBjwEN5OHCYNp+f86Ou8n
R9LzvttVliyrSFuyJVolikESKTHqqCMpilHS6XRJl/bi7t3tbd6dndnZyXkw
yBmN0ECjIzqiu9EZ3QAaOWPy7l7iiZZVpbL/E7/jqvkBNWgMGs/7PN/v5wu8
6Gmm0/hKIjtfrWei8LxopWguIhjJNLWnNHJg4UgySNAey0XQUrBi0//+f/93
OrWVyN5E1X25VdAsTKpxMLaawtaTyCrN+6suFc+ukLR/6c4Hd96/8vDWvTvv
XLn3weWf/ugHVz98vYCsEZXQXv7aavDKXuLa7eUX/P77W55LUejetu/K4u03
r99+JY2sv3f92e21q6Hgw7/6wTe/8c2vvPLir6q2Ris4xeZyUCgR2fVsrxax
hMghYDX/+rvfv/Tic9/4+td++7e++Mall+fnP7x8+WUwp7G9tZ3le5mU5/69
y3euvuRfv/HepZdffv4fd7dvbS5fzkS2Smgcw3x06UDmw0x2h0C88di6yEJ2
HYXgeQTba3XEJ49qqhkHkbnr4qMzS6mk+m36aGYAiRPKoYriz+WW6k3e7mLV
ZrpeQ1j2YNqAs6m7Rc4LhjHgvyky0XI5BeaXpaOFtM8xed/B0sbqLTTtuXvl
0vM///n/+P0/+N0v/ncg8gydIjA/yyQGdXzP+x6M7Y8bTNI/J6ixdr9sGVHZ
8I8HJV1JoMxutQmVy+D3fKNfAEH44u0RYqMobEi1cLWJVOxiSYR4LaWaiKyn
3WFBqcNFboc3i5wWgbIrd+dfQyUPa2VB4m6NdU5PEWIQpfbFWjZSWM5lQbza
Wrr79u3331m8fW31ztUP33rj93/vC8n0jlQJ+vP3N1NXo/hKCJ1/uHlpf++D
G/efXVl9/SB08503nnvvwRuR9P3trSt7ux+CNr7+4aVrwFAv/ROcT4KkSWGQ
xKBw1g8WEcUSDBZ557UXv/m1P/37v/2bv/jzr/7xl7/+1z/43ubawxeff+H+
3FuR0NLG4s07N98E2T/oWyqh/lT4/lsv//jDyy/7DlaS0IZpFoliQrcIgYv5
Nt9nmWAotsjQgbIcy8FrtTZy/pGrakmc3YTRLQ7bOv8X19aS05760aN+uytc
fNurmr2Q1pGht2CJ3qo6SbUVbFYjJepArKO2jVabSRTbHp9IszNTljMUETw8
tuUKtr56K5Va33x4CyDQ009957vf/s6brz9fM7F4eD7uWcyhG2lsrTPkBiNV
NZO1VkZzk+CPs8SmXQ3ZThZ0nV73C5Vcr18S1YBSzdSbRInbxypbXMPHdwuM
U5RqiGhDcrVkdjmlGRKrYVpOFHh/mlnwxK7fe3A5nF5TmyVrKPJWrtbnyVqw
yO+DzgxEbhClgzTpvf7OS9ffuYCZO5df/6MvfOl3/8vvv/fhayB0x/BFSt73
x+7txC+ve171x9/xxG+sLb2ztnL5uRd/9cK1ZxK5ufnbz+5tXt7cf2975RoC
e1984UfLq/cKuZhnbb6QjeomDmCgAEc4wgfs9ft/+e0ff/c7//DLn/3xV//0
qe//IJ3yPv3UXzz7wk8/uPJ6Gtq+efXvw4GV3qDiOOlRh4ju3bj4p/AKUm1X
NJMU6AReiqi1oq7mJSGraIjuZOs9JB2/L1uxkyeOBYSoCoA5Nm2WGn3Awgeu
S0+OldFxRTJCqhr59cfNThcHeV/TE60pjpqbtukXSzu9UelwxNenBKeHnD4y
OzFOTqqMGASzoFokyOyUBOUyPihyAaUP5q5lE/sSG6nqOYO/+JTWcPGTE9Nq
MnIrWXWzLOMbjSSCWlfUAM/v58lNhF5ipZDZSKWz12jei2EHjBDAFG/RCBbl
KISHUTkg15J8ndaGZarsKXDBLLmDyrshfHlx582dzH1Rh9QG5E5F0MApettp
sooQj+VXstkHtQ5ZkgO33njp9vV3b1+5+qU/+J3/9Nt/+KMf/WItcIe3iVI9
Eims5Ar3t9evvPL+T+a2//n5N//u69/6yrM/+/krbz7/+gfPZZGNX/zd9x7u
XfVnFvL5Lc/O9b95+i/X1+cFCQmEtlT94npBgpxFWUii83MfvvXM3/3sT770
9f+/K/5PnvuHX5Xwg9cvvfi1r/zZz3/0VwQX2N59gGCeJLxSb1KDri5KoYqe
b7WVpotVZFivU6yRN6ql0VA4OqlVe8WyG6FkTxrQXac4OG1zWrw7pLoDoT+W
pmNdYfYdK3t4Yhwe1etOCRiT2yNMB3dqeUH0NXu0oG3LhqfM77UneVWLP34s
U9U93SUfPao3uxhrQ60ep7hYjNzT7XjFIUoswjuoYsCOkkLlTaOdG/UJd4y7
PazZFoD51ruwYSQFKW6ahVYnX2Y2yOKyZCTBAjmtYttBgp73S/Q+8C8E2wGL
QiixPB8mTARR0umSDzcSlTGBiL4Itsz3Cwi1R2oRH7oQF3xKvVgQd9ypjJQi
/txmZyD6wncYKYow+2YbL3GROx+8cvXtN//4f379C1/4o//6xT/8j//ht156
9zkgs2F0BYa2SvTB3NXn/+nVnz7z0tNf+dpXf/Grn37pi1+9ef2tUGI5DG9e
f/BWnlr0R688XHr9rVefefqpb4Wj+4xQoJiCIGOZfECQGJpB87nQyt3rz//q
x3/+zW889d3v/PzpH96bv7Wzcvfda28sbdx/+9VnQWVKclqrIzgZbHaYVk+o
tTCKjU5n9e6wQnLh6bk7PK3We3JnqAyObM3F8sJ6IH2XroTNHv741xOjngc/
nVF9dtLsDxjbgMHEnXzcHvQM2yo6XUqvQgzl6Yx5VvMfnYlGK6vWQprp56uQ
wIdq45ToeNwW71qw2EhLboYRvaZdyPM7ei9jD0m9gxstoj9VtE5ecGODqT54
5Ewf15V2qnNmnR/3zFqSq+xrVoKtBEXhojew0oYIxt+NyWZI4vwU5UtkH1Yc
SKiGjQFsH5FSFSJNmGqgCSMYYtaBmMDi1o62nKtGsqQnRe7GhU3MLRTVNFWL
C04+bkXyTr5A7y8HLoutZEr35FVfMLy8cO3Wyy+98ntf+oMv/8nX/+Lbf/Y7
//m/3fjw3QK7H8MW/L4bRWp7bvWVtz988ZUbL/zpH30ZMOfzv/y5xz+/G76T
prbTpOf++hsvv/LLH377a3/9vW+9+uozVp11WqrTrGbzMX9wIxYPpvPA9+MP
bl5/+dmf/MPf/vCVF565ceed3ehaKuUDx6BUpEBFa6MyUY6DdbTaNEqtg5fW
P1EBFXQGgmAlpXr27LNB71gBLtCeat0THTi7L/8BUt7hLT9l+D7716FeS6gu
PHrctlqk7RbdHjs8vLgoynhkdkdY2b54m5Qg15pTS28VaiNkNGYYI9Ea0gAa
GSlMV31aL+YMuf6AMjoZXvXD/FqK24SVDaWN1FpZvUs0x1R7UGxNOcWK909F
sKa94/ZgprYOlf5QNYw4YBhK3C1KARFfE+R1iFmkqU2K2owUbjHkQ8skKkoC
gI1kR9vH5UoDrbgIpuf0Hp81E2i7gGqZjBHdk1dJOxGidxLsvjrECrUEpCaZ
JlqohDP0xgG6lZK8W/n5IHGXqAYYLfzya78KJz0/efqpH/zsp6++dbGt7v03
L/kjcylkN5G8cWf5uTX/1dsHl16++c/PL79w6c0X7q+9t7V/xxd+mCruYRU/
Z6WuXH/1+9/63ssv/uwfn306j0bKBuUOaqLG4WQ6kfT4POvFTJgEiSC4fXPh
8vef+sb9hatajZKNfKOFTx6N7Y7s9Lj2RDSBAB7Z4xNZVBN6E+cNqD3WmwO9
2me6Z8bsM7dzYs/Ou9NjtzczhFoRruwwVqJSjTcO6aPH/bIeBZLSf6Rh5QOr
oXSGlc5M6470Zk+iFE9JTRXFeaB+7ZOG3SoqwCudHKfBo7HVamKgmPaAtXuw
1sxXm5hlxfVavD5E6F4E4h5UOvBkpFT7mXoPNa3M8Ig4OlTUZpzjff1jcTRw
RsfS8blkVgnXhZHyXrWbU6shmllLpm6nU3eSsatw/l4eW8LJNa0SBQkR8Mzs
iWbUcuyAyqrh2lCJC7F0K4bWknE+sIvcVNvwTv4BUo0WDX9C2IMq0TQfCRGb
OWQdZP8IuwOseS18NYnsMko2Rob9geUXnv9xHAsj7MHW+q0CvLO+/FLAt7I7
/+Jr7z313Ovf3/C8c9t7fSH7wVrodlGNItJ+orSMV/wkH1zevn5/871/fOmZ
uYXLedqXIeK8ITo9m+SzKBbLpoJh324muktxEMEn85h/L7qWxjxalaK1iz14
7cPm4LRlDnCgmdUxNzypmQ4qmBGnjak1jDPQ09+49gDmrGTnXLN6/JPPp6ND
uX8k87VoqRponzCMfFAdlOy+fDE4ekKsZsv1zPRRtz1g21PWnbFak2FNSLCJ
rLpYdLZbT2RgXrWRDgC+PREMPUtL/mqH65yYkpECt+0WbnZguZ+JwYvyMMl1
gqVmDAi1M05MTypuW9IHaWuAYNROo10AI2y0k3IjJ4nx9iEzODcQfhNlNgvl
DYpZZ5DVB7f/nsCWwOxj7F6RXiDY9YoVUZsp6WK7byRk+YsuJHfZYhPz6+vK
JI5wa97Uh2w1GchuMm4irmz54eWiHksK3tXE/FZmAXaCBTvoC99bCF2N496T
j7tP/q0/6uikGo/A81D+XiC37Iu+v3bnhQP/g4Pltxe2X9nafNe39c7y1jvB
wvUcvhxDlxPcBloPYaYvn99Z27h6ULwZ53czxJLaLkvNstySFJdXa2wOTjA0
kUx644inwMYkK0sxvsmRASSRt6nqTGGqkeahOTy1UTOgg4a0w3aHrHUqTq9s
9wqclq1NK+1T02gy4CHVGdMaKY9+fdw6lMFStk84yc6AcKQ3EaFaGH+mwPwK
ADazyTsT0RrCSjU6O64E8QXw0twhr0+ltLHONIPWOam1EeOYEBqQ0UN4cRfU
XHaRxmElReyUaimrXWAbaai8HSQe0q142FhCrFT1ONOasfUhpxgpGzwjMFAn
fnImgiQORJ439wXBa3fxsnHASoH6hOZUb5FehNK3vetvZeEFwCE73iuByIKo
B0lxJUffZ6R9t5VfRhf8cgBtkfJYCkg+rB/3pW5vbtwyezxoOXOY95ILIWQt
Je9nKr4MHwKyz3QgqBaAxI0ovcrZCbEcOzi4GUDmGDMKElYqA+Lh4o73UgJd
CGdXN1ZvXL/+3GuvPr3veT9fWI9l79OM5+Kjf3Fuv3AzSy8aTZjXc5S5zzez
yiBvjjXczNROFLnN8VUc5PpG35TrGPAR2cnaI0FpoYeftoQ24pzqAMK1HsW2
8e4Tk23GGw2caASkTrzVl2tjFlhSuQa7x6I1JsU6wtcT/U8AOSidE6t+LNuz
cn3Gdk7KZo+0RoWjf2mzdiiBrzamfPfUqbRKQiNcrqa6w7I/v1AdowJIW2PK
i89X2pA6wsUqrIwhUt8m1SCAQzAL9QFO60nNLZS6ca2WAJOYZjZC+EPSCXm0
BaFPCN2oNsIFt5jHF0rYstaAS5aXwtbMJgGSOKNsEcJmqRyE8wv+2P3xpxXR
iW6FrvigG+H8ddLcLFmeXGkLKmwgnIfSAgUGpCSfbsc8+cWUvhewQvyRzk/L
sB7eCy8yttCZNOrndqWVi+PrEL+XbQaIWgpYP9VIlxoI16Gw6gGp+zLONlTx
QgoczS/igu8gNIcokYK4F8osbSUvp6EVjk6++8vvPdh7I1C4mVG3rCGRV/ZC
wvx89N2V6PWd+HtqHa4NZby6LXYhpZsj6mG2kzRmcuOkIbgYZcZajxTnWLJG
eVAKqy+Nz2ujz4ZCj3ZmtNnO6Ydi8xO9c2YII9iwCdBX8dJNQHrVLlnuRtPS
ut7HB491rl4UWqjaK5TqiUq3ZI9l91TTp7LQRYcfOZIbd45pWvOwWrw2Y3PK
DsRvmSNC7hbLFgRTO5i8rwxxbcRlmQPODFbaGXAkyEGYvBwvzGO5A13PckWf
YEXLjVzB2awOi2wt4jM2RRdGzd2H/M3yGZmpbWLtAJDWaivHV736JOfODEVO
n56KdjtLOIEI8qDAeylgMZVUpYe2RmjJ2ktbm7i7n6osIuYGpewR+i7djmS0
XcLwJZAFoKU4fYA7yeKIkmdVRI2TXTjdiDhjtX5UrXYYlDqIoeAhWMlOk7wf
E+OCkVAGmuDGC5qXN/mwsEQ2I1ZXAKlEHKAlNZuiAglqU67mrs+/sfbgtWho
JQeth/kHy/53wcEpbjum7wfZu/c23lqN3fSgc9nixe4vWHyYFO4V+XWhlROG
qH4oY7N8vh2TGoXqR4IyLhWaEDGJ6BNq+KTdf1yrjFiykxPbxUqfqp2K/CBN
uFDjUCMkX0Z4qMxwo1HSO6xXe2AOIPfoYrNWZUCobUzp5q2ZSLeJ8pQYnRtG
F+VPku45yztprh2Ns3NGj8zUV2An7owkvodLFmWNDFD2DPug3CmydQyTEzl8
FaLnYeJ+HF81LJTAvJVaHM6vwdg6Vk8TVkwb0JTszSiB3kwHTpS0Nzvn40LV
izXT7DjW+0Rt9EhBjZmdQq0BDV2csgJYd4e2tnP8pj0tKQ5y9OmsOWH5zkHZ
zdp9KK8tCTOIsNapyq42YsiWz24UUCYGdCCZ28C7BNsrqFORaTIARFNWtNTI
VTqsVMMrdQpVctZEEt1CtS9oDl+UvL3TBl7x5qs5sNBb6ZthfYsHWmrm2F4+
xe6B6cipwQy7vpGZSxIrJRFKmuthfG4zdXcr/V5M2M2LSYhYWth4M0tkIuR6
AtsC8rWD3oDdmNRB6TpkjHipS6TagWw1Cm5QY6jiZBgTcj9y9Edi97jmtB39
VGUGBbKZ4QZpshHxSWvyADb6OFBUfUILo2ytjnBdLGE+zOlbiBIyD8k0v6RO
cbWD8J1i7ZgHYbA1KZknWFYPCVrAHHDgrqSwVG4TRCskHxHukW4OS9YpL7VJ
ZVYjVS/moHB5l25mcdZvNAuVTpaooEw5hBd8VgOcYXTZ/zalh9VOsj7Cqj0M
YTyiUyx3c+mKv3dkZOgt2o2ox7g+kgHn0FaQaEa1SeGiPYrzCLko1nzAthgH
Boqtn2GmmxNavry9p/eQ6hErnqRlNwPrS1Q7aR0yohZWNS+n+HgT86kBII+N
87J5qpZaqNBhyXYYtTJii2o8cviWAAhcaqJyh2gMJfNIH520STfJ1lhg2Xkr
QtdiYB7DxFqW385VDvQRCUwzXfMFSvM5Yc3PL+7AV7zk3E7+1v3sFWIUhCsg
Y/rubrwaUZJsswQqA1d3g9IDUECxx8hTIm9DWg8zj4qoEQWGxU4yiOyhpJB9
JjQ+FgGEgIBDdCOI5cu7+2BwUrYnZuyC7Kn2OQ6c5IzExlEgjKB6WCuK1oJg
cpsjzRjKWo28uFDqOQ0q0D0Vy40kOHNxUijpQc7NAH9UpyTVimW0oDgGWIsC
6gAES+kebVJRj9Ew6yfcPaASLL/H8EHnSCjaB+HcLap0IOpQ71Rbi76FVULa
US5jbIFMCnwZdCPdzUzPWoAbI5llrZ8XR3nQG3YdtQDf9vLOY7XziEKEuRi/
VqqF09hdqLQDOhmpL7NWSK4F89IOaM7xp47ew6r9nJe6nTGWho8VZ4oS5BJC
r4nNEjKA62O5aKaIRjFb9TP6AVhEqLLBdxLiCC33Wb2jMDpRkJMgBbTO6sNP
2lQ/ax052VoS6Buwb5wJ87WMNVCyWkLtkinKC7zSn1wN5xb2cgvx1NUYcdeT
+2CpeJ+xDkDZIXXXS84jTqQyFIUprI7gkLrEDbLWkAdWiLRB9sw3H4l5dR9R
g+VhMS1uIVwcn8SsKVsbknBzFawgZWVipVXU9u8rc0nZvxVZo1s5sQGyLRZu
rwT0RcZN5QdxaQrBsz35qDT7uNc6IauHBNVLOhMaTGVG9cTpDWYIUaB05U1t
gqkTVZ/B9CAFGomteDHe6w3cS2LzzROSG8YBhEO1bdoNFMoeSc0Mzviiu8G6
24zlU1zq8EgGiUCdVADGlzoBpQ36hBtMdbmdAznF6qmCRlljO6hsi5NiSYvJ
/QpymK8fioxTCPLXEuVbZM0bxu9WmkXuEA8ptxjbA1AHFFZpRhSQMUdidQDl
2CCqLRO0R56gRWYOIh6Yh5ViLcrVMbpdBCITFRJQdgUR/bQRiRVXAWzXpxJr
4DQLw6gPsxPygC/pUOWUZmySq+KAqNWTQr2X755KRB0Cv+l/qnjS80ajAtH7
2fxmktrfS94GVsu0cpgFZ4TVaGWNbqfJCYQrobwZFs5AGsol9B35cRkAJN0N
X6jEqWSdcGw9yLXj4rQkdQuomiLGiYLpZZwQEBZ+RBmHBl9FU+5W3vZiNThr
XtwLzpAfM2F9LdMIqWMUbUa440Lx0MOc4qCGg1+bwgCBhU0gdAXpgGh6U+p6
Rg6WbJ/Qg9leQJtJ+hFOd3LGMZvD10UjZgwocOZqN4eWd1INDzdL4a39pIO2
PzHUdloa5blhkupBjSOi1SgWzbTVFS82ww+ido+QJnirJ04/0jAzMf70ZPbJ
yDl2Q+oOM0Cqw0LvcUd4VO6em2wN3ec+3KM/yFd3K9OUfcRoJwTUWmOmwZzj
YRoRs5kABF7qJCoT0ugmivwqhi9mjS2+EgDO23qs5/gAXo+XmgW1xekTNx5f
Upw8YSaT5AFaTjiHCteim5M6xuMZkyq7EilnrFOzM9M74zY3Jkq9POWkQcvV
zmitzbtnYqkJqxOHbqKNgTL5zUmpnadmkfIxVHSjWcenTQXtE50dp6RZmmul
1aMU1vDGtZ3+v9pCP13s7xdq8dax5AyIOPMQtracx2WxT6ozDWTnjL5JjdMl
O0XaCaaXztY3l/K3WjMdkvYJeycn70ANf1hYJJQYoe6IeqJg7VKjACATeYRJ
I8E+LzNdWGzHhHMows/J09gD9FpeCbJuRjplSvYBMNDWp5bZM+TeRQCpd3Gy
l3NHZAxfLAAO1724ux7SDuQxrT1Cs5NwsR9yz+RSKykcws6TijKlesciWU9I
o2DvMeecENaEP/q8Xj9iwWGHn/RBOA2xS3Lv4rqF3X5VaVPNM9M6RImeL2IH
pfHF1wHEXhooJOYGkEEEMrfQ8jaAIhAPcWObbKab0xKvJ3Z9HyDVMGl4vNkr
CeJ+bSJky1hRhOlKhjPLDI+TlQLK5wpomiohnIg6LbXhmgiZiZPhZPFheZI1
Jjhk7jgf2dqRKI/L7lTGlXB9WiaGSXVK2ccsf0ia07p2xtpTsjLMVY/xwefd
4jBa0Daq5/rF11eHUaQ+p3QR3HgIN4NIN1D9nMu1PbC2qh2VOBsCSJCu76Bt
j9VFhXrWOFdK/O5O9gN6gGbZiOTiiJO/C92garjZwzLmRkx4eEDNkceJtdTb
wNcO0tcoK48PEsX6dmqwVbRD9AROuevicZI5jkdH+57KrWIrXGhDXD0ijEvq
J3xeXY/yG83HrfPfjHEjATFxtZFsHvKoslNRA/UTg6slH0JvGE0a8Dz/GKVO
Q6VhEOhz1FpWx+XaqUB/xFaOSftjyf6IVI9J/ZgwR5h7WCHNbOdQVMG09ctp
ca9YjYtNpnGo8s20aESgehhMff9UBAsntbIm4KtxAaRja1TMK9uEGuHkoFmH
0/QKIqyi8m5Juri4Foi9IebBcvrylWs/1fu5ck2PJPZKPI1RpQwRT5Xy+lAz
21qBzoPR4yVRqVcFl0+zux55RzykW+eNALfVnGruacM4NvUpkpOiRp+XxrQ1
KwEYqDzWh5+dND+WKCcotWj1jOw8cot2LCAuSkclXN2Muxtwa5FshIuSH+vm
ytNEwdlnBzG8Fuo84ktGLF/xQ8pDqR8Gs5DT9oUmtRi/7s0+rPX5DOXL6hH6
EAOnMfr3FtuNpLubd7mrK9S9DXxhnZrLOTuEGwmji9QknrN95CBSOsxjjWhc
fwB3F4tnvmx7Y1tYTHZSQKubU0bq5+jTgPtJ2TnVDz9vmQMCAG3zSOacWGMm
k8J+s80h5SDXgAkbQWyf+78a9Y9M6RjDRznzjCeHXpBf6mMLGueA/rinRu0z
c/BJrfVE7Z4xIBkZLXk0u3ivrz+Vq8OKcURNf33WOVb6h6bZSJJqvD7hJCtE
NOPKR1LnRG72OdFNJai5aH6BsZLl1sXnmwV8BeW3o8i63SvEiwvp4kqUXt3C
boSYVc4OHf7mNJHzW/1y++MRPyrXz7u1cw2QodaiyHrRmdX7H/fGvx5nlUBM
DfNmYvj5KeqEyz3JPRtUjw2tjch1Qptq7IB3jrjyCUG3JQVA7JNa/VjD+yjZ
p5yJnOsmoVEUHmVStQg6Syabu1ozR9YyXJct9zDUStL1NIjSrU6eMeJCLc02
oTrAYyfePmxXa3SSjwDFw62k0ITlKQkStz1Q0VoCbngK5a1dYk44ZCPFPaCi
lBHkB0VIDnQ+ZqhJVBxBwF/QToieQkB4pVlWH+aEKaWe8KD3Ko9Ysp4Cq9z7
lJs86XTPDACltVNS7EKiDQl8EIQFrZUCTFWb8UYfQzrp0/9z1HrMs/2cfajU
H0vYLMp9gh7/y7hyiOP9XOOJCZzi/POz9pFaO8K5Xq7SIFuHinPCAWTVD0u9
x8qTfzuut0XWyFXAs3RwY4JyhtfussMntlHLaHXEGVGwfACL8YoJDx/rmpvG
eB+t+Gk7Lxu5cGwxK0TDuIfo5P8f2GgyyA==
      "], {{0, 113}, {150, 0}}, {0, 255},
      
      ColorFunction->RGBColor],
     BoxForm`ImageTag[
     "Byte", ColorSpace -> "RGB", Interleaving -> True, 
      MetaInformation -> {
       "Source" -> "http://www.eol.org/pages/1644", "URL" -> 
        "http://www.wolframcdn.com/waimage/hset050/e1d/\
e1d32486864183b1554fe999b6e85710_v001s.jpg"}],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->{101.22265625, Automatic},
    ImageSizeRaw->{150, 113},
    PlotRange->{{0, 150}, {0, 113}}]}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[10]=",ExpressionUUID->"e7c55c63-6359-4470-9d46-ec9a995ab938"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["Interpreter",
  BaseStyle->"Link"],
 " interprets whole strings. ",
 ButtonBox["TextCases",
  BaseStyle->"Link"],
 ", on the other hand, tries to pick out instances of what you request from a \
string. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:13",ExpressionUUID->"8704a022-43ea-4c91-abc3-5ecd6d647fe0"],

Cell["Pick out the nouns in a piece of text:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:14",ExpressionUUID->"890691e1-0cb0-4d0b-b6f8-bb262bc9060c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TextCases", "[", 
  RowBox[{
  "\"\<A sentence is a linguistic construct\>\"", ",", "\"\<Noun\>\""}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[11]:=",ExpressionUUID->"7192395e-1fa2-44fb-a599-376e09a7d88b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"sentence\"\>", ",", "\<\"construct\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[11]=",ExpressionUUID->"3a48e64e-cf09-4aca-b7e6-98bd63f3f74f"]
}, Open  ]],

Cell["Pick out currency amounts:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"d8f391ea-0ae8-4a23-bcf6-19730a2eb190"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TextCases", "[", 
  RowBox[{
  "\"\<Choose between $5, \[Euro]5 and \[Yen]5000\>\"", ",", 
   "\"\<CurrencyAmount\>\""}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[12]:=",ExpressionUUID->"dc1644a6-cc15-4ef2-8e88-1b0c0f7210a4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"$5\"\>", ",", "\<\"\[Euro]5\"\>", ",", "\<\"\[Yen]5000\"\>"}], 
  "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[12]=",ExpressionUUID->"26ce2cd8-bef3-4c1b-8269-92048846c864"]
}, Open  ]],

Cell[TextData[{
 "You can use ",
 ButtonBox["TextCases",
  BaseStyle->"Link"],
 " to pick out particular kinds of things from a piece of text. Here we pick \
out instances of country names in a Wikipedia article."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{
  "i:15", "p:213"},ExpressionUUID->"bad4e751-c9fc-4c93-8d3c-6947912ce387"],

Cell["\<\
Generate a word cloud of country names from the Wikipedia article on the EU:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"7b79fe0c-a50e-43c1-b56f-c1022b0ef9e7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WordCloud", "[", 
  RowBox[{"TextCases", "[", 
   RowBox[{
    RowBox[{"WikipediaData", "[", "\"\<EU\>\"", "]"}], ",", 
    "\"\<Country\>\""}], "]"}], "]"}]], "Input",
 Deletable->False,
 CellTags->"i:16",
 CellLabel->"In[13]:=",ExpressionUUID->"0694e8ba-413d-4a22-82d0-55950186204d"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     StyleBox["\<\"the United Kingdom\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.11350059737156512`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.880722, 0.611041, 0.142051]], {0, 0}], InsetBox[
     StyleBox["\<\"France\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.12544802867383512`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.368417, 0.506779, 0.709798]], {-0.5, 52.5}], 
    InsetBox[
     StyleBox["\<\"German\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.1015531660692951],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.560181, 0.691569, 0.194885]], {-0.5, -48.5}], 
    InsetBox[
     StyleBox["\<\"Germany\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.07765830346475508],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.528488, 0.470624, 0.701351]], {5.5, -88.5}], 
    InsetBox[
     StyleBox["\<\"Denmark\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.07765830346475508],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.922526, 0.385626, 0.209179]], {21.5, 88.5}], 
    InsetBox[
     StyleBox["\<\"Netherlands\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.06571087216248506],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.571589, 0.586483, 0.]], {-0.5, 121.5}], InsetBox[
     StyleBox["\<\"Luxembourg\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.053763440860215055`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.40082222609352647`, 0.5220066643438841, 0.85]], {-12.5, -118.5}], 
    InsetBox[
     StyleBox["\<\"Cyprus\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.06571087216248506],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.363898, 0.618501, 0.782349]], {-6.5, -148.5}], 
    InsetBox[
     StyleBox["\<\"Iceland\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.06571087216248506],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.647624, 0.37816, 0.614037]], {-160.5, -39.5}], 
    InsetBox[
     StyleBox["\<\"Greek\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.06571087216248506],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[1, 0.75, 0]], {-135.5, -80.5}], InsetBox[
     StyleBox["\<\"Sweden\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.053763440860215055`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.28026441037696703`, 0.715, 0.4292089322474965]], {-0.5, 150.5}], 
    InsetBox[
     StyleBox["\<\"Kosovo\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.053763440860215055`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.915, 0.3325, 0.2125]], {-117.5, 97.5}], InsetBox[
     StyleBox["\<\"US\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.07765830346475508],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.772079, 0.431554, 0.102387]], {135.5, 33.5}], 
    InsetBox[
     StyleBox["\<\"Spain\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.053763440860215055`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.736782672705901, 0.358, 0.5030266573755369]], {140.5, -43.5}], 
    InsetBox[
     StyleBox["\<\"Lithuania\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04181600955794504],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.28240003484173815`, 0.6090799721266095, 
        0.7538800418100857]], {-155.5, 38.5}], InsetBox[
     StyleBox["\<\"Malta\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.053763440860215055`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9728288904374106, 0.621644452187053, 
        0.07336199581899142]], {132.5, -81.5}], InsetBox[
     StyleBox["\<\"Bulgaria\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04181600955794504],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.838355547812947, 0.44746667828057946`, 
        0.0208888695323676]], {-150.5, 59.5}], InsetBox[
     StyleBox["\<\"Norway\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04181600955794504],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9324333565611593, 0.5282889043741062, 
        0.0921900209050434]], {150.5, 62.5}], InsetBox[
     StyleBox["\<\"Estonia\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04181600955794504],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8996399512215667, 0.7463488834690629, 0.]], {130.5, -106.5}], 
    InsetBox[
     StyleBox["\<\"Liechtenstein\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029868578255675033`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.7678998606330495, 0.7317110956258943, 0.]], {122.5, -125.5}], 
    InsetBox[
     StyleBox["\<\"Czech\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04181600955794504],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.5833680111493557, 0.4126186601628758, 
        0.8290799721266107]], {143.5, 83.5}], InsetBox[
     StyleBox["\<\"Switzerland\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029868578255675033`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.23716678280579248`, 0.645266573755366, 
        0.699600139366951]], {-140.5, -103.5}], InsetBox[
     StyleBox["\<\"Bosnia and Herzegovina\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9784200278733908, 0.649600139366954, 
        0.058265924741844846`]], {107.5, -142.5}], InsetBox[
     StyleBox["\<\"Greenland\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029868578255675033`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9874666782805795, 0.6948333914028977, 
        0.033839968642435214`]], {-104.5, -139.5}], InsetBox[
     StyleBox["\<\"Hungarian\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029868578255675033`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.7748409210981391, 0.358, 0.4444755060028629]], {93.5, 146.5}], 
    InsetBox[
     StyleBox["\<\"Bulgarian\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029868578255675033`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.5407932311309059, 0.715, 0.09762679674248334]], {135.5, 107.5}], 
    InsetBox[
     StyleBox["\<\"Romania\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029868578255675033`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.37977756485605163`, 0.715, 0.3025558265468435]], {-91.5, 146.5}], 
    InsetBox[
     StyleBox["\<\"Slovakia\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029868578255675033`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.5472001045252132, 0.43417993728487203`, 0.85]], {-130.5, -120.5}], 
    InsetBox[
     StyleBox["\<\"Slovenia\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029868578255675033`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9810598048862722, 0.7553955338762525, 0.]], {-132.5, 120.5}], 
    InsetBox[
     StyleBox["\<\"Portugal\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029868578255675033`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.7132613816472081, 0.358, 0.5392132590042952]], {84.5, -157.5}], 
    InsetBox[
     StyleBox["\<\"Spanish\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029868578255675033`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8168067340273636, 0.3521386531945273, 
        0.3761554432877274]], {129.5, 127.5}], InsetBox[
     StyleBox["\<\"Belgium\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029868578255675033`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.6753413537738198, 0.3589675436319385, 
        0.5991466155654507]], {-96.5, -156.5}], InsetBox[
     StyleBox["\<\"Scottish\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029868578255675033`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8564488486273256, 0.42032672705901153`, 
        0.06612212156831418]], {194.5, -63.5}], InsetBox[
     StyleBox["\<\"Italy\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.04181600955794504],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8439466852489265, 0.3467106629502147, 
        0.3309221912517893]], {-148.5, 139.5}], InsetBox[
     StyleBox["\<\"Maltese\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029868578255675033`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8878600487784333, 0.33792799024431336`, 
        0.2577332520359445]], {203.5, 37.5}], InsetBox[
     StyleBox["\<\"English\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029868578255675033`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8857244243136628, 0.3764133635295058, 
        0.1393110607841571]], {208.5, -30.5}], InsetBox[
     StyleBox["\<\"Finnish\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029868578255675033`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.47401116530937026`, 0.47809330081437784`, 0.85]], {-194.5, 79.5}], 
    InsetBox[
     StyleBox["\<\"Poland\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029868578255675033`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.35558897405758294`, 0.5505288207539337, 
        0.8417067688690995]], {199.5, -80.5}], InsetBox[
     StyleBox["\<\"Ireland\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029868578255675033`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.16397784358994957`, 0.7038177251280403, 
        0.6117734123079395]], {158.5, 144.5}], InsetBox[
     StyleBox["\<\"Welsh\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029868578255675033`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9052934053395919, 0.510195603559728, 
        0.06776406480563275]], {-192.5, 96.5}], InsetBox[
     StyleBox["\<\"Latvia\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029868578255675033`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.6184987019729621, 0.39212575718243875`, 
        0.7412532450675947]], {140.5, -158.5}], InsetBox[
     StyleBox["\<\"Polish\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029868578255675033`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9637822400302223, 0.5764112001511111, 
        0.0977879519184]], {200.5, 77.5}], InsetBox[
     StyleBox["\<\"Montenegro\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.6319174318193065, 0.38429816477207124`, 
        0.7077064204517338]], {81.5, 161.5}], InsetBox[
     StyleBox["\<\"Portuguese\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9046334610863751, 0.334573307782725, 
        0.22977756485604156`]], {34.5, -23.5}], InsetBox[
     StyleBox["\<\"Macedonia\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.19193353076984873`, 0.681453175384121, 
        0.6453202369238185]], {-131.5, -59.5}], InsetBox[
     StyleBox["\<\"Romanian\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.38354466123747527`, 0.5323732032575149, 0.85]], {-130.5, 77.5}], 
    InsetBox[
     StyleBox["\<\"Lithuanian\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.7896667828057927, 0.3575666434388414, 
        0.4213886953236787]], {-79.5, 161.5}], InsetBox[
     StyleBox["\<\"Irish\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.029868578255675033`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8613800418100862, 0.48092002787339083`, 
        0.02824203762907758]], {187.5, -97.5}], InsetBox[
     StyleBox["\<\"Iceland's\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.5019668524892619, 0.46131988850644284`, 0.85]], {-125.5, 161.5}], 
    InsetBox[
     StyleBox["\<\"America\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.6361597700445392, 0.7170733077827265, 0.]], {131.5, 160.5}], InsetBox[
     StyleBox["\<\"Swedish\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9307395679624266, 0.7498043964402695, 0.]], {-202.5, -59.5}], 
    InsetBox[
     StyleBox["\<\"Poland's\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.7175796237092107, 0.7261199581899123, 0.]], {202.5, -46.5}], InsetBox[
     StyleBox["\<\"Hungary\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8745421494417032, 0.39318677583744527`, 
        0.11135537360425793`]], {-165.5, -132.5}], InsetBox[
     StyleBox["\<\"Croatian\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8493197142977551, 0.7407577460330839, 0.]], {-148.5, -153.5}], 
    InsetBox[
     StyleBox["\<\"Andorra\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9038177251280404, 0.3492734123079395, 
        0.18454431282010084`]], {190.5, 96.5}], InsetBox[
     StyleBox["\<\"Slovene\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.845266573755366, 0.437100139366951, 
        0.03816643438841502]], {209.5, 52.5}], InsetBox[
     StyleBox["\<\"Monaco\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8781534541180211, 0.4921023027453475, 
        0.04333810870621905]], {180.5, 118.5}], InsetBox[
     StyleBox["\<\"Vatican\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.26512246998569167`, 0.6229020240114467, 
        0.73314696398283]], {-182.5, -117.5}], InsetBox[
     StyleBox["\<\"Guyana\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.47929071933511125`, 0.715, 0.1759027208462221]], {-205.5, -71.5}], 
    InsetBox[
     StyleBox["\<\"Albania\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.6536293927965667, 0.37163285420200276`, 
        0.6534265180085832]], {-187.5, 111.5}], InsetBox[
     StyleBox["\<\"Croatia\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.596786740995709, 0.404791067752503, 
        0.7955331475107271]], {188.5, -110.5}], InsetBox[
     StyleBox["\<\"Turkey\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8335801463353031, 0.3487839707329394, 
        0.3481997561078282]], {-211.5, 58.5}], InsetBox[
     StyleBox["\<\"Greece\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.6897400905885174, 0.358, 0.5753998606330502]], {-204.5, -83.5}], 
    InsetBox[
     StyleBox["\<\"Finland\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9492067688690977, 0.5394711792460651, 
        0.10728609198218791`]], {-221.5, 24.5}], InsetBox[
     StyleBox["\<\"Austria\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.428777913273419, 0.5052332520359486, 0.85]], {-184.5, 123.5}], 
    InsetBox[
     StyleBox["\<\"Slovak\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.31827505306025683`, 0.715, 0.3808317506505822]], {-220.5, 36.5}], 
    InsetBox[
     StyleBox["\<\"Russia\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.969373377466199, 0.6043668873309952, 
        0.08269188084126262]], {-202.5, -95.5}], InsetBox[
     StyleBox["\<\"Danish\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8607200975568693, 0.34335598048862614`, 
        0.30296650407188447`]], {189.5, -122.5}], InsetBox[
     StyleBox["\<\"Suisse\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.5750747800184488, 0.4174563783225715, 
        0.8498130499538777]], {-162.5, 157.5}], InsetBox[
     StyleBox["\<\"Britain\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.7513196300394465, 0.358, 0.48066210763162087`]], {187.5, 128.5}], 
    InsetBox[
     StyleBox["\<\"Serbia\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.7277983389807635, 0.358, 0.5168487092603637]], {180.5, -138.5}], 
    InsetBox[
     StyleBox["\<\"China\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8342400905885153, 0.4628267270590103, 
        0.0038160815296638794`]], {-41.5, 23.5}], InsetBox[
     StyleBox["\<\"British\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.2187618985811806, 0.715, 0.5074848563512248]], {-185.5, 135.5}], 
    InsetBox[
     StyleBox["\<\"Dutch\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.3103557220216354, 0.5867154223826917, 
        0.7874268664259625]], {166.5, 158.5}], InsetBox[
     StyleBox["\<\"Iraq\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.017921146953405017`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9930578157165594, 0.7227890785827968, 
        0.01874389756528967]], {17.5, 0.5}]}},
  ImageSize->{239.671875, Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> Automatic},
  PlotRange->{{-281., 277.}, {-169., 169.}}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[13]=",ExpressionUUID->"283c757c-d251-4743-ae5a-75f2fd43a0d9"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["TextStructure",
  BaseStyle->"Link"],
 " shows you the whole structure of a piece of text. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:17",ExpressionUUID->"926f7e82-79e6-48b4-b375-89a3f10080d1"],

Cell["\<\
Find how a sentence of English can be parsed into grammatical units:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"3c965dc0-64bb-45e7-8aef-c695693add38"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TextStructure", "[", 
  "\"\<You can do so much with the Wolfram Language.\>\"", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[14]:=",ExpressionUUID->"869d2251-93a3-4b09-8ce7-656be8a451fa"],

Cell[BoxData[
 InterpretationBox[
  TagBox[GridBox[{
     {
      InterpretationBox[GridBox[{
         {
          TemplateBox[{"\[ThinSpace]","\" \"",InterpretationBox[
             GridBox[{{
                TemplateBox[{"\[ThinSpace]", "\" \"", 
                  InterpretationBox[
                   GridBox[{{"\"You\""}, {
                    StyleBox["\"Pronoun\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                   TextElement["You", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Pronoun"]]]]}, 
                 "RowWithSeparators"]}, {
                StyleBox["\"Noun Phrase\"", "TextElementLabel"]}}, BaseStyle -> 
              "TextElementGrid"], 
             TextElement[{
               TextElement["You", 
                Association[
                "GrammaticalUnit" -> Entity["GrammaticalUnit", "Pronoun"]]]}, 
              
              Association[
              "GrammaticalUnit" -> Entity["GrammaticalUnit", "NounPhrase"]]]],
            InterpretationBox[
             GridBox[{{
                TemplateBox[{"\[ThinSpace]", "\" \"", 
                  InterpretationBox[
                   GridBox[{{"\"can\""}, {
                    StyleBox["\"Verb\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                   TextElement["can", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]]], 
                  InterpretationBox[
                   GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"do\""}, {
                    StyleBox["\"Verb\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["do", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"so\""}, {
                    StyleBox["\"Adverb\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["so", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adverb"]]]], 
                    InterpretationBox[
                    GridBox[{{"\"much\""}, {
                    StyleBox["\"Adverb\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["much", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adverb"]]]]}, 
                    "RowWithSeparators"]}, {
                    StyleBox["\"Adverb Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["so", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adverb"]]], 
                    TextElement["much", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adverb"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "AdverbPhrase"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"with\""}, {
                    StyleBox["\"Preposition\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement["with", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Preposition"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"the\""}, {
                    StyleBox["\"Determiner\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement["the", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Determiner"]]]], 
                    InterpretationBox[
                    GridBox[{{"\"Wolfram\""}, {
                    StyleBox["\"Proper Noun\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement["Wolfram", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "ProperNoun"]]]], 
                    InterpretationBox[
                    GridBox[{{"\"Language\""}, {
                    StyleBox["\"Proper Noun\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement["Language", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "ProperNoun"]]]]}, 
                    "RowWithSeparators"]}, {
                    StyleBox["\"Noun Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["the", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]], 
                    TextElement["Wolfram", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "ProperNoun"]]], 
                    TextElement["Language", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "ProperNoun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]]]}, 
                    "RowWithSeparators"]}, {
                    StyleBox[
                    "\"Prepositional Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["with", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Preposition"]]], 
                    TextElement[{
                    TextElement["the", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]], 
                    TextElement["Wolfram", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "ProperNoun"]]], 
                    TextElement["Language", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "ProperNoun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "PrepositionalPhrase"]]]]}, 
                    "RowWithSeparators"]}, {
                    StyleBox["\"Verb Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                   TextElement[{
                    TextElement["do", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["so", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adverb"]]], 
                    TextElement["much", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adverb"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "AdverbPhrase"]]], 
                    TextElement[{
                    TextElement["with", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Preposition"]]], 
                    TextElement[{
                    TextElement["the", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]], 
                    TextElement["Wolfram", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "ProperNoun"]]], 
                    TextElement["Language", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "ProperNoun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]]}, 
                 "RowWithSeparators"]}, {
                StyleBox["\"Verb Phrase\"", "TextElementLabel"]}}, BaseStyle -> 
              "TextElementGrid"], 
             TextElement[{
               TextElement["can", 
                Association[
                "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
               TextElement[{
                 TextElement["do", 
                  Association[
                  "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                 TextElement[{
                   TextElement["so", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adverb"]]], 
                   TextElement["much", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adverb"]]]}, 
                  Association[
                  "GrammaticalUnit" -> 
                   Entity["GrammaticalUnit", "AdverbPhrase"]]], 
                 TextElement[{
                   TextElement["with", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Preposition"]]], 
                   TextElement[{
                    TextElement["the", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]], 
                    TextElement["Wolfram", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "ProperNoun"]]], 
                    TextElement["Language", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "ProperNoun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]]}, 
                  Association[
                  "GrammaticalUnit" -> 
                   Entity["GrammaticalUnit", "PrepositionalPhrase"]]]}, 
                Association[
                "GrammaticalUnit" -> 
                 Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
              Association[
              "GrammaticalUnit" -> Entity["GrammaticalUnit", "VerbPhrase"]]]],
            InterpretationBox[
             GridBox[{{"\".\""}, {
                StyleBox["\"Punctuation\"", "TextElementLabel"]}}, BaseStyle -> 
              "TextElementGrid"], 
             TextElement[".", 
              Association[
              "GrammaticalUnit" -> 
               Entity["GrammaticalUnit", "Punctuation"]]]]},
           "RowWithSeparators"]},
         {
          StyleBox["\<\"Sentence\"\>", "TextElementLabel"]}
        },
        BaseStyle->"TextElementGrid"],
       TextElement[{
         TextElement[{
           TextElement["You", 
            Association[
            "GrammaticalUnit" -> Entity["GrammaticalUnit", "Pronoun"]]]}, 
          Association[
          "GrammaticalUnit" -> Entity["GrammaticalUnit", "NounPhrase"]]], 
         TextElement[{
           TextElement["can", 
            Association[
            "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
           TextElement[{
             TextElement["do", 
              Association[
              "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
             TextElement[{
               TextElement["so", 
                Association[
                "GrammaticalUnit" -> Entity["GrammaticalUnit", "Adverb"]]], 
               TextElement["much", 
                Association[
                "GrammaticalUnit" -> Entity["GrammaticalUnit", "Adverb"]]]}, 
              Association[
              "GrammaticalUnit" -> 
               Entity["GrammaticalUnit", "AdverbPhrase"]]], 
             TextElement[{
               TextElement["with", 
                Association[
                "GrammaticalUnit" -> 
                 Entity["GrammaticalUnit", "Preposition"]]], 
               TextElement[{
                 TextElement["the", 
                  Association[
                  "GrammaticalUnit" -> 
                   Entity["GrammaticalUnit", "Determiner"]]], 
                 TextElement["Wolfram", 
                  Association[
                  "GrammaticalUnit" -> 
                   Entity["GrammaticalUnit", "ProperNoun"]]], 
                 TextElement["Language", 
                  Association[
                  "GrammaticalUnit" -> 
                   Entity["GrammaticalUnit", "ProperNoun"]]]}, 
                Association[
                "GrammaticalUnit" -> 
                 Entity["GrammaticalUnit", "NounPhrase"]]]}, 
              Association[
              "GrammaticalUnit" -> 
               Entity["GrammaticalUnit", "PrepositionalPhrase"]]]}, 
            Association[
            "GrammaticalUnit" -> Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
          Association[
          "GrammaticalUnit" -> Entity["GrammaticalUnit", "VerbPhrase"]]], 
         TextElement[".", 
          Association[
          "GrammaticalUnit" -> Entity["GrammaticalUnit", "Punctuation"]]]}, 
        Association[
        "GrammaticalUnit" -> Entity["GrammaticalUnit", "Sentence"]]]]}
    },
    DefaultBaseStyle->"Column",
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  TextElement[{
    TextElement[{
      TextElement[{
        TextElement["You", 
         Association[
         "GrammaticalUnit" -> Entity["GrammaticalUnit", "Pronoun"]]]}, 
       Association[
       "GrammaticalUnit" -> Entity["GrammaticalUnit", "NounPhrase"]]], 
      TextElement[{
        TextElement["can", 
         Association["GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
        TextElement[{
          TextElement["do", 
           Association[
           "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
          TextElement[{
            TextElement["so", 
             Association[
             "GrammaticalUnit" -> Entity["GrammaticalUnit", "Adverb"]]], 
            TextElement["much", 
             Association[
             "GrammaticalUnit" -> Entity["GrammaticalUnit", "Adverb"]]]}, 
           Association[
           "GrammaticalUnit" -> Entity["GrammaticalUnit", "AdverbPhrase"]]], 
          TextElement[{
            TextElement["with", 
             Association[
             "GrammaticalUnit" -> Entity["GrammaticalUnit", "Preposition"]]], 
            
            TextElement[{
              TextElement["the", 
               Association[
               "GrammaticalUnit" -> Entity["GrammaticalUnit", "Determiner"]]], 
              TextElement["Wolfram", 
               Association[
               "GrammaticalUnit" -> Entity["GrammaticalUnit", "ProperNoun"]]], 
              TextElement["Language", 
               Association[
               "GrammaticalUnit" -> 
                Entity["GrammaticalUnit", "ProperNoun"]]]}, 
             Association[
             "GrammaticalUnit" -> Entity["GrammaticalUnit", "NounPhrase"]]]}, 
           
           Association[
           "GrammaticalUnit" -> 
            Entity["GrammaticalUnit", "PrepositionalPhrase"]]]}, 
         Association[
         "GrammaticalUnit" -> Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
       Association[
       "GrammaticalUnit" -> Entity["GrammaticalUnit", "VerbPhrase"]]], 
      TextElement[".", 
       Association[
       "GrammaticalUnit" -> Entity["GrammaticalUnit", "Punctuation"]]]}, 
     Association[
     "GrammaticalUnit" -> 
      Entity["GrammaticalUnit", "Sentence"]]]}]]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[14]=",ExpressionUUID->"d0671148-160a-4343-a17a-2179e332f9e0"]
}, Open  ]],

Cell["An alternative representation, as a graph:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:18",ExpressionUUID->"f3602bab-6fc4-4216-bfb5-5c01d1da2746"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TextStructure", "[", 
  RowBox[{
  "\"\<You can do so much with the Wolfram Language.\>\"", ",", 
   "\"\<ConstituentGraphs\>\""}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[15]:=",ExpressionUUID->"690d89b2-9be3-4c70-87d4-b8da0c0a6022"],

Cell[BoxData[
 RowBox[{"{", 
  GraphicsBox[
   NamespaceBox["NetworkGraphics",
    DynamicModuleBox[{Typeset`graph = HoldComplete[
      Graph[{
       "PRP1", "You1", "NP1", "MD1", "can1", "VB1", "do1", "RB1", "so1", 
        "RB2", "much1", "ADVP1", "IN1", "with1", "DT1", "the1", "NNP1", 
        "Wolfram1", "NNP2", "Language1", "NP2", "PP1", "VP2", "VP1", ".1", 
        ".2", "S1"}, {
       Null, {{1, 2}, {3, 1}, {4, 5}, {6, 7}, {8, 9}, {10, 11}, {12, 8}, {12, 
        10}, {13, 14}, {15, 16}, {17, 18}, {19, 20}, {21, 15}, {21, 17}, {21, 
        19}, {22, 13}, {22, 21}, {23, 6}, {23, 12}, {23, 22}, {24, 4}, {24, 
        23}, {25, 26}, {27, 3}, {27, 24}, {27, 25}}}, {EdgeStyle -> {
          GrayLevel[0.65]}, 
        GraphLayout -> {
         "LayeredEmbedding", "RootVertex" -> "S1", 
          LayerSizeFunction -> (0.5& )}, ImageSize -> 540, 
        VertexLabels -> {"PRP1" -> Placed[
            Framed[
             Style["Pronoun", 
              GrayLevel[0.55]], Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "S1" -> Placed[
            Framed[
             Style["Sentence", 
              GrayLevel[0.55]], Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "Language1" -> Placed[
            Framed[
             Style["Language", FontFamily -> "Arial", FontSize -> Medium], 
             Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "much1" -> Placed[
            Framed[
             Style["much", FontFamily -> "Arial", FontSize -> Medium], 
             Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "RB2" -> Placed[
            Framed[
             Style["Adverb", 
              GrayLevel[0.55]], Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "VP2" -> Placed[
            Framed[
             Style["Verb Phrase", 
              GrayLevel[0.55]], Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "MD1" -> Placed[
            Framed[
             Style["Verb", 
              GrayLevel[0.55]], Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "PP1" -> Placed[
            Framed[
             Style["Prepositional Phrase", 
              GrayLevel[0.55]], Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "with1" -> Placed[
            Framed[
             Style["with", FontFamily -> "Arial", FontSize -> Medium], 
             Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "do1" -> Placed[
            Framed[
             Style["do", FontFamily -> "Arial", FontSize -> Medium], 
             Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "VP1" -> Placed[
            Framed[
             Style["Verb Phrase", 
              GrayLevel[0.55]], Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "RB1" -> Placed[
            Framed[
             Style["Adverb", 
              GrayLevel[0.55]], Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "NP1" -> Placed[
            Framed[
             Style["Noun Phrase", 
              GrayLevel[0.55]], Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "can1" -> Placed[
            Framed[
             Style["can", FontFamily -> "Arial", FontSize -> Medium], 
             Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "IN1" -> Placed[
            Framed[
             Style["Preposition", 
              GrayLevel[0.55]], Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "VB1" -> Placed[
            Framed[
             Style["Verb", 
              GrayLevel[0.55]], Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "NP2" -> Placed[
            Framed[
             Style["Noun Phrase", 
              GrayLevel[0.55]], Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], ".1" -> Placed[
            Framed[
             Style["Punctuation", 
              GrayLevel[0.55]], Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "You1" -> Placed[
            Framed[
             Style["You", FontFamily -> "Arial", FontSize -> Medium], 
             Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "so1" -> Placed[
            Framed[
             Style["so", FontFamily -> "Arial", FontSize -> Medium], 
             Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "Wolfram1" -> Placed[
            Framed[
             Style["Wolfram", FontFamily -> "Arial", FontSize -> Medium], 
             Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "DT1" -> Placed[
            Framed[
             Style["Determiner", 
              GrayLevel[0.55]], Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "the1" -> Placed[
            Framed[
             Style["the", FontFamily -> "Arial", FontSize -> Medium], 
             Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "ADVP1" -> Placed[
            Framed[
             Style["Adverb Phrase", 
              GrayLevel[0.55]], Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "NNP1" -> Placed[
            Framed[
             Style["Proper Noun", 
              GrayLevel[0.55]], Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], "NNP2" -> Placed[
            Framed[
             Style["Proper Noun", 
              GrayLevel[0.55]], Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center], ".2" -> Placed[
            Framed[
             Style[".", FontFamily -> "Arial", FontSize -> Medium], 
             Background -> Directive[
               GrayLevel[1], 
               Opacity[1]], RoundingRadius -> 2, 
             FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> Directive[
               GrayLevel[1], 
               Opacity[0]]], Center]}, VertexSize -> {0}, VertexStyle -> {
          Directive[
           GrayLevel[1], 
           Opacity[0]]}}]]}, 
     TagBox[GraphicsGroupBox[{{{{
           {GrayLevel[0.65], Opacity[0.7], LineBox[CompressedData["
1:eJxTTMoPSmVmYGCQAmImKIaBT8m6Fhckf9vD+F+5lLRigr/Y45Ivj5NRVvrA
4IDOh9EQ/SwOH8H6XtvD9MP4MPPR5dHN+QgVR1X/G6r+tT12eW6HTyjiLA6f
UOxlcfgA5t/GkC/erm44bRu7A3bzXsP5MP3o8uj68ZsH868AXD+MDzMfXR5i
jgjcPBgf1T8iDqjxiJCHuEcczb3iGPIw/bjkUcNDGi08pOH60eVx2U/If7jC
D3t4ItIPLhoW77DwRZUXwIgfXPoBumksqQ==
             "]]}}}}, {{{
           {GrayLevel[1], Opacity[0], EdgeForm[{GrayLevel[0], Opacity[
            0.7]}], {DiskBox[{0., 1.6938020891595866}, 0.], InsetBox[
              FrameBox[
               StyleBox["\<\"Pronoun\"\>",
                StripOnInput->False,
                FontColor->GrayLevel[0.55],
                $CellContext`LineColor -> GrayLevel[0.55],
                $CellContext`FrontFaceColor -> GrayLevel[0.55],
                $CellContext`GraphicsColor -> GrayLevel[0.55],
                $CellContext`BackFaceColor -> GrayLevel[0.55]],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {0., 1.6938020891595866},
              BaseStyle->"Graphics"]}, {DiskBox[{0., 1.2703515668696899}, 0.],
              InsetBox[
              FrameBox[
               StyleBox["\<\"You\"\>",
                StripOnInput->False,
                FontFamily->"Arial",
                FontSize->Medium],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {0., 1.2703515668696899},
              BaseStyle->"Graphics"]}, {DiskBox[{0., 2.117252611449483}, 0.], 
             InsetBox[
              FrameBox[
               StyleBox["\<\"Noun Phrase\"\>",
                StripOnInput->False,
                FontColor->GrayLevel[0.55],
                $CellContext`LineColor -> GrayLevel[0.55],
                $CellContext`FrontFaceColor -> GrayLevel[0.55],
                $CellContext`GraphicsColor -> GrayLevel[0.55],
                $CellContext`BackFaceColor -> GrayLevel[0.55]],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {0., 2.117252611449483},
              BaseStyle->"Graphics"]}, {
             DiskBox[{0.8469010445797932, 1.6938020891595866}, 0.], InsetBox[
              FrameBox[
               StyleBox["\<\"Verb\"\>",
                StripOnInput->False,
                FontColor->GrayLevel[0.55],
                $CellContext`LineColor -> GrayLevel[0.55],
                $CellContext`FrontFaceColor -> GrayLevel[0.55],
                $CellContext`GraphicsColor -> GrayLevel[0.55],
                $CellContext`BackFaceColor -> GrayLevel[0.55]],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {0.8469010445797932, 1.6938020891595866},
              
              BaseStyle->"Graphics"]}, {
             DiskBox[{0.8469010445797932, 1.2703515668696899}, 0.], InsetBox[
              FrameBox[
               StyleBox["\<\"can\"\>",
                StripOnInput->False,
                FontFamily->"Arial",
                FontSize->Medium],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {0.8469010445797932, 1.2703515668696899},
              
              BaseStyle->"Graphics"]}, {
             DiskBox[{1.6938020891595864, 1.2703515668696899}, 0.], InsetBox[
              FrameBox[
               StyleBox["\<\"Verb\"\>",
                StripOnInput->False,
                FontColor->GrayLevel[0.55],
                $CellContext`LineColor -> GrayLevel[0.55],
                $CellContext`FrontFaceColor -> GrayLevel[0.55],
                $CellContext`GraphicsColor -> GrayLevel[0.55],
                $CellContext`BackFaceColor -> GrayLevel[0.55]],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {1.6938020891595864, 1.2703515668696899},
              
              BaseStyle->"Graphics"]}, {
             DiskBox[{1.6938020891595864, 0.8469010445797933}, 0.], InsetBox[
              FrameBox[
               StyleBox["\<\"do\"\>",
                StripOnInput->False,
                FontFamily->"Arial",
                FontSize->Medium],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {1.6938020891595864, 0.8469010445797933},
              
              BaseStyle->"Graphics"]}, {
             DiskBox[{2.5407031337393797, 0.8469010445797933}, 0.], InsetBox[
              FrameBox[
               StyleBox["\<\"Adverb\"\>",
                StripOnInput->False,
                FontColor->GrayLevel[0.55],
                $CellContext`LineColor -> GrayLevel[0.55],
                $CellContext`FrontFaceColor -> GrayLevel[0.55],
                $CellContext`GraphicsColor -> GrayLevel[0.55],
                $CellContext`BackFaceColor -> GrayLevel[0.55]],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {2.5407031337393797, 0.8469010445797933},
              
              BaseStyle->"Graphics"]}, {
             DiskBox[{2.5407031337393797, 0.42345052228989655}, 0.], 
             InsetBox[
              FrameBox[
               StyleBox["\<\"so\"\>",
                StripOnInput->False,
                FontFamily->"Arial",
                FontSize->Medium],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {2.5407031337393797, 0.42345052228989655},
              
              BaseStyle->"Graphics"]}, {
             DiskBox[{3.387604178319173, 0.8469010445797933}, 0.], InsetBox[
              FrameBox[
               StyleBox["\<\"Adverb\"\>",
                StripOnInput->False,
                FontColor->GrayLevel[0.55],
                $CellContext`LineColor -> GrayLevel[0.55],
                $CellContext`FrontFaceColor -> GrayLevel[0.55],
                $CellContext`GraphicsColor -> GrayLevel[0.55],
                $CellContext`BackFaceColor -> GrayLevel[0.55]],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {3.387604178319173, 0.8469010445797933},
              BaseStyle->"Graphics"]}, {
             DiskBox[{3.387604178319173, 0.42345052228989655}, 0.], InsetBox[
              FrameBox[
               StyleBox["\<\"much\"\>",
                StripOnInput->False,
                FontFamily->"Arial",
                FontSize->Medium],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {3.387604178319173, 0.42345052228989655},
              
              BaseStyle->"Graphics"]}, {
             DiskBox[{2.9641536560292763, 1.2703515668696899}, 0.], InsetBox[
              FrameBox[
               StyleBox["\<\"Adverb Phrase\"\>",
                StripOnInput->False,
                FontColor->GrayLevel[0.55],
                $CellContext`LineColor -> GrayLevel[0.55],
                $CellContext`FrontFaceColor -> GrayLevel[0.55],
                $CellContext`GraphicsColor -> GrayLevel[0.55],
                $CellContext`BackFaceColor -> GrayLevel[0.55]],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {2.9641536560292763, 1.2703515668696899},
              
              BaseStyle->"Graphics"]}, {
             DiskBox[{4.234505222898966, 0.8469010445797933}, 0.], InsetBox[
              FrameBox[
               StyleBox["\<\"Preposition\"\>",
                StripOnInput->False,
                FontColor->GrayLevel[0.55],
                $CellContext`LineColor -> GrayLevel[0.55],
                $CellContext`FrontFaceColor -> GrayLevel[0.55],
                $CellContext`GraphicsColor -> GrayLevel[0.55],
                $CellContext`BackFaceColor -> GrayLevel[0.55]],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {4.234505222898966, 0.8469010445797933},
              BaseStyle->"Graphics"]}, {
             DiskBox[{4.234505222898966, 0.42345052228989655}, 0.], InsetBox[
              FrameBox[
               StyleBox["\<\"with\"\>",
                StripOnInput->False,
                FontFamily->"Arial",
                FontSize->Medium],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {4.234505222898966, 0.42345052228989655},
              
              BaseStyle->"Graphics"]}, {
             DiskBox[{5.0814062674787595, 0.42345052228989655}, 0.], 
             InsetBox[
              FrameBox[
               StyleBox["\<\"Determiner\"\>",
                StripOnInput->False,
                FontColor->GrayLevel[0.55],
                $CellContext`LineColor -> GrayLevel[0.55],
                $CellContext`FrontFaceColor -> GrayLevel[0.55],
                $CellContext`GraphicsColor -> GrayLevel[0.55],
                $CellContext`BackFaceColor -> GrayLevel[0.55]],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {5.0814062674787595, 0.42345052228989655},
              
              BaseStyle->"Graphics"]}, {DiskBox[{5.0814062674787595, 0.}, 0.],
              InsetBox[
              FrameBox[
               StyleBox["\<\"the\"\>",
                StripOnInput->False,
                FontFamily->"Arial",
                FontSize->Medium],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {5.0814062674787595, 0.},
              BaseStyle->"Graphics"]}, {
             DiskBox[{5.9283073120585525, 0.42345052228989655}, 0.], 
             InsetBox[
              FrameBox[
               StyleBox["\<\"Proper Noun\"\>",
                StripOnInput->False,
                FontColor->GrayLevel[0.55],
                $CellContext`LineColor -> GrayLevel[0.55],
                $CellContext`FrontFaceColor -> GrayLevel[0.55],
                $CellContext`GraphicsColor -> GrayLevel[0.55],
                $CellContext`BackFaceColor -> GrayLevel[0.55]],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {5.9283073120585525, 0.42345052228989655},
              
              BaseStyle->"Graphics"]}, {DiskBox[{5.9283073120585525, 0.}, 0.],
              InsetBox[
              FrameBox[
               StyleBox["\<\"Wolfram\"\>",
                StripOnInput->False,
                FontFamily->"Arial",
                FontSize->Medium],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {5.9283073120585525, 0.},
              BaseStyle->"Graphics"]}, {
             DiskBox[{6.775208356638346, 0.42345052228989655}, 0.], InsetBox[
              FrameBox[
               StyleBox["\<\"Proper Noun\"\>",
                StripOnInput->False,
                FontColor->GrayLevel[0.55],
                $CellContext`LineColor -> GrayLevel[0.55],
                $CellContext`FrontFaceColor -> GrayLevel[0.55],
                $CellContext`GraphicsColor -> GrayLevel[0.55],
                $CellContext`BackFaceColor -> GrayLevel[0.55]],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {6.775208356638346, 0.42345052228989655},
              
              BaseStyle->"Graphics"]}, {DiskBox[{6.775208356638346, 0.}, 0.], 
             InsetBox[
              FrameBox[
               StyleBox["\<\"Language\"\>",
                StripOnInput->False,
                FontFamily->"Arial",
                FontSize->Medium],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {6.775208356638346, 0.},
              BaseStyle->"Graphics"]}, {
             DiskBox[{5.9283073120585525, 0.8469010445797933}, 0.], InsetBox[
              FrameBox[
               StyleBox["\<\"Noun Phrase\"\>",
                StripOnInput->False,
                FontColor->GrayLevel[0.55],
                $CellContext`LineColor -> GrayLevel[0.55],
                $CellContext`FrontFaceColor -> GrayLevel[0.55],
                $CellContext`GraphicsColor -> GrayLevel[0.55],
                $CellContext`BackFaceColor -> GrayLevel[0.55]],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {5.9283073120585525, 0.8469010445797933},
              
              BaseStyle->"Graphics"]}, {
             DiskBox[{5.0814062674787595, 1.2703515668696899}, 0.], InsetBox[
              FrameBox[
               StyleBox["\<\"Prepositional Phrase\"\>",
                StripOnInput->False,
                FontColor->GrayLevel[0.55],
                $CellContext`LineColor -> GrayLevel[0.55],
                $CellContext`FrontFaceColor -> GrayLevel[0.55],
                $CellContext`GraphicsColor -> GrayLevel[0.55],
                $CellContext`BackFaceColor -> GrayLevel[0.55]],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {5.0814062674787595, 1.2703515668696899},
              
              BaseStyle->"Graphics"]}, {
             DiskBox[{3.387604178319173, 1.6938020891595866}, 0.], InsetBox[
              FrameBox[
               StyleBox["\<\"Verb Phrase\"\>",
                StripOnInput->False,
                FontColor->GrayLevel[0.55],
                $CellContext`LineColor -> GrayLevel[0.55],
                $CellContext`FrontFaceColor -> GrayLevel[0.55],
                $CellContext`GraphicsColor -> GrayLevel[0.55],
                $CellContext`BackFaceColor -> GrayLevel[0.55]],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {3.387604178319173, 1.6938020891595866},
              BaseStyle->"Graphics"]}, {
             DiskBox[{2.117252611449483, 2.117252611449483}, 0.], InsetBox[
              FrameBox[
               StyleBox["\<\"Verb Phrase\"\>",
                StripOnInput->False,
                FontColor->GrayLevel[0.55],
                $CellContext`LineColor -> GrayLevel[0.55],
                $CellContext`FrontFaceColor -> GrayLevel[0.55],
                $CellContext`GraphicsColor -> GrayLevel[0.55],
                $CellContext`BackFaceColor -> GrayLevel[0.55]],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {2.117252611449483, 2.117252611449483},
              BaseStyle->"Graphics"]}, {
             DiskBox[{4.234505222898966, 2.117252611449483}, 0.], InsetBox[
              FrameBox[
               StyleBox["\<\"Punctuation\"\>",
                StripOnInput->False,
                FontColor->GrayLevel[0.55],
                $CellContext`LineColor -> GrayLevel[0.55],
                $CellContext`FrontFaceColor -> GrayLevel[0.55],
                $CellContext`GraphicsColor -> GrayLevel[0.55],
                $CellContext`BackFaceColor -> GrayLevel[0.55]],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {4.234505222898966, 2.117252611449483},
              BaseStyle->"Graphics"]}, {
             DiskBox[{4.234505222898966, 1.6938020891595866}, 0.], InsetBox[
              FrameBox[
               StyleBox["\<\".\"\>",
                StripOnInput->False,
                FontFamily->"Arial",
                FontSize->Medium],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {4.234505222898966, 1.6938020891595866},
              BaseStyle->"Graphics"]}, {
             DiskBox[{2.117252611449483, 2.5407031337393797}, 0.], InsetBox[
              FrameBox[
               StyleBox["\<\"Sentence\"\>",
                StripOnInput->False,
                FontColor->GrayLevel[0.55],
                $CellContext`LineColor -> GrayLevel[0.55],
                $CellContext`FrontFaceColor -> GrayLevel[0.55],
                $CellContext`GraphicsColor -> GrayLevel[0.55],
                $CellContext`BackFaceColor -> GrayLevel[0.55]],
               Background->Directive[
                 GrayLevel[1], 
                 Opacity[1]],
               FrameMargins->{{0, 0}, {-1, -2}},
               FrameStyle->Directive[
                 GrayLevel[1], 
                 Opacity[0]],
               RoundingRadius->2,
               StripOnInput->False], {2.117252611449483, 2.5407031337393797},
              BaseStyle->"Graphics"]}}}}}}],
      MouseAppearanceTag["NetworkGraphics"]],
     AllowKernelInitialization->False]],
   DefaultBaseStyle->{
    "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
   FormatType->TraditionalForm,
   FrameTicks->None,
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->540], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[15]=",ExpressionUUID->"3bff1a01-01f8-4a8b-8d61-aab5436f702a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vocabulary", "VocabularySection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"bef212cf-859d-4c15-808b-fd2120563853"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Interpreter",
      BaseStyle->"CodeLink"], "[", "\"\<\!\(\*
StyleBox[\"type\", \"CodeVariableLrg\"]\)\>\"", "]"}], " ", Cell[
    "specify a function to interpret natural language ", "VocabularyText",
     ExpressionUUID->"97caba99-fdc8-4906-a0eb-ab11bad3b673"]},
   {
    RowBox[{
     ButtonBox["TextCases",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"text\", \"CodeVariableLrg\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"type\", \"CodeVariableLrg\"]\)\>\""}], "]"}], " ", Cell[TextData[{
     "find cases of a given type of object in ",
     Cell[BoxData[
      StyleBox["text", "CodeVariable"]], "InlineCode",ExpressionUUID->
      "b76a1ed2-4845-4f97-acd5-34d30ab060e8"],
     " "
    }], "VocabularyText",ExpressionUUID->
     "f7082a14-1015-4ec5-98f0-5ce102136fb6"]},
   {
    RowBox[{
     ButtonBox["TextStructure",
      BaseStyle->"CodeLink"], "[", "\"\<\!\(\*
StyleBox[\"text\", \"CodeVariableLrg\"]\)\>\"", "]"}], " ", Cell[TextData[{
     "find the grammatical structure of ",
     Cell[BoxData[
      StyleBox["text", "CodeVariable"]], "InlineCode",ExpressionUUID->
      "012aa165-6d72-4ccf-ad0b-e8494b92f989"],
     " "
    }], "VocabularyText",ExpressionUUID->
     "6ca1f20f-8442-4a22-ad94-09ecc710ad7d"]}
  }]], "VocabularyTable",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->
  "LastCellOfAPage",ExpressionUUID->"d4331fb0-9300-4103-aab4-3d69ef1fc0df"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 DynamicModuleBox[{$CellContext`open$$ = False}, 
  TagBox[GridBox[{
     {
      StyleBox["\<\"Exercises\"\>",
       StripOnInput->False,
       FontSlant->"Italic"], 
      PaneBox[
       TagBox[
        ButtonBox[
         DynamicBox[ToBoxes[
           If[$CellContext`open$$, 
            Row[{
              Style["-", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}], 
            Row[{
              Style["+", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}]], 
           StandardForm],
          ImageSizeCache->{115., {1., 10.}}],
         Appearance->None,
         ButtonFunction:>(
          If[$CellContext`open$$, $CellContext`open$$ = 
            False, $CellContext`open$$ = True]; NotebookFind[
            EvaluationNotebook[], "ExerciseSummaryCell", Next, CellStyle, 
            WrapAround -> True, AutoScroll -> False]; FrontEndTokenExecute[
            EvaluationNotebook[], "ExpandSelection"]; FrontEndExecute[
            FrontEndToken[
             EvaluationNotebook[], "OpenCloseGroup"]]),
         Evaluator->Automatic,
         Method->"Preemptive"],
        MouseAppearanceTag["LinkHand"]],
       Alignment->Right,
       ImageSize->Full]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  DynamicModuleValues:>{}]], "ExerciseSection",
 Editable->False,
 ShowCellBracket->False,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.669991951589675*^9},
 ShowStringCharacters->
  False,ExpressionUUID->"08dc1877-4e20-49e7-b381-90c08876307a"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         PaneBox[
          
          StyleBox["\<\"13 Exercises Available\"\>", "ExerciseSummaryHeading",
           
           StripOnInput->False],
          ImageMargins->{{20, 0}, {0, 10}}]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{0}}}],
      "Column"], 
     PaneBox[
      ButtonBox[
       StyleBox["\<\"Get Started \[RightGuillemet]\"\>", 
        "ExerciseSummaryHeading",
        StripOnInput->False],
       Appearance->None,
       ButtonFunction:>
        NotebookLocate[{
         "EIWL1-35-natural-language-understanding-exercises.nb", ""}],
       Evaluator->Automatic,
       Method->"Preemptive"],
      FrameMargins->{{10, 0}, {10, 10}},
      ImageSize->Full]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {
       Scaled[0.7], 
       Scaled[0.3]}, "Rows" -> {{Automatic}}}],
  "Grid"]], "ExerciseSummaryCell",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"0eb9d77c-5527-4dae-8454-132a7333c540"],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["Interpreter",
  BaseStyle->"Link"],
 " to find the location of the Eiffel Tower.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "35.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"a2c5a78b-3444-44fc-b6e8-d2e3a9066727"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"GeoPosition", "[", 
        RowBox[{"{", 
         RowBox[{"48.858333333333334`", ",", "2.2944444444444443`"}], "}"}], 
        "]"}]], "ExerciseOutput",ExpressionUUID->
       "d9b7079a-b4c2-4378-8abb-e74531196fba"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"GeoPosition", "[", 
           RowBox[{"{", 
             RowBox[{"48.858333333333334`", ",", "2.2944444444444443`"}], 
             "}"}], "]"}]], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"7370d873-f169-4ccc-8082-0de9508d8233"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["Interpreter",
  BaseStyle->"Link"],
 " to find a university referred to as \[OpenCurlyDoubleQuote]U of T\
\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "35.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"aa257774-dc5c-4dd7-bc14-d24f5fafc37b"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{"\"University of Toronto\"",RowBox[{"Entity", "[", 
           
           RowBox[{"\"University\"", ",", 
             "\"UniversityOfTorontoOntario36741\""}], "]"}],
         "\"Entity[\\\"University\\\", \
\\\"UniversityOfTorontoOntario36741\\\"]\"","\"university\""},
        "Entity"]], "ExerciseOutput",ExpressionUUID->
       "92b7524a-41a1-4b19-a2b3-4f8ec493421b"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{"\"University of Toronto\"", 
           RowBox[{"Entity", "[", 
             
             RowBox[{"\"University\"", ",", 
               "\"UniversityOfTorontoOntario36741\""}], "]"}], 
           "\"Entity[\\\"University\\\", \
\\\"UniversityOfTorontoOntario36741\\\"]\"", "\"university\""}, "Entity"]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"ae8a1e9b-f101-4ee7-87e2-3b5ae22b8339"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["Interpreter",
  BaseStyle->"Link"],
 " to find the chemicals referred to as C2H4, C2H6 and C3H8.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "35.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"29781183-b995-47d8-b19f-ff332ab42e05"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         TemplateBox[{"\"ethylene\"",RowBox[{"Entity", "[", 
             RowBox[{"\"Chemical\"", ",", "\"Ethylene\""}], "]"}],
           "\"Entity[\\\"Chemical\\\", \\\"Ethylene\\\"]\"","\"chemical\""},
          "Entity"], ",", 
         TemplateBox[{"\"ethane\"",RowBox[{"Entity", "[", 
             RowBox[{"\"Chemical\"", ",", "\"Ethane\""}], "]"}],
           "\"Entity[\\\"Chemical\\\", \\\"Ethane\\\"]\"","\"chemical\""},
          "Entity"], ",", 
         TemplateBox[{"\"propane\"",RowBox[{"Entity", "[", 
             RowBox[{"\"Chemical\"", ",", "\"Propane\""}], "]"}],
           "\"Entity[\\\"Chemical\\\", \\\"Propane\\\"]\"","\"chemical\""},
          "Entity"]}], "}"}]], "ExerciseOutput",ExpressionUUID->
       "5cf653ce-7017-4c79-8fe3-e95a129455af"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             TemplateBox[{"\"ethylene\"", 
               RowBox[{"Entity", "[", 
                 RowBox[{"\"Chemical\"", ",", "\"Ethylene\""}], "]"}], 
               "\"Entity[\\\"Chemical\\\", \\\"Ethylene\\\"]\"", 
               "\"chemical\""}, "Entity"], ",", 
             TemplateBox[{"\"ethane\"", 
               RowBox[{"Entity", "[", 
                 RowBox[{"\"Chemical\"", ",", "\"Ethane\""}], "]"}], 
               "\"Entity[\\\"Chemical\\\", \\\"Ethane\\\"]\"", 
               "\"chemical\""}, "Entity"], ",", 
             TemplateBox[{"\"propane\"", 
               RowBox[{"Entity", "[", 
                 RowBox[{"\"Chemical\"", ",", "\"Propane\""}], "]"}], 
               "\"Entity[\\\"Chemical\\\", \\\"Propane\\\"]\"", 
               "\"chemical\""}, "Entity"]}], "}"}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"2bce0c6f-df12-4c39-8fa6-519b1f162214"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["Interpreter",
  BaseStyle->"Link"],
 " to interpret the date \[OpenCurlyDoubleQuote]20140108\
\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "35.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"d6c6504f-dbe0-4d61-89ed-c1a4b9fed950"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{
        RowBox[{"\"Wed 8 Jan 2014\""}],RowBox[{"DateObject", "[", 
           RowBox[{"{", 
             RowBox[{"2014", ",", "1", ",", "8"}], "}"}], "]"}]},
        "DateObject",
        Editable->False]], "ExerciseOutput",ExpressionUUID->
       "0a0d1548-9a85-422d-a08e-1e875b5212c3"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{
           RowBox[{"\"Wed 8 Jan 2014\""}], 
           RowBox[{"DateObject", "[", 
             RowBox[{"{", 
               RowBox[{"2014", ",", "1", ",", "8"}], "}"}], "]"}]}, 
          "DateObject", Editable -> False]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"1440fc58-8cd9-498b-96d7-64ccdc46d0a8"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find universities that can be referred to as \[OpenCurlyDoubleQuote]U of X\
\[CloseCurlyDoubleQuote], where x is any letter of the alphabet.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "35.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"6c4564a7-658a-4969-b885-dc33336b1a64"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         TemplateBox[{"\"University of Birjand\"",RowBox[{"Entity", "[", 
             
             RowBox[{"\"University\"", ",", 
               "\"UniversityOfBirjandIran37596\""}], "]"}],
           "\"Entity[\\\"University\\\", \
\\\"UniversityOfBirjandIran37596\\\"]\"","\"university\""},
          "Entity"], ",", 
         TemplateBox[{"\"University of Chicago\"",RowBox[{"Entity", "[", 
             RowBox[{"\"University\"", ",", "\"UniversityOfChicago144050\""}],
              "]"}],"\"Entity[\\\"University\\\", \
\\\"UniversityOfChicago144050\\\"]\"","\"university\""},
          "Entity"], ",", 
         TemplateBox[{"\"The University of Edinburgh\"",RowBox[{"Entity", "[", 
             
             RowBox[{"\"University\"", ",", 
               "\"TheUniversityOfEdinburghUnitedKingdom33799\""}], "]"}],
           "\"Entity[\\\"University\\\", \
\\\"TheUniversityOfEdinburghUnitedKingdom33799\\\"]\"","\"university\""},
          "Entity"], ",", 
         TemplateBox[{"\"University of Georgia\"",RowBox[{"Entity", "[", 
             RowBox[{"\"University\"", ",", "\"UniversityOfGeorgia139959\""}],
              "]"}],"\"Entity[\\\"University\\\", \
\\\"UniversityOfGeorgia139959\\\"]\"","\"university\""},
          "Entity"], ",", 
         TemplateBox[{"\"University of Houston\"",RowBox[{"Entity", "[", 
             RowBox[{"\"University\"", ",", "\"UniversityOfHouston225511\""}],
              "]"}],"\"Entity[\\\"University\\\", \
\\\"UniversityOfHouston225511\\\"]\"","\"university\""},
          "Entity"], ",", 
         TemplateBox[{
          "\"University of Illinois at Urbana-Champaign\"",
           RowBox[{"Entity", "[", 
             
             RowBox[{"\"University\"", ",", 
               "\"UniversityOfIllinoisAtUrbanaChampaign145637\""}], "]"}],
           "\"Entity[\\\"University\\\", \
\\\"UniversityOfIllinoisAtUrbanaChampaign145637\\\"]\"","\"university\""},
          "Entity"], ",", 
         TemplateBox[{"\"University of Lethbridge\"",RowBox[{"Entity", "[", 
             
             RowBox[{"\"University\"", ",", 
               "\"UniversityOfLethbridgeAlberta38035\""}], "]"}],
           "\"Entity[\\\"University\\\", \
\\\"UniversityOfLethbridgeAlberta38035\\\"]\"","\"university\""},
          "Entity"], ",", 
         TemplateBox[{
          "\"University of Michigan-Ann Arbor\"",RowBox[{"Entity", "[", 
             
             RowBox[{"\"University\"", ",", 
               "\"UniversityOfMichiganAnnArbor170976\""}], "]"}],
           "\"Entity[\\\"University\\\", \
\\\"UniversityOfMichiganAnnArbor170976\\\"]\"","\"university\""},
          "Entity"], ",", 
         TemplateBox[{
          "\"University of Phoenix-Online Campus\"",RowBox[{"Entity", "[", 
             
             RowBox[{"\"University\"", ",", 
               "\"UniversityOfPhoenixOnlineCampus372213\""}], "]"}],
           "\"Entity[\\\"University\\\", \
\\\"UniversityOfPhoenixOnlineCampus372213\\\"]\"","\"university\""},
          "Entity"], ",", 
         TemplateBox[{"\"University of Regina\"",RowBox[{"Entity", "[", 
             
             RowBox[{"\"University\"", ",", 
               "\"UniversityOfReginaSaskatchewan36297\""}], "]"}],
           "\"Entity[\\\"University\\\", \
\\\"UniversityOfReginaSaskatchewan36297\\\"]\"","\"university\""},
          "Entity"], ",", 
         TemplateBox[{
          "\"University of Saskatchewan\"",RowBox[{"Entity", "[", 
             
             RowBox[{"\"University\"", ",", 
               "\"UniversityOfSaskatchewanSaskatchewan36481\""}], "]"}],
           "\"Entity[\\\"University\\\", \
\\\"UniversityOfSaskatchewanSaskatchewan36481\\\"]\"","\"university\""},
          "Entity"], ",", 
         TemplateBox[{"\"University of Toronto\"",RowBox[{"Entity", "[", 
             
             RowBox[{"\"University\"", ",", 
               "\"UniversityOfTorontoOntario36741\""}], "]"}],
           
           "\"Entity[\\\"University\\\", \
\\\"UniversityOfTorontoOntario36741\\\"]\"","\"university\""},
          "Entity"]}], "}"}]], "ExerciseOutput",ExpressionUUID->
       "210fe60a-3c81-48db-8166-8b60b0699cde"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             TemplateBox[{"\"University of Birjand\"", 
               RowBox[{"Entity", "[", 
                 
                 RowBox[{
                  "\"University\"", ",", "\"UniversityOfBirjandIran37596\""}],
                  "]"}], 
               "\"Entity[\\\"University\\\", \\\"UniversityOfBirjandIran37596\
\\\"]\"", "\"university\""}, "Entity"], ",", 
             TemplateBox[{"\"University of Chicago\"", 
               RowBox[{"Entity", "[", 
                 
                 RowBox[{
                  "\"University\"", ",", "\"UniversityOfChicago144050\""}], 
                 "]"}], "\"Entity[\\\"University\\\", \
\\\"UniversityOfChicago144050\\\"]\"", "\"university\""}, "Entity"], ",", 
             TemplateBox[{"\"The University of Edinburgh\"", 
               RowBox[{"Entity", "[", 
                 
                 RowBox[{
                  "\"University\"", ",", 
                   "\"TheUniversityOfEdinburghUnitedKingdom33799\""}], "]"}], 
               "\"Entity[\\\"University\\\", \
\\\"TheUniversityOfEdinburghUnitedKingdom33799\\\"]\"", "\"university\""}, 
              "Entity"], ",", 
             TemplateBox[{"\"University of Georgia\"", 
               RowBox[{"Entity", "[", 
                 
                 RowBox[{
                  "\"University\"", ",", "\"UniversityOfGeorgia139959\""}], 
                 "]"}], "\"Entity[\\\"University\\\", \
\\\"UniversityOfGeorgia139959\\\"]\"", "\"university\""}, "Entity"], ",", 
             TemplateBox[{"\"University of Houston\"", 
               RowBox[{"Entity", "[", 
                 
                 RowBox[{
                  "\"University\"", ",", "\"UniversityOfHouston225511\""}], 
                 "]"}], "\"Entity[\\\"University\\\", \
\\\"UniversityOfHouston225511\\\"]\"", "\"university\""}, "Entity"], ",", 
             TemplateBox[{"\"University of Illinois at Urbana-Champaign\"", 
               RowBox[{"Entity", "[", 
                 
                 RowBox[{
                  "\"University\"", ",", 
                   "\"UniversityOfIllinoisAtUrbanaChampaign145637\""}], "]"}],
                "\"Entity[\\\"University\\\", \
\\\"UniversityOfIllinoisAtUrbanaChampaign145637\\\"]\"", "\"university\""}, 
              "Entity"], ",", 
             TemplateBox[{"\"University of Lethbridge\"", 
               RowBox[{"Entity", "[", 
                 
                 RowBox[{
                  "\"University\"", ",", 
                   "\"UniversityOfLethbridgeAlberta38035\""}], "]"}], 
               "\"Entity[\\\"University\\\", \
\\\"UniversityOfLethbridgeAlberta38035\\\"]\"", "\"university\""}, "Entity"], 
             ",", 
             TemplateBox[{"\"University of Michigan-Ann Arbor\"", 
               RowBox[{"Entity", "[", 
                 
                 RowBox[{
                  "\"University\"", ",", 
                   "\"UniversityOfMichiganAnnArbor170976\""}], "]"}], 
               "\"Entity[\\\"University\\\", \
\\\"UniversityOfMichiganAnnArbor170976\\\"]\"", "\"university\""}, "Entity"], 
             ",", 
             TemplateBox[{"\"University of Phoenix-Online Campus\"", 
               RowBox[{"Entity", "[", 
                 
                 RowBox[{
                  "\"University\"", ",", 
                   "\"UniversityOfPhoenixOnlineCampus372213\""}], "]"}], 
               "\"Entity[\\\"University\\\", \
\\\"UniversityOfPhoenixOnlineCampus372213\\\"]\"", "\"university\""}, 
              "Entity"], ",", 
             TemplateBox[{"\"University of Regina\"", 
               RowBox[{"Entity", "[", 
                 
                 RowBox[{
                  "\"University\"", ",", 
                   "\"UniversityOfReginaSaskatchewan36297\""}], "]"}], 
               "\"Entity[\\\"University\\\", \
\\\"UniversityOfReginaSaskatchewan36297\\\"]\"", "\"university\""}, "Entity"],
              ",", 
             TemplateBox[{"\"University of Saskatchewan\"", 
               RowBox[{"Entity", "[", 
                 
                 RowBox[{
                  "\"University\"", ",", 
                   "\"UniversityOfSaskatchewanSaskatchewan36481\""}], "]"}], 
               "\"Entity[\\\"University\\\", \
\\\"UniversityOfSaskatchewanSaskatchewan36481\\\"]\"", "\"university\""}, 
              "Entity"], ",", 
             TemplateBox[{"\"University of Toronto\"", 
               RowBox[{"Entity", "[", 
                 
                 RowBox[{
                  "\"University\"", ",", 
                   "\"UniversityOfTorontoOntario36741\""}], "]"}], 
               "\"Entity[\\\"University\\\", \
\\\"UniversityOfTorontoOntario36741\\\"]\"", "\"university\""}, "Entity"]}], 
           "}"}]], "ExerciseOutput", Selectable -> False, Copyable -> False, 
        Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"8672cd1f-54bf-448e-a38e-5180018fc151"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find which US state capital names can be interpreted as movie titles (use \
",
 ButtonBox["CommonName",
  BaseStyle->"Link"],
 " to get the string versions of entity names).",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "35.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CellTags->"i:19",ExpressionUUID->"c69e6d04-38a6-487b-aee1-c66279fe1de6"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         TemplateBox[{"\"Phoenix\"",RowBox[{"Entity", "[", 
             RowBox[{"\"Movie\"", ",", "\"Phoenix::cwgx2\""}], "]"}],
           "\"Entity[\\\"Movie\\\", \\\"Phoenix::cwgx2\\\"]\"","\"movie\""},
          "Entity"], ",", 
         TemplateBox[{"\"Lincoln\"",RowBox[{"Entity", "[", 
             RowBox[{"\"Movie\"", ",", "\"Lincoln::ywsw3\""}], "]"}],
           "\"Entity[\\\"Movie\\\", \\\"Lincoln::ywsw3\\\"]\"","\"movie\""},
          "Entity"], ",", 
         TemplateBox[{"\"Honolulu\"",RowBox[{"Entity", "[", 
             RowBox[{"\"Movie\"", ",", "\"Honolulu::sm2dd\""}], "]"}],
           "\"Entity[\\\"Movie\\\", \\\"Honolulu::sm2dd\\\"]\"","\"movie\""},
          "Entity"], ",", 
         TemplateBox[{"\"Annapolis\"",RowBox[{"Entity", "[", 
             RowBox[{"\"Movie\"", ",", "\"Annapolis::74f56\""}], "]"}],
           "\"Entity[\\\"Movie\\\", \\\"Annapolis::74f56\\\"]\"","\"movie\""},
          
          "Entity"], ",", 
         TemplateBox[{"\"Expedition: Bismarck\"",RowBox[{"Entity", "[", 
             RowBox[{"\"Movie\"", ",", "\"Expedition:Bismarck::5f93j\""}], 
             "]"}],"\"Entity[\\\"Movie\\\", \
\\\"Expedition:Bismarck::5f93j\\\"]\"","\"movie\""},
          "Entity"], ",", 
         TemplateBox[{"\"Providence\"",RowBox[{"Entity", "[", 
             RowBox[{"\"Movie\"", ",", "\"Providence::7889s\""}], "]"}],
           "\"Entity[\\\"Movie\\\", \\\"Providence::7889s\\\"]\"","\"movie\""},
          "Entity"], ",", 
         TemplateBox[{"\"Nashville\"",RowBox[{"Entity", "[", 
             RowBox[{"\"Movie\"", ",", "\"Nashville::v89b8\""}], "]"}],
           "\"Entity[\\\"Movie\\\", \\\"Nashville::v89b8\\\"]\"","\"movie\""},
          
          "Entity"], ",", 
         TemplateBox[{"\"Olympia\"",RowBox[{"Entity", "[", 
             RowBox[{"\"Movie\"", ",", "\"Olympia::y5jny\""}], "]"}],
           "\"Entity[\\\"Movie\\\", \\\"Olympia::y5jny\\\"]\"","\"movie\""},
          "Entity"], ",", 
         TemplateBox[{"\"Madison\"",RowBox[{"Entity", "[", 
             RowBox[{"\"Movie\"", ",", "\"Madison::sxz2b\""}], "]"}],
           "\"Entity[\\\"Movie\\\", \\\"Madison::sxz2b\\\"]\"","\"movie\""},
          "Entity"]}], "}"}]], "ExerciseOutput",ExpressionUUID->
       "b62a5fc7-9e10-4fc3-90a3-2a26d6897597"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             TemplateBox[{"\"Phoenix\"", 
               RowBox[{"Entity", "[", 
                 RowBox[{"\"Movie\"", ",", "\"Phoenix::cwgx2\""}], "]"}], 
               "\"Entity[\\\"Movie\\\", \\\"Phoenix::cwgx2\\\"]\"", 
               "\"movie\""}, "Entity"], ",", 
             TemplateBox[{"\"Lincoln\"", 
               RowBox[{"Entity", "[", 
                 RowBox[{"\"Movie\"", ",", "\"Lincoln::ywsw3\""}], "]"}], 
               "\"Entity[\\\"Movie\\\", \\\"Lincoln::ywsw3\\\"]\"", 
               "\"movie\""}, "Entity"], ",", 
             TemplateBox[{"\"Honolulu\"", 
               RowBox[{"Entity", "[", 
                 RowBox[{"\"Movie\"", ",", "\"Honolulu::sm2dd\""}], "]"}], 
               "\"Entity[\\\"Movie\\\", \\\"Honolulu::sm2dd\\\"]\"", 
               "\"movie\""}, "Entity"], ",", 
             TemplateBox[{"\"Annapolis\"", 
               RowBox[{"Entity", "[", 
                 RowBox[{"\"Movie\"", ",", "\"Annapolis::74f56\""}], "]"}], 
               "\"Entity[\\\"Movie\\\", \\\"Annapolis::74f56\\\"]\"", 
               "\"movie\""}, "Entity"], ",", 
             TemplateBox[{"\"Expedition: Bismarck\"", 
               RowBox[{"Entity", "[", 
                 RowBox[{"\"Movie\"", ",", "\"Expedition:Bismarck::5f93j\""}],
                  "]"}], 
               "\"Entity[\\\"Movie\\\", \
\\\"Expedition:Bismarck::5f93j\\\"]\"", "\"movie\""}, "Entity"], ",", 
             TemplateBox[{"\"Providence\"", 
               RowBox[{"Entity", "[", 
                 RowBox[{"\"Movie\"", ",", "\"Providence::7889s\""}], "]"}], 
               "\"Entity[\\\"Movie\\\", \\\"Providence::7889s\\\"]\"", 
               "\"movie\""}, "Entity"], ",", 
             TemplateBox[{"\"Nashville\"", 
               RowBox[{"Entity", "[", 
                 RowBox[{"\"Movie\"", ",", "\"Nashville::v89b8\""}], "]"}], 
               "\"Entity[\\\"Movie\\\", \\\"Nashville::v89b8\\\"]\"", 
               "\"movie\""}, "Entity"], ",", 
             TemplateBox[{"\"Olympia\"", 
               RowBox[{"Entity", "[", 
                 RowBox[{"\"Movie\"", ",", "\"Olympia::y5jny\""}], "]"}], 
               "\"Entity[\\\"Movie\\\", \\\"Olympia::y5jny\\\"]\"", 
               "\"movie\""}, "Entity"], ",", 
             TemplateBox[{"\"Madison\"", 
               RowBox[{"Entity", "[", 
                 RowBox[{"\"Movie\"", ",", "\"Madison::sxz2b\""}], "]"}], 
               "\"Entity[\\\"Movie\\\", \\\"Madison::sxz2b\\\"]\"", 
               "\"movie\""}, "Entity"]}], "}"}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"dea74cf0-76fa-4c20-9317-014d7ba48172"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find cities that can be referred to by permutations of the letters a, i, l \
and m.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "35.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"855c89d3-7209-4709-b775-bac667479d47"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         TemplateBox[{"\"Lima\"",RowBox[{"Entity", "[", 
             RowBox[{"\"City\"", ",", 
               RowBox[{"{", 
                 RowBox[{"\"Lima\"", ",", "\"Lima\"", ",", "\"Peru\""}], 
                 "}"}]}], "]"}],
           "\"Entity[\\\"City\\\", {\\\"Lima\\\", \\\"Lima\\\", \
\\\"Peru\\\"}]\"","\"city\""},
          "Entity"], ",", 
         TemplateBox[{"\"Ilam\"",RowBox[{"Entity", "[", 
             RowBox[{"\"City\"", ",", 
               RowBox[{"{", 
                 RowBox[{"\"Ilam\"", ",", "\"Ilam\"", ",", "\"Iran\""}], 
                 "}"}]}], "]"}],
           "\"Entity[\\\"City\\\", {\\\"Ilam\\\", \\\"Ilam\\\", \
\\\"Iran\\\"}]\"","\"city\""},
          "Entity"], ",", 
         TemplateBox[{"\"Milah\"",RowBox[{"Entity", "[", 
             RowBox[{"\"City\"", ",", 
               RowBox[{"{", 
                 RowBox[{"\"Milah\"", ",", "\"Mila\"", ",", "\"Algeria\""}], 
                 "}"}]}], "]"}],
           "\"Entity[\\\"City\\\", {\\\"Milah\\\", \\\"Mila\\\", \
\\\"Algeria\\\"}]\"","\"city\""},
          "Entity"], ",", 
         TemplateBox[{"\"Mali\"",RowBox[{"Entity", "[", 
             RowBox[{"\"City\"", ",", 
               RowBox[{"{", 
                 RowBox[{"\"Mali\"", ",", "\"Mali\"", ",", "\"Guinea\""}], 
                 "}"}]}], "]"}],
           "\"Entity[\\\"City\\\", {\\\"Mali\\\", \\\"Mali\\\", \
\\\"Guinea\\\"}]\"","\"city\""},
          "Entity"]}], "}"}]], "ExerciseOutput",ExpressionUUID->
       "8dd01b3f-54e0-4b57-bb37-996952c6e606"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             TemplateBox[{"\"Lima\"", 
               RowBox[{"Entity", "[", 
                 RowBox[{"\"City\"", ",", 
                   RowBox[{"{", 
                    RowBox[{"\"Lima\"", ",", "\"Lima\"", ",", "\"Peru\""}], 
                    "}"}]}], "]"}], 
               "\"Entity[\\\"City\\\", {\\\"Lima\\\", \\\"Lima\\\", \
\\\"Peru\\\"}]\"", "\"city\""}, "Entity"], ",", 
             TemplateBox[{"\"Ilam\"", 
               RowBox[{"Entity", "[", 
                 RowBox[{"\"City\"", ",", 
                   RowBox[{"{", 
                    RowBox[{"\"Ilam\"", ",", "\"Ilam\"", ",", "\"Iran\""}], 
                    "}"}]}], "]"}], 
               "\"Entity[\\\"City\\\", {\\\"Ilam\\\", \\\"Ilam\\\", \
\\\"Iran\\\"}]\"", "\"city\""}, "Entity"], ",", 
             TemplateBox[{"\"Milah\"", 
               RowBox[{"Entity", "[", 
                 RowBox[{"\"City\"", ",", 
                   RowBox[{"{", 
                    
                    RowBox[{
                    "\"Milah\"", ",", "\"Mila\"", ",", "\"Algeria\""}], 
                    "}"}]}], "]"}], 
               "\"Entity[\\\"City\\\", {\\\"Milah\\\", \\\"Mila\\\", \
\\\"Algeria\\\"}]\"", "\"city\""}, "Entity"], ",", 
             TemplateBox[{"\"Mali\"", 
               RowBox[{"Entity", "[", 
                 RowBox[{"\"City\"", ",", 
                   RowBox[{"{", 
                    RowBox[{"\"Mali\"", ",", "\"Mali\"", ",", "\"Guinea\""}], 
                    "}"}]}], "]"}], 
               "\"Entity[\\\"City\\\", {\\\"Mali\\\", \\\"Mali\\\", \
\\\"Guinea\\\"}]\"", "\"city\""}, "Entity"]}], "}"}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"ebccf87a-0174-42a5-8462-9d40fde905c4"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a word cloud of country names in the Wikipedia article on \
\[OpenCurlyDoubleQuote]gunpowder\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "35.8", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CellTags->"i:20",ExpressionUUID->"92f99550-f5ab-4e93-8e6e-f571289e9f0a"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {InsetBox[
           StyleBox["\<\"Chinese\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.2554744525547445],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.368417, 0.506779, 0.709798]], {0, 0}], 
          InsetBox[
           StyleBox["\<\"Mongols\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.1402228198232808],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.560181, 0.691569, 0.194885]], {-0.5, -39.5}], InsetBox[
           StyleBox["\<\"German\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.12869765655013446`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.922526, 0.385626, 0.209179]], {-0.5, 46.5}],
           InsetBox[
           StyleBox["\<\"China\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.1402228198232808],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.880722, 0.611041, 0.142051]], {8.5, 71.5}], 
          InsetBox[
           StyleBox["\<\"the United Kingdom\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0710718401844026],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.9728288904374106, 0.621644452187053, 
              0.07336199581899142]], {-23.5, -68.5}], InsetBox[
           StyleBox["\<\"English\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.10564733000384172`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.772079, 0.431554, 0.102387]], {-5.5, -94.5}], InsetBox[
           StyleBox["\<\"England\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.09412216673069536],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.363898, 0.618501, 0.782349]], {32.5, 99.5}],
           InsetBox[
           StyleBox["\<\"India\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.1171724932769881],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.528488, 0.470624, 0.701351]], {97.5, 32.5}],
           InsetBox[
           StyleBox["\<\"Portuguese\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0710718401844026],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.40082222609352647`, 0.5220066643438841, 0.85]], {-65.5, 98.5}],
           InsetBox[
           StyleBox["\<\"Mongol\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.08259700345754897],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.571589, 0.586483, 0.]], {-80.5, 73.5}], 
          InsetBox[
           StyleBox["\<\"France\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.08259700345754897],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.647624, 0.37816, 0.614037]], {-100.5, 44.5}], InsetBox[
           StyleBox["\<\"Britain\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.08259700345754897],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[1, 0.75, 0]], {95.5, 57.5}], InsetBox[
           StyleBox["\<\"American\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.05954667691125624],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.736782672705901, 0.358, 0.5030266573755369]], {98.5, -62.5}], 
          InsetBox[
           StyleBox["\<\"Germany\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.05954667691125624],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.838355547812947, 0.44746667828057946`, 
              0.0208888695323676]], {77.5, -85.5}], InsetBox[
           StyleBox["\<\"Dutch\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0710718401844026],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.915, 0.3325, 0.2125]], {-99.5, -32.5}], 
          InsetBox[
           StyleBox["\<\"French\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.05954667691125624],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.28026441037696703`, 0.715, 
              0.4292089322474965]], {99.5, -31.5}], InsetBox[
           StyleBox["\<\"Japan\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.05954667691125624],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.5833680111493557, 0.4126186601628758, 
              0.8290799721266107]], {-76.5, -86.5}], InsetBox[
           StyleBox["\<\"Philippines\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0364963503649635],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.7132613816472081, 0.358, 0.5392132590042952]], {14.5, 26.5}], 
          InsetBox[
           StyleBox["\<\"Indonesia\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0364963503649635],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.7678998606330495, 0.7317110956258943, 0.]], {96.5, -45.5}], 
          InsetBox[
           StyleBox["\<\"Wales\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.048021513638109865`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.9324333565611593, 0.5282889043741062, 
              0.0921900209050434]], {-92.5, -48.5}], InsetBox[
           StyleBox["\<\"Malaysia\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0364963503649635],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.35558897405758294`, 0.5505288207539337, 
              0.8417067688690995]], {78.5, 76.5}], InsetBox[
           StyleBox["\<\"Australia\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0364963503649635],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.5407932311309059, 0.715, 
              0.09762679674248334]], {18.5, -111.5}], InsetBox[
           StyleBox["\<\"Scotland\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0364963503649635],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.37977756485605163`, 0.715, 
              0.3025558265468435]], {-36.5, 110.5}], InsetBox[
           StyleBox["\<\"grenade\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0364963503649635],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.6184987019729621, 0.39212575718243875`, 
              0.7412532450675947]], {63.5, -98.5}], InsetBox[
           StyleBox["\<\"America\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0364963503649635],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.6753413537738198, 0.3589675436319385, 
              0.5991466155654507]], {-38.5, -111.5}], InsetBox[
           StyleBox["\<\"Belgium\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0364963503649635],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.8857244243136628, 0.3764133635295058, 
              0.1393110607841571]], {-77.5, -103.5}], InsetBox[
           StyleBox["\<\"Persian\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0364963503649635],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.9637822400302223, 0.5764112001511111, 
              0.0977879519184]], {70.5, -110.5}], InsetBox[
           StyleBox["\<\"China's\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0364963503649635],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.16397784358994957`, 0.7038177251280403, 
              0.6117734123079395]], {98.5, 88.5}], InsetBox[
           StyleBox["\<\"Peru\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.048021513638109865`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.8439466852489265, 0.3467106629502147, 
              0.3309221912517893]], {96.5, 101.5}], InsetBox[
           StyleBox["\<\"Ireland\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0364963503649635],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.8878600487784333, 0.33792799024431336`, 
              0.2577332520359445]], {117.5, 74.5}], InsetBox[
           StyleBox["\<\"Bengal\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0364963503649635],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.47401116530937026`, 0.47809330081437784`, 
              0.85]], {-118.5, -83.5}], InsetBox[
           StyleBox["\<\"Italy\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.048021513638109865`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.8996399512215667, 0.7463488834690629, 0.]], {102.5, -103.5}], 
          InsetBox[
           StyleBox["\<\"Brunei\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0364963503649635],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.9874666782805795, 0.6948333914028977, 
              0.033839968642435214`]], {-117.5, -95.5}], InsetBox[
           StyleBox["\<\"Egypt\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0364963503649635],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.8613800418100862, 0.48092002787339083`, 
              0.02824203762907758]], {-111.5, -107.5}], InsetBox[
           StyleBox["\<\"US\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.048021513638109865`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.28240003484173815`, 0.6090799721266095, 
              0.7538800418100857]], {-100.5, 5.5}], InsetBox[
           StyleBox["\<\"Syria\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0364963503649635],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.8564488486273256, 0.42032672705901153`, 
              0.06612212156831418]], {-125.5, -48.5}], InsetBox[
           StyleBox["\<\"Chile\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0364963503649635],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.7748409210981391, 0.358, 
              0.4444755060028629]], {-124.5, -62.5}], InsetBox[
           StyleBox["\<\"U.S.\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0364963503649635],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.5472001045252132, 0.43417993728487203`, 
              0.85]], {-126.5, 61.5}]}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> Automatic},
        PlotRange->{{-139., 135.}, {-117., 118.}}]], "ExerciseOutput",
       ExpressionUUID->"f3bb3cf5-00bb-41c2-bf89-1cefe0ce8c02"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {
            InsetBox[
             StyleBox[
             "\"Chinese\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.2554744525547445], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.368417, 0.506779, 0.709798]], {0, 0}], 
            InsetBox[
             StyleBox[
             "\"Mongols\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.1402228198232808], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.560181, 0.691569, 0.194885]], {-0.5, -39.5}], 
            InsetBox[
             StyleBox[
             "\"German\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.12869765655013446`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.922526, 0.385626, 0.209179]], {-0.5, 46.5}], 
            InsetBox[
             StyleBox[
             "\"China\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.1402228198232808], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.880722, 0.611041, 0.142051]], {8.5, 71.5}], 
            InsetBox[
             StyleBox[
             "\"the United Kingdom\"", StripOnInput -> False, FontFamily -> 
              "Helvetica", FontSize -> Scaled[0.0710718401844026], FontWeight -> 
              Plain, FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.9728288904374106, 0.621644452187053, 
                0.07336199581899142]], {-23.5, -68.5}], 
            InsetBox[
             StyleBox[
             "\"English\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.10564733000384172`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.772079, 0.431554, 0.102387]], {-5.5, -94.5}], 
            InsetBox[
             StyleBox[
             "\"England\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.09412216673069536], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.363898, 0.618501, 0.782349]], {32.5, 99.5}], 
            InsetBox[
             StyleBox[
             "\"India\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.1171724932769881], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.528488, 0.470624, 0.701351]], {97.5, 32.5}], 
            InsetBox[
             StyleBox[
             "\"Portuguese\"", StripOnInput -> False, FontFamily -> 
              "Helvetica", FontSize -> Scaled[0.0710718401844026], FontWeight -> 
              Plain, FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.40082222609352647`, 0.5220066643438841, 0.85]], {-65.5, 
             98.5}], 
            InsetBox[
             StyleBox[
             "\"Mongol\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.08259700345754897], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.571589, 0.586483, 0.]], {-80.5, 73.5}], 
            InsetBox[
             StyleBox[
             "\"France\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.08259700345754897], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.647624, 0.37816, 0.614037]], {-100.5, 44.5}], 
            InsetBox[
             StyleBox[
             "\"Britain\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.08259700345754897], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[1, 0.75, 0]], {95.5, 57.5}], 
            InsetBox[
             StyleBox[
             "\"American\"", StripOnInput -> False, FontFamily -> "Helvetica",
               FontSize -> Scaled[0.05954667691125624], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.736782672705901, 0.358, 0.5030266573755369]], {
             98.5, -62.5}], 
            InsetBox[
             StyleBox[
             "\"Germany\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.05954667691125624], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.838355547812947, 0.44746667828057946`, 
                0.0208888695323676]], {77.5, -85.5}], 
            InsetBox[
             StyleBox[
             "\"Dutch\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.0710718401844026], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.915, 0.3325, 0.2125]], {-99.5, -32.5}], 
            InsetBox[
             StyleBox[
             "\"French\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.05954667691125624], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965]], {
             99.5, -31.5}], 
            InsetBox[
             StyleBox[
             "\"Japan\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.05954667691125624], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.5833680111493557, 0.4126186601628758, 
                0.8290799721266107]], {-76.5, -86.5}], 
            InsetBox[
             StyleBox[
             "\"Philippines\"", StripOnInput -> False, FontFamily -> 
              "Helvetica", FontSize -> Scaled[0.0364963503649635], FontWeight -> 
              Plain, FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.7132613816472081, 0.358, 0.5392132590042952]], {14.5,
              26.5}], 
            InsetBox[
             StyleBox[
             "\"Indonesia\"", StripOnInput -> False, FontFamily -> 
              "Helvetica", FontSize -> Scaled[0.0364963503649635], FontWeight -> 
              Plain, FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.7678998606330495, 0.7317110956258943, 0.]], {
             96.5, -45.5}], 
            InsetBox[
             StyleBox[
             "\"Wales\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.048021513638109865`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.9324333565611593, 0.5282889043741062, 
                0.0921900209050434]], {-92.5, -48.5}], 
            InsetBox[
             StyleBox[
             "\"Malaysia\"", StripOnInput -> False, FontFamily -> "Helvetica",
               FontSize -> Scaled[0.0364963503649635], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.35558897405758294`, 0.5505288207539337, 
                0.8417067688690995]], {78.5, 76.5}], 
            InsetBox[
             StyleBox[
             "\"Australia\"", StripOnInput -> False, FontFamily -> 
              "Helvetica", FontSize -> Scaled[0.0364963503649635], FontWeight -> 
              Plain, FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.5407932311309059, 0.715, 0.09762679674248334]], {
             18.5, -111.5}], 
            InsetBox[
             StyleBox[
             "\"Scotland\"", StripOnInput -> False, FontFamily -> "Helvetica",
               FontSize -> Scaled[0.0364963503649635], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.37977756485605163`, 0.715, 0.3025558265468435]], {-36.5, 
             110.5}], 
            InsetBox[
             StyleBox[
             "\"grenade\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.0364963503649635], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.6184987019729621, 0.39212575718243875`, 
                0.7412532450675947]], {63.5, -98.5}], 
            InsetBox[
             StyleBox[
             "\"America\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.0364963503649635], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.6753413537738198, 0.3589675436319385, 
                0.5991466155654507]], {-38.5, -111.5}], 
            InsetBox[
             StyleBox[
             "\"Belgium\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.0364963503649635], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.8857244243136628, 0.3764133635295058, 
                0.1393110607841571]], {-77.5, -103.5}], 
            InsetBox[
             StyleBox[
             "\"Persian\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.0364963503649635], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.9637822400302223, 0.5764112001511111, 0.0977879519184]], {
             70.5, -110.5}], 
            InsetBox[
             StyleBox[
             "\"China's\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.0364963503649635], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.16397784358994957`, 0.7038177251280403, 
                0.6117734123079395]], {98.5, 88.5}], 
            InsetBox[
             StyleBox[
             "\"Peru\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.048021513638109865`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.8439466852489265, 0.3467106629502147, 0.3309221912517893]], {
             96.5, 101.5}], 
            InsetBox[
             StyleBox[
             "\"Ireland\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.0364963503649635], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.8878600487784333, 0.33792799024431336`, 
                0.2577332520359445]], {117.5, 74.5}], 
            InsetBox[
             StyleBox[
             "\"Bengal\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.0364963503649635], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.47401116530937026`, 0.47809330081437784`, 
                0.85]], {-118.5, -83.5}], 
            InsetBox[
             StyleBox[
             "\"Italy\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.048021513638109865`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.8996399512215667, 0.7463488834690629, 0.]], {
             102.5, -103.5}], 
            InsetBox[
             StyleBox[
             "\"Brunei\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.0364963503649635], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.9874666782805795, 0.6948333914028977, 
                0.033839968642435214`]], {-117.5, -95.5}], 
            InsetBox[
             StyleBox[
             "\"Egypt\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.0364963503649635], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.8613800418100862, 0.48092002787339083`, 
                0.02824203762907758]], {-111.5, -107.5}], 
            InsetBox[
             StyleBox[
             "\"US\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.048021513638109865`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.28240003484173815`, 0.6090799721266095, 
                0.7538800418100857]], {-100.5, 5.5}], 
            InsetBox[
             StyleBox[
             "\"Syria\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.0364963503649635], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.8564488486273256, 0.42032672705901153`, 
                0.06612212156831418]], {-125.5, -48.5}], 
            InsetBox[
             StyleBox[
             "\"Chile\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.0364963503649635], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.7748409210981391, 0.358, 
                0.4444755060028629]], {-124.5, -62.5}], 
            InsetBox[
             StyleBox[
             "\"U.S.\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.0364963503649635], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.5472001045252132, 0.43417993728487203`, 0.85]], {-126.5, 
             61.5}]}}, 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
            Automatic}, PlotRange -> {{-139., 135.}, {-117., 118.}}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"270611ac-2c7d-4974-af31-c71990c5cb44"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find all nouns in \[OpenCurlyDoubleQuote]She sells seashells by the sea \
shore.\[CloseCurlyDoubleQuote]",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "35.9", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"159eda12-081f-493c-863a-a6476dc88099"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{"\<\"seashells\"\>", ",", "\<\"sea\"\>", 
         ",", "\<\"shore\"\>"}], "}"}]], "ExerciseOutput",ExpressionUUID->
       "de9b8220-da14-424d-a6a7-3cf6a3883505"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{"\"seashells\"", ",", "\"sea\"", ",", "\"shore\""}], 
           "}"}]], "ExerciseOutput", Selectable -> False, Copyable -> False, 
        Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"e790dc4b-3e34-473f-bc62-92e58ab5a785"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["TextCases",
  BaseStyle->"Link"],
 " to find the number of nouns, verbs and adjectives in the first 1000 \
characters of the Wikipedia article on computers.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "35.10", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"e1f0eb80-8371-4e5e-8d0f-838f6dce1ae1"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{"42", ",", "29", ",", "18"}], "}"}]], "ExerciseOutput",
       ExpressionUUID->"15433d75-6ee7-4712-8717-6568d96975ac"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{"42", ",", "29", ",", "18"}], "}"}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"08b5b10c-2ffd-4093-97ec-40a2fcf28efe"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find the grammatical structure of the first sentence of the Wikipedia \
article about computers.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "35.11", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"ed78192a-504a-4274-be51-57ba78d3c29b"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       InterpretationBox[
        TagBox[GridBox[{
           {
            InterpretationBox[GridBox[{
               {
                TemplateBox[{"\[ThinSpace]","\" \"",InterpretationBox[
                   GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"A\""}, {
                    StyleBox["\"Determiner\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement["A", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]]], 
                    InterpretationBox[
                    GridBox[{{"\"computer\""}, {
                    StyleBox["\"Noun\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["computer", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Noun"]]]]}, 
                    "RowWithSeparators"]}, {
                    StyleBox["\"Noun Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                   TextElement[{
                    TextElement["A", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]], 
                    TextElement["computer", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]]],
                  InterpretationBox[
                   GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"is\""}, {
                    StyleBox["\"Verb\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["is", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"a\""}, {
                    StyleBox["\"Determiner\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Determiner"]]]], 
                    InterpretationBox[
                    GridBox[{{"\"general-purpose\""}, {
                    StyleBox["\"Adjective\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement["general-purpose", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Adjective"]]]], 
                    InterpretationBox[
                    GridBox[{{"\"device\""}, {
                    StyleBox["\"Noun\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["device", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Noun"]]]]}, "RowWithSeparators"]}, {
                    StyleBox["\"Noun Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]], 
                    TextElement["general-purpose", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adjective"]]], 
                    TextElement["device", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"that\""}, {
                    StyleBox["\"Determiner\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement["that", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Determiner"]]]]}, 
                    "RowWithSeparators"]}, {
                    StyleBox["\"Wh-Noun Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["that", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Determiner"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "WhNounPhrase"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"can\""}, {
                    StyleBox["\"Verb\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["can", 
                    Association["GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Verb"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"be\""}, {
                    StyleBox["\"Verb\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["be", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"programmed\""}, {
                    StyleBox["\"Verb\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["programmed", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"to\""}, {
                    StyleBox["\"Preposition\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"carry\""}, {
                    StyleBox["\"Verb\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["carry", 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Verb"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"out\""}, {
                    StyleBox["\"Particle\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]]]}, "RowWithSeparators"]}, {
                    StyleBox["\"Particle\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]]}, 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Particle"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"a\""}, {
                    StyleBox["\"Determiner\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]]], 
                    InterpretationBox[
                    GridBox[{{"\"set\""}, {
                    StyleBox["\"Noun\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Noun"]]]]}, "RowWithSeparators"]}, {
                    StyleBox["\"Noun Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"of\""}, {
                    StyleBox["\"Preposition\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"arithmetic\""}, {
                    StyleBox["\"Noun\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]], 
                    InterpretationBox[
                    GridBox[{{"\"or\""}, {
                    StyleBox["\"Conjunction\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]]], 
                    InterpretationBox[
                    GridBox[{{"\"logical\""}, {
                    StyleBox["\"Adjective\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]]], 
                    InterpretationBox[
                    GridBox[{{"\"operations\""}, {
                    StyleBox["\"Noun\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Noun"]]]]}, "RowWithSeparators"]}, {
                    StyleBox["\"Noun Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]]}, "RowWithSeparators"]}, {
                    StyleBox[
                    "\"Prepositional Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "PrepositionalPhrase"]]]]}, 
                    "RowWithSeparators"]}, {
                    StyleBox["\"Noun Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "PrepositionalPhrase"]]]}, 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]]]}, 
                    "RowWithSeparators"]}, {
                    StyleBox["\"Verb Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]]}, 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]]}, 
                    "RowWithSeparators"]}, {
                    StyleBox["\"Verb Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]]}, 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]]}, "RowWithSeparators"]}, {
                    StyleBox["\"Clause\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement[{
                    TextElement[{
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Clause"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"automatically\""}, {
                    StyleBox["\"Adverb\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["automatically", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adverb"]]]]}, "RowWithSeparators"]}, {
                    StyleBox["\"Adverb Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["automatically", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adverb"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "AdverbPhrase"]]]]}, "RowWithSeparators"]}, {
                    StyleBox["\"Verb Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["programmed", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement[{
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Clause"]]], 
                    TextElement[{
                    TextElement["automatically", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adverb"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "AdverbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]]}, "RowWithSeparators"]}, {
                    StyleBox["\"Verb Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["be", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["programmed", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement[{
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Clause"]]], 
                    TextElement[{
                    TextElement["automatically", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adverb"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "AdverbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]]}, "RowWithSeparators"]}, {
                    StyleBox["\"Verb Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["can", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["be", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["programmed", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement[{
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Clause"]]], 
                    TextElement[{
                    TextElement["automatically", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adverb"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "AdverbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "VerbPhrase"]]]]}, 
                    "RowWithSeparators"]}, {
                    StyleBox["\"Clause\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement[{
                    TextElement[{
                    TextElement["can", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["be", 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Verb"]]], 
                    TextElement[{
                    TextElement["programmed", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement[{
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]], 
                    TextElement["logical", 
                    Association["GrammaticalUnit" -> Entity["GrammaticalUnit",
                     "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Clause"]]], 
                    TextElement[{
                    TextElement["automatically", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adverb"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "AdverbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Clause"]]]]}, "RowWithSeparators"]}, {
                    
                    StyleBox["\"Clause\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement[{
                    TextElement[{
                    TextElement["that", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "WhNounPhrase"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["can", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["be", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["programmed", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement[{
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association["GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Noun"]]], 
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Clause"]]], 
                    TextElement[{
                    TextElement["automatically", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Adverb"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "AdverbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]]]}, 
                    "RowWithSeparators"]}, {
                    StyleBox["\"Noun Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]], 
                    TextElement["general-purpose", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adjective"]]], 
                    TextElement["device", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["that", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "WhNounPhrase"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["can", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["be", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["programmed", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement[{
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Preposition"]]], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Clause"]]], 
                    TextElement[{
                    TextElement["automatically", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Adverb"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "AdverbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]]]}, 
                    "RowWithSeparators"]}, {
                    StyleBox["\"Verb Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                   TextElement[{
                    TextElement["is", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]], 
                    TextElement["general-purpose", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adjective"]]], 
                    TextElement["device", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["that", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "WhNounPhrase"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["can", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["be", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["programmed", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement[{
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Preposition"]]], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Particle"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]], 
                    TextElement[{
                    TextElement["automatically", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adverb"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "AdverbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]],
                  InterpretationBox[
                   GridBox[{{"\".\""}, {
                    StyleBox["\"Punctuation\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                   TextElement[".", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Punctuation"]]]]},
                 "RowWithSeparators"]},
               {
                StyleBox["\<\"Sentence\"\>", "TextElementLabel"]}
              },
              BaseStyle->"TextElementGrid"],
             TextElement[{
               TextElement[{
                 TextElement["A", 
                  Association[
                  "GrammaticalUnit" -> 
                   Entity["GrammaticalUnit", "Determiner"]]], 
                 TextElement["computer", 
                  Association[
                  "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                Association[
                "GrammaticalUnit" -> 
                 Entity["GrammaticalUnit", "NounPhrase"]]], 
               TextElement[{
                 TextElement["is", 
                  Association[
                  "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                 TextElement[{
                   TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]], 
                    TextElement["general-purpose", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adjective"]]], 
                    TextElement["device", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]], 
                   TextElement[{
                    TextElement[{
                    TextElement["that", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "WhNounPhrase"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["can", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["be", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["programmed", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement[{
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Preposition"]]], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Particle"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]], 
                    TextElement[{
                    TextElement["automatically", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adverb"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "AdverbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]]}, 
                  Association[
                  "GrammaticalUnit" -> 
                   Entity["GrammaticalUnit", "NounPhrase"]]]}, 
                Association[
                "GrammaticalUnit" -> 
                 Entity["GrammaticalUnit", "VerbPhrase"]]], 
               TextElement[".", 
                Association[
                "GrammaticalUnit" -> 
                 Entity["GrammaticalUnit", "Punctuation"]]]}, 
              Association[
              "GrammaticalUnit" -> Entity["GrammaticalUnit", "Sentence"]]]]}
          },
          DefaultBaseStyle->"Column",
          GridBoxAlignment->{"Columns" -> {{Left}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Column"],
        TextElement[{
          TextElement[{
            TextElement[{
              TextElement["A", 
               Association[
               "GrammaticalUnit" -> Entity["GrammaticalUnit", "Determiner"]]], 
              TextElement["computer", 
               Association[
               "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
             Association[
             "GrammaticalUnit" -> Entity["GrammaticalUnit", "NounPhrase"]]], 
            TextElement[{
              TextElement["is", 
               Association[
               "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
              TextElement[{
                TextElement[{
                  TextElement["a", 
                   Association[
                   "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]], 
                  TextElement["general-purpose", 
                   Association[
                   "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adjective"]]], 
                  TextElement["device", 
                   Association[
                   "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                 
                 Association[
                 "GrammaticalUnit" -> 
                  Entity["GrammaticalUnit", "NounPhrase"]]], 
                TextElement[{
                  TextElement[{
                    TextElement["that", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]]}, 
                   Association[
                   "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "WhNounPhrase"]]], 
                  TextElement[{
                    TextElement[{
                    TextElement["can", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["be", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["programmed", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement[{
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Preposition"]]], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Particle"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]], 
                    TextElement[{
                    TextElement["automatically", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adverb"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "AdverbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                   Association[
                   "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]]}, 
                 Association[
                 "GrammaticalUnit" -> Entity["GrammaticalUnit", "Clause"]]]}, 
               
               Association[
               "GrammaticalUnit" -> 
                Entity["GrammaticalUnit", "NounPhrase"]]]}, 
             Association[
             "GrammaticalUnit" -> Entity["GrammaticalUnit", "VerbPhrase"]]], 
            TextElement[".", 
             Association[
             "GrammaticalUnit" -> Entity["GrammaticalUnit", "Punctuation"]]]}, 
           Association[
           "GrammaticalUnit" -> Entity["GrammaticalUnit", "Sentence"]]]}]]], 
       "ExerciseOutput",ExpressionUUID->
       "6bddb0fe-0a1a-4329-aec6-8489ea8bb7d2"],
      Apply[TextCell, 
       Cell[
        BoxData[
         InterpretationBox[
          TagBox[
           GridBox[{{
              InterpretationBox[
               GridBox[{{
                  TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"A\""}, {
                    StyleBox["\"Determiner\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement["A", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]]], 
                    InterpretationBox[
                    GridBox[{{"\"computer\""}, {
                    StyleBox["\"Noun\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["computer", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Noun"]]]]}, 
                    "RowWithSeparators"]}, {
                    StyleBox["\"Noun Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["A", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]], 
                    TextElement["computer", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"is\""}, {
                    StyleBox["\"Verb\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["is", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"a\""}, {
                    StyleBox["\"Determiner\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Determiner"]]]], 
                    InterpretationBox[
                    GridBox[{{"\"general-purpose\""}, {
                    StyleBox["\"Adjective\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement["general-purpose", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Adjective"]]]], 
                    InterpretationBox[
                    GridBox[{{"\"device\""}, {
                    StyleBox["\"Noun\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["device", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Noun"]]]]}, "RowWithSeparators"]}, {
                    StyleBox["\"Noun Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]], 
                    TextElement["general-purpose", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adjective"]]], 
                    TextElement["device", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"that\""}, {
                    StyleBox["\"Determiner\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement["that", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]]]}, "RowWithSeparators"]}, {
                    StyleBox["\"Wh-Noun Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["that", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Determiner"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "WhNounPhrase"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"can\""}, {
                    StyleBox["\"Verb\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["can", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"be\""}, {
                    StyleBox["\"Verb\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["be", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"programmed\""}, {
                    StyleBox["\"Verb\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["programmed", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"to\""}, {
                    StyleBox["\"Preposition\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"carry\""}, {
                    StyleBox["\"Verb\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"out\""}, {
                    StyleBox["\"Particle\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]]]}, "RowWithSeparators"]}, {
                    StyleBox["\"Particle\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]]}, 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Particle"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"a\""}, {
                    StyleBox["\"Determiner\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]]], 
                    InterpretationBox[
                    GridBox[{{"\"set\""}, {
                    StyleBox["\"Noun\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Noun"]]]]}, "RowWithSeparators"]}, {
                    StyleBox["\"Noun Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"of\""}, {
                    StyleBox["\"Preposition\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"arithmetic\""}, {
                    StyleBox["\"Noun\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]], 
                    InterpretationBox[
                    GridBox[{{"\"or\""}, {
                    StyleBox["\"Conjunction\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]]], 
                    InterpretationBox[
                    GridBox[{{"\"logical\""}, {
                    StyleBox["\"Adjective\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]]], 
                    InterpretationBox[
                    GridBox[{{"\"operations\""}, {
                    StyleBox["\"Noun\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Noun"]]]]}, "RowWithSeparators"]}, {
                    StyleBox["\"Noun Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]]}, "RowWithSeparators"]}, {
                    StyleBox[
                    "\"Prepositional Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association["GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "PrepositionalPhrase"]]]]}, 
                    "RowWithSeparators"]}, {
                    StyleBox["\"Noun Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]]}, "RowWithSeparators"]}, {
                    StyleBox["\"Verb Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]]}, 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]]}, 
                    "RowWithSeparators"]}, {
                    StyleBox["\"Verb Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]]}, 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association["GrammaticalUnit" -> Entity["GrammaticalUnit",
                     "VerbPhrase"]]]]}, "RowWithSeparators"]}, {
                    StyleBox["\"Clause\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement[{
                    TextElement[{
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]]}, 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Clause"]]]], 
                    InterpretationBox[
                    GridBox[{{
                    TemplateBox[{"\[ThinSpace]", "\" \"", 
                    InterpretationBox[
                    GridBox[{{"\"automatically\""}, {
                    StyleBox["\"Adverb\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement["automatically", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adverb"]]]]}, "RowWithSeparators"]}, {
                    StyleBox["\"Adverb Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["automatically", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adverb"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "AdverbPhrase"]]]]}, "RowWithSeparators"]}, {
                    StyleBox["\"Verb Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["programmed", 
                    Association["GrammaticalUnit" -> Entity["GrammaticalUnit",
                     "Verb"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association["GrammaticalUnit" -> Entity["GrammaticalUnit",
                     "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Clause"]]], 
                    TextElement[{
                    TextElement["automatically", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adverb"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "AdverbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]]}, "RowWithSeparators"]}, {
                    StyleBox["\"Verb Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["be", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["programmed", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement[{
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association["GrammaticalUnit" -> Entity["GrammaticalUnit",
                     "Particle"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association["GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Clause"]]], 
                    TextElement[{
                    TextElement["automatically", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adverb"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "AdverbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]]}, "RowWithSeparators"]}, {
                    StyleBox["\"Verb Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["can", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["be", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["programmed", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement[{
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Clause"]]], 
                    TextElement[{
                    TextElement["automatically", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adverb"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "AdverbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]]}, "RowWithSeparators"]}, {
                    StyleBox["\"Clause\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement[{
                    TextElement[{
                    TextElement["can", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["be", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["programmed", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement[{
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Clause"]]], 
                    TextElement[{
                    TextElement["automatically", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adverb"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "AdverbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Clause"]]]]}, "RowWithSeparators"]}, {
                    
                    StyleBox["\"Clause\"", "TextElementLabel"]}}, BaseStyle -> 
                    "TextElementGrid"], 
                    TextElement[{
                    TextElement[{
                    TextElement["that", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Determiner"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "WhNounPhrase"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["can", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["be", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["programmed", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement[{
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "VerbPhrase"]]]}, 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]], 
                    TextElement[{
                    TextElement["automatically", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adverb"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "AdverbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]]]}, 
                    "RowWithSeparators"]}, {
                    StyleBox["\"Noun Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]], 
                    TextElement["general-purpose", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adjective"]]], 
                    TextElement["device", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["that", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "WhNounPhrase"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["can", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["be", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["programmed", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement[{
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Preposition"]]], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association["GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Noun"]]], 
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Clause"]]], 
                    TextElement[{
                    TextElement["automatically", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Adverb"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "AdverbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]]]}, 
                    "RowWithSeparators"]}, {
                    StyleBox["\"Verb Phrase\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[{
                    TextElement["is", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]], 
                    TextElement["general-purpose", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adjective"]]], 
                    TextElement["device", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["that", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "WhNounPhrase"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["can", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["be", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["programmed", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement[{
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Preposition"]]], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Particle"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", 
                    "NounPhrase"]]]}, 
                    Association["GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]], 
                    TextElement[{
                    TextElement["automatically", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Adverb"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "AdverbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]], 
                    InterpretationBox[
                    GridBox[{{"\".\""}, {
                    StyleBox["\"Punctuation\"", "TextElementLabel"]}}, 
                    BaseStyle -> "TextElementGrid"], 
                    TextElement[".", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Punctuation"]]]]}, 
                   "RowWithSeparators"]}, {
                  StyleBox["\"Sentence\"", "TextElementLabel"]}}, BaseStyle -> 
                "TextElementGrid"], 
               TextElement[{
                 TextElement[{
                   TextElement["A", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]], 
                   TextElement["computer", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                  Association[
                  "GrammaticalUnit" -> 
                   Entity["GrammaticalUnit", "NounPhrase"]]], 
                 TextElement[{
                   TextElement["is", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                   
                   TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]], 
                    TextElement["general-purpose", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adjective"]]], 
                    TextElement["device", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["that", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "WhNounPhrase"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["can", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["be", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["programmed", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement[{
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Preposition"]]], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Particle"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]], 
                    TextElement[{
                    TextElement["automatically", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adverb"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "AdverbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]]}, 
                  Association[
                  "GrammaticalUnit" -> 
                   Entity["GrammaticalUnit", "VerbPhrase"]]], 
                 TextElement[".", 
                  Association[
                  "GrammaticalUnit" -> 
                   Entity["GrammaticalUnit", "Punctuation"]]]}, 
                Association[
                "GrammaticalUnit" -> 
                 Entity["GrammaticalUnit", "Sentence"]]]]}}, DefaultBaseStyle -> 
            "Column", GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"], 
          TextElement[{
            TextElement[{
              TextElement[{
                TextElement["A", 
                 Association[
                 "GrammaticalUnit" -> 
                  Entity["GrammaticalUnit", "Determiner"]]], 
                TextElement["computer", 
                 Association[
                 "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
               Association[
               "GrammaticalUnit" -> Entity["GrammaticalUnit", "NounPhrase"]]], 
              TextElement[{
                TextElement["is", 
                 Association[
                 "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                TextElement[{
                  TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]], 
                    TextElement["general-purpose", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adjective"]]], 
                    TextElement["device", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                   Association[
                   "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]], 
                  TextElement[{
                    TextElement[{
                    TextElement["that", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Determiner"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "WhNounPhrase"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["can", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["be", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["programmed", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement[{
                    TextElement["to", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Preposition"]]], 
                    TextElement[{
                    TextElement["carry", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Verb"]]], 
                    
                    TextElement[{
                    TextElement["out", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Particle"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Particle"]]], 
                    TextElement[{
                    TextElement[{
                    TextElement["a", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Determiner"]]], 
                    TextElement["set", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "NounPhrase"]]], 
                    TextElement[{
                    TextElement["of", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Preposition"]]], 
                    TextElement[{
                    TextElement["arithmetic", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]], 
                    
                    TextElement["or", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Conjunction"]]], 
                    TextElement["logical", 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "Adjective"]]], 
                    TextElement["operations", 
                    Association[
                    "GrammaticalUnit" -> Entity["GrammaticalUnit", "Noun"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> Entity[
                    "GrammaticalUnit", "PrepositionalPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "NounPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]], 
                    TextElement[{
                    TextElement["automatically", 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Adverb"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "AdverbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "VerbPhrase"]]]}, 
                    Association[
                    "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]]}, 
                   Association[
                   "GrammaticalUnit" -> 
                    Entity["GrammaticalUnit", "Clause"]]]}, 
                 Association[
                 "GrammaticalUnit" -> 
                  Entity["GrammaticalUnit", "NounPhrase"]]]}, 
               Association[
               "GrammaticalUnit" -> Entity["GrammaticalUnit", "VerbPhrase"]]], 
              TextElement[".", 
               Association[
               "GrammaticalUnit" -> 
                Entity["GrammaticalUnit", "Punctuation"]]]}, 
             Association[
             "GrammaticalUnit" -> Entity["GrammaticalUnit", "Sentence"]]]}]]],
         "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"9619e56a-4629-45e8-80d1-cdea86ef30f5"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find the 10 most common nouns in ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["ExampleData",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{"{", 
    RowBox[{"\"\<Text\>\"", ",", "\"\<AliceInWonderland\>\""}], "}"}], "]"}]],
   "InlineCode",ExpressionUUID->"28ed774e-1305-407b-96f0-90f2830f908f"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "35.12", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"4209f00b-04a6-436f-b884-1d17369964a1"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{"\<\"door\"\>", ",", "\<\"voice\"\>", ",", "\<\"time\"\>", 
         ",", "\<\"way\"\>", ",", "\<\"moment\"\>", ",", "\<\"thing\"\>", 
         ",", "\<\"head\"\>", ",", "\<\"table\"\>", ",", "\<\"round\"\>", 
         ",", "\<\"nothing\"\>"}], "}"}]], "ExerciseOutput",ExpressionUUID->
       "41385d1d-7b97-48d1-a7c6-8d8017215c63"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           
           RowBox[{"\"door\"", ",", "\"voice\"", ",", "\"time\"", ",", 
             "\"way\"", ",", "\"moment\"", ",", "\"thing\"", ",", "\"head\"", 
             ",", "\"table\"", ",", "\"round\"", ",", "\"nothing\""}], "}"}]],
         "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"f5d2f379-4ad8-4356-93de-1d587d3e6f50"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a community graph plot of the graph representation of the text \
structure of the first sentence of the Wikipedia article about language.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "35.13", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"abec36bd-e4cd-4da7-a3a9-db65ee5d0227"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{{{{
             {EdgeForm[GrayLevel[0.5]], FaceForm[None], 
              FilledCurveBox[
               BSplineCurve[{{2.0395577584570646`, 6.5585625171020805`}, {
                3.477646668572236, 5.2629555321795145`}, {4.04850702372663, 
                5.2629555321795145`}, {4.231879630402142, 
                5.721499687051441}, {4.358894147308115, 6.495955289934566}, {
                4.358894147308115, 7.06681564508896}, {3.8678825860315023`, 
                7.972721025949974}, {3.2970222308771078`, 
                7.972721025949974}, {2.0395577584570646`, 7.129422872256475}},
                 SplineClosed -> True]]}}}}, {{{
             {EdgeForm[GrayLevel[0.5]], FaceForm[None], 
              FilledCurveBox[
               BSplineCurve[{{15.999018135250633`, 1.584179245830848}, {
                16.096503709013984`, -0.025200325767090415`}, {
                16.881974459477448`, -0.28543017757719713`}, {
                17.452834814631842`, -0.28543017757719713`}, {
                17.466066715035065`, 0.9918830518887437}, {
                17.466066715035065`, 1.562743407043138}, {16.569878490405028`,
                 2.1550396009852424`}, {15.999018135250633`, 
                2.1550396009852424`}}, SplineClosed -> True]]}}}}, {{{
             {EdgeForm[GrayLevel[0.5]], FaceForm[None], 
              FilledCurveBox[
               BSplineCurve[{{11.545434079340959`, 4.3436666504281}, {
                12.116294434495353`, 4.3436666504281}, {13.043639402431184`, 
                5.1270130384369015`}, {13.127804603877335`, 
                5.465693079460678}, {13.156977760731863`, 
                5.8712528928750505`}, {13.156977760731863`, 
                6.442113248029445}, {12.586117405577468`, 
                6.442113248029445}, {11.622671038342046`, 6.38894037138851}, {
                11.545434079340959`, 4.914527005582494}}, SplineClosed -> 
                True]]}}}}, {{{
             {EdgeForm[GrayLevel[0.5]], FaceForm[None], 
              FilledCurveBox[
               BSplineCurve[{{17.045303586649318`, 7.120495160528133}, {
                17.210541582224554`, 6.382282618425469}, {18.194061276747345`,
                 5.988875251147611}, {18.76492163190174, 5.988875251147611}, {
                18.76492163190174, 6.559735606302006}, {17.950647204382655`, 
                7.891250533166247}, {17.624042858152922`, 
                8.141817980149662}, {17.053182502998528`, 
                8.141817980149662}, {17.045303586649318`, 
                7.6913555156825275`}}, SplineClosed -> True]]}}}}, {{{
             {EdgeForm[GrayLevel[0.5]], FaceForm[None], 
              FilledCurveBox[
               BSplineCurve[{{19.789891483627997`, 8.36790684138196}, {
                19.834024946006792`, 7.950006517433321}, {20.217538891987566`,
                 7.650231052810361}, {20.606026472616204`, 
                7.447178623209785}, {20.985438431492703`, 
                7.2619585627659395`}, {21.556298786647098`, 
                7.2619585627659395`}, {21.556298786647098`, 
                7.832818917920334}, {20.93779782376967, 8.727536794110758}, {
                20.402885047099403`, 9.317725613389534}, {19.83202469194501, 
                9.317725613389534}, {19.789891483627997`, 8.938767196536354}},
                 SplineClosed -> True]]}}}}, {{{
             {EdgeForm[GrayLevel[0.5]], FaceForm[None], 
              FilledCurveBox[
               BSplineCurve[{{8.44583181805175, 4.040676381102599}, {
                9.016692173206145, 4.040676381102599}, {9.701281286955524, 
                5.458765535675201}, {9.73687914499543, 5.7915805986398246`}, {
                9.762465621784818, 6.166723385344769}, {9.762465621784818, 
                6.737583740499163}, {9.191605266630424, 6.737583740499163}, {
                8.738883480435895, 5.882592148491443}, {8.64098243011356, 
                5.479138671363807}, {8.44583181805175, 4.611536736256993}}, 
                SplineClosed -> True]]}}}}, {{{
             {EdgeForm[GrayLevel[0.5]], FaceForm[None], 
              FilledCurveBox[
               BSplineCurve[{{15.00834810828516, 4.228008857602263}, {
                15.112486944513787`, 3.9068529752045382`}, {
                15.683347299668181`, 3.9068529752045382`}, {16.00634940823138,
                 4.103554465153193}, {16.00634940823138, 4.674414820307588}, {
                15.862463664124867`, 5.3685757554214355`}, {
                15.291603308970473`, 5.3685757554214355`}, {
                15.079264433073785`, 5.287006310316011}, {15.022044129855736`,
                 5.0782756256032515`}, {15.00834810828516, 
                4.7988692127566575`}}, SplineClosed -> True]]}}}}, {{{
             {EdgeForm[GrayLevel[0.5]], FaceForm[None], 
              FilledCurveBox[
               BSplineCurve[{{21.521017095354452`, 10.4942960604088}, {
                21.58109558341657, 10.02592574283424}, {22.03047478392711, 
                9.836486670276416}, {22.473258977383182`, 
                9.798526480553308}, {23.044119332537576`, 
                9.798526480553308}, {23.044119332537576`, 
                10.369386835707703`}, {22.750113221230805`, 
                11.037280456842351`}, {22.216025170882464`, 
                11.48366333951917}, {21.64516481572807, 11.48366333951917}, {
                21.521017095354452`, 11.065156415563195`}}, SplineClosed -> 
                True]]}}}}, {{{
             {EdgeForm[GrayLevel[0.5]], FaceForm[None], 
              FilledCurveBox[
               BSplineCurve[{{6.268753128196075, 6.119212676532697}, {
                6.83961348335047, 6.119212676532697}, {6.931787959806478, 
                6.419120684994931}, {7.012897272949796, 6.68324599934637}, {
                7.084377398992264, 7.094875770905439}, {7.089916897866087, 
                7.622681662580236}, {7.089916897866087, 8.19354201773463}, {
                6.519056542711692, 8.19354201773463}, {6.379969927826465, 
                7.973345046527028}, {6.268753128196075, 6.690073031687091}}, 
                SplineClosed -> True]]}}}}, {{{
             {EdgeForm[GrayLevel[0.5]], FaceForm[None], 
              FilledCurveBox[
               BSplineCurve[{{0.730501328864719, 9.364843120900066}, {
                1.146284845252028, 9.230485949794371}, {1.7171452004064225`, 
                9.230485949794371}, {2.1404666382914037`, 
                9.300312693835123}, {2.1919270306227023`, 
                9.748540564964816}, {2.1919270306227023`, 
                10.319400920119211`}, {2.035692059989387, 
                10.749809862403398`}, {1.4648317048349924`, 
                10.749809862403398`}, {1.0255419807614636`, 
                10.452357397444157`}, {0.730501328864719, 9.93570347605446}}, 
                SplineClosed -> True]]}}}}, {{{
             {EdgeForm[GrayLevel[0.5]], FaceForm[None], 
              FilledCurveBox[
               BSplineCurve[{{-0.28543017757719713`, 
                4.6899401872896505`}, {-0.14413621280308486`, 
                4.053748217887782}, {0.21500764290763297`, 
                3.5996339287735397`}, {0.7858679980620272, 
                3.5996339287735397`}, {1.0330667147478927`, 
                3.9804886927258707`}, {1.1012153775787272`, 
                4.44165780078454}, {1.1012153775787272`, 5.012518155938935}, {
                0.716258047440517, 5.229859795587814}, {0.28543017757719713`, 
                5.260800542444045}, {-0.28543017757719713`, 
                5.260800542444045}}, SplineClosed -> True]]}}}}}, {{{{
             {GrayLevel[0.65], Opacity[0.7], 
              LineBox[{{8.830764500120416, 4.76778436798636}, {
               8.731261995628948, 4.326106558679796}}], 
              LineBox[{{8.830764500120416, 4.76778436798636}, {
               8.926412607690757, 5.19370849378661}}], 
              LineBox[{{8.926412607690757, 5.19370849378661}, {
               9.024313658013092, 5.597161970914246}}], 
              LineBox[{{9.451448967418234, 6.077010776217022}, {
               9.47703544420762, 6.452153562921966}}], 
              LineBox[{{9.451448967418234, 6.077010776217022}, {
               9.415851109378327, 5.744195713252398}}], 
              LineBox[{{11.875163246050176`, 5.026919818638527}, {
               11.830864256918156`, 4.629096828005297}}], 
              LineBox[{{11.875163246050176`, 5.026919818638527}, {
               11.9548004060364, 5.388641928921964}}], 
              LineBox[{{11.896168886862089`, 5.706169417927664}, {
               11.908101215919244`, 6.103510193811313}}], 
              LineBox[{{11.896168886862089`, 5.706169417927664}, {
               11.9548004060364, 5.388641928921964}}], 
              LineBox[{{12.842374426300138`, 5.751123257037875}, {
               12.871547583154666`, 6.156683070452248}}], 
              LineBox[{{12.842374426300138`, 5.751123257037875}, {
               12.758209224853987`, 5.412443216014099}}], 
              LineBox[{{15.293778285862357`, 4.51343903517946}, {
               15.397917122090984`, 4.1922831527817355`}}], 
              LineBox[{{15.293778285862357`, 4.51343903517946}, {
               15.307474307432933`, 4.792845448026054}}], 
              LineBox[{{15.364694610650982`, 5.001576132738814}, {
               15.57703348654767, 5.083145577844238}}], 
              LineBox[{{15.364694610650982`, 5.001576132738814}, {
               15.307474307432933`, 4.792845448026054}}], 
              LineBox[{{15.540006115328657`, 4.6517883707344545`}, {
               15.720919230654182`, 4.3889846427303905`}}], 
              LineBox[{{15.540006115328657`, 4.6517883707344545`}, {
               15.307474307432933`, 4.792845448026054}}], 
              LineBox[{{17.330733764226515`, 7.40592533810533}, {
               17.338612680575725`, 7.856387802572466}}], 
              LineBox[{{17.330733764226515`, 7.40592533810533}, {
               17.42804562447487, 7.011568378869728}}], 
              LineBox[{{17.58529052825989, 7.227949413104001}, {
               17.665217026805458`, 7.605820355589049}}], 
              LineBox[{{17.58529052825989, 7.227949413104001}, {
               17.42804562447487, 7.011568378869728}}], 
              LineBox[{{17.42804562447487, 7.011568378869728}, {
               17.49597175980175, 6.667712796002666}}], 
              LineBox[{{18.197596024404255`, 6.496458493200662}, {
               18.479491454324542`, 6.274305428724809}}], 
              LineBox[{{18.197596024404255`, 6.496458493200662}, {
               17.92426388022225, 6.6781354204018015`}}], 
              LineBox[{{20.8914566501934, 7.732608800786982}, {
               21.2708686090699, 7.547388740343137}}], 
              LineBox[{{20.8914566501934, 7.732608800786982}, {
               20.502969069564763`, 7.935661230387558}}], 
              LineBox[{{20.502969069564763`, 7.935661230387558}, {
               20.11945512358399, 8.235436695010518}}], 
              LineBox[{{20.075321661205194`, 8.653337018959157}, {
               20.117454869522206`, 9.032295435812337}}], 
              LineBox[{{20.075321661205194`, 8.653337018959157}, {
               20.11945512358399, 8.235436695010518}}], 
              LineBox[{{20.329569296298793`, 8.347526828842227}, {
               20.652367646192474`, 8.442106616533561}}], 
              LineBox[{{20.329569296298793`, 8.347526828842227}, {
               20.11945512358399, 8.235436695010518}}], 
              LineBox[{{22.12426524804093, 10.505091376939237`}, {
               22.464683043653608`, 10.751850279265154`}}], 
              LineBox[{{22.12426524804093, 10.505091376939237`}, {
               21.866525760993767`, 10.311355920411437`}}], 
              LineBox[{{22.31590496150431, 10.121916847853614`}, {
               22.75868915496038, 10.083956658130505`}}], 
              LineBox[{{22.31590496150431, 10.121916847853614`}, {
               21.866525760993767`, 10.311355920411437`}}], 
              LineBox[{{21.80644727293165, 10.779726237985997`}, {
               21.930594993305267`, 11.198233161941973`}}], 
              LineBox[{{21.80644727293165, 10.779726237985997`}, {
               21.866525760993767`, 10.311355920411437`}}], 
              BezierCurveBox[{{21.866525760993767`, 10.311355920411437`}, {
               21.429758101641323`, 9.792376114061208}, {20.99299044228888, 
               9.273396307710978}, {20.556222782936434`, 8.754416501360748}, {
               20.11945512358399, 8.235436695010518}},
               SplineDegree->2], 
              BezierCurveBox[{{20.11945512358399, 8.235436695010518}, {
               19.570657312743556`, 7.846111376358339}, {19.02185950190312, 
               7.45678605770616}, {18.473061691062682`, 7.067460739053981}, {
               17.92426388022225, 6.6781354204018015`}},
               SplineDegree->2], 
              LineBox[{{17.92426388022225, 6.6781354204018015`}, {
               17.49597175980175, 6.667712796002666}}], 
              BezierCurveBox[{{17.49597175980175, 6.667712796002666}, {
               16.948847396709546`, 6.198995959008513}, {16.401723033617344`, 
               5.730279122014361}, {15.854598670525139`, 5.261562285020208}, {
               15.307474307432933`, 4.792845448026054}},
               SplineDegree->2], 
              LineBox[{{16.793357904784397`, 1.4490211966745212`}, {
               17.18063653745787, 1.2773132294659408`}}], 
              LineBox[{{16.793357904784397`, 1.4490211966745212`}, {
               16.4374666992978, 1.4830754767940535`}}], 
              LineBox[{{16.36512460083774, 0.692674639015185}, {
               16.38193388659118, 0.2602298518101067}}], 
              LineBox[{{16.36512460083774, 0.692674639015185}, {
               16.479300824567897`, 1.0584031533109348`}}], 
              LineBox[{{17.01754598909911, 0.38108391434786615`}, {
               17.167404637054645`, 0.}}], 
              LineBox[{{17.01754598909911, 0.38108391434786615`}, {
               16.785393771892803`, 0.7465967529652175}}], 
              LineBox[{{16.785393771892803`, 0.7465967529652175}, {
               16.479300824567897`, 1.0584031533109348`}}], 
              LineBox[{{16.479300824567897`, 1.0584031533109348`}, {
               16.4374666992978, 1.4830754767940535`}}], 
              LineBox[{{16.4374666992978, 1.4830754767940535`}, {
               16.28444831282783, 1.8696094234080451`}}], 
              BezierCurveBox[{{16.28444831282783, 1.8696094234080451`}, {
               16.040204811479107`, 2.6004184295625477`}, {
               15.795961310130382`, 3.3312274357170497`}, {
               15.551717808781657`, 4.062036441871552}, {15.307474307432933`, 
               4.792845448026054}},
               SplineDegree->2], 
              BezierCurveBox[{{15.307474307432933`, 4.792845448026054}, {
               14.670158036788196`, 4.947744890023065}, {14.03284176614346, 
               5.102644332020077}, {13.395525495498724`, 5.257543774017088}, {
               12.758209224853987`, 5.412443216014099}},
               SplineDegree->2], 
              LineBox[{{12.758209224853987`, 5.412443216014099}, {
               12.361940351560355`, 5.37871224059316}}], 
              LineBox[{{12.361940351560355`, 5.37871224059316}, {
               11.9548004060364, 5.388641928921964}}], 
              BezierCurveBox[{{11.9548004060364, 5.388641928921964}, {
               11.320063081871883`, 5.477530375004573}, {10.685325757707364`, 
               5.566418821087181}, {10.050588433542845`, 5.655307267169789}, {
               9.415851109378327, 5.744195713252398}},
               SplineDegree->2], 
              LineBox[{{9.415851109378327, 5.744195713252398}, {
               9.024313658013092, 5.597161970914246}}], 
              BezierCurveBox[{{9.024313658013092, 5.597161970914246}, {
               8.450102017352968, 5.9400405224165755`}, {7.875890376692846, 
               6.282919073918906}, {7.301678736032722, 6.625797625421238}, {
               6.727467095372599, 6.968676176923568}},
               SplineDegree->2], 
              LineBox[{{6.6463577822292805`, 6.704550862572129}, {
               6.554183305773273, 6.404642854109894}}], 
              LineBox[{{6.6463577822292805`, 6.704550862572129}, {
               6.727467095372599, 6.968676176923568}}], 
              LineBox[{{6.666918884122225, 7.218784134425622}, {
               6.665400105403663, 7.6879148689498304`}}], 
              LineBox[{{6.666918884122225, 7.218784134425622}, {
               6.727467095372599, 6.968676176923568}}], 
              LineBox[{{3.946449452824945, 6.006929864628638}, {
               3.763076846149433, 5.548385709756712}}], 
              LineBox[{{3.946449452824945, 6.006929864628638}, {
               4.003654888692572, 6.414693319708382}}], 
              LineBox[{{3.8031220871358196`, 6.174797550752306}, {
               3.5726117511431905`, 5.77490000536843}}], 
              LineBox[{{3.8031220871358196`, 6.174797550752306}, {
               4.003654888692572, 6.414693319708382}}], 
              LineBox[{{4.003654888692572, 6.414693319708382}, {
               4.073463969730918, 6.781385467511763}}], 
              LineBox[{{3.6859459725347854`, 7.346665021623218}, {
               3.582452408454305, 7.687290848372776}}], 
              LineBox[{{3.6859459725347854`, 7.346665021623218}, {
               3.7108937635453643`, 7.012229366001545}}], 
              LineBox[{{1.906496853045505, 10.033970742542014`}, {
               1.7502618824121896`, 10.4643796848262}}], 
              LineBox[{{1.906496853045505, 10.033970742542014`}, {
               1.8550364607142065`, 9.58574287141232}}], 
              LineBox[{{1.625039779060117, 9.832731905770173}, {
               1.3109721583386609`, 10.16692721986696}}], 
              LineBox[{{1.625039779060117, 9.832731905770173}, {
               1.8550364607142065`, 9.58574287141232}}], 
              LineBox[{{1.4317150228292252`, 9.515916127371568}, {
               1.015931506441916, 9.650273298477263}}], 
              LineBox[{{1.4317150228292252`, 9.515916127371568}, {
               1.8550364607142065`, 9.58574287141232}}], 
              BezierCurveBox[{{1.8550364607142065`, 9.58574287141232}, {
               2.2114803261030067`, 8.95446886728655}, {2.567924191491807, 
               8.323194863160783}, {2.924368056880607, 7.691920859035013}, {
               3.2808119222694074`, 7.060646854909245}},
               SplineDegree->2], 
              LineBox[{{2.6310395695789612`, 6.820752248659998}, {
               2.324987936034262, 6.843992694679278}}], 
              LineBox[{{2.6310395695789612`, 6.820752248659998}, {
               2.9263933420120036`, 6.856153618797502}}], 
              LineBox[{{0.4308278698633199, 4.944429618010616}, {0., 
               4.975370364866848}}], 
              LineBox[{{0.4308278698633199, 4.944429618010616}, {
               0.81578520000153, 4.727087978361737}}], 
              LineBox[{{0.5267622892354211, 4.561514212431248}, {
               0.14129396477411227`, 4.339178395464979}}], 
              LineBox[{{0.5267622892354211, 4.561514212431248}, {
               0.81578520000153, 4.727087978361737}}], 
              LineBox[{{0.7476365371706954, 4.265918870303068}, {
               0.5004378204848301, 3.885064106350737}}], 
              LineBox[{{0.7476365371706954, 4.265918870303068}, {
               0.81578520000153, 4.727087978361737}}], 
              BezierCurveBox[{{0.81578520000153, 4.727087978361737}, {
               1.3434372355041484`, 5.259354388470679}, {1.8710892710067668`, 
               5.79162079857962}, {2.398741306509385, 6.323887208688561}, {
               2.9263933420120036`, 6.856153618797502}},
               SplineDegree->2], 
              LineBox[{{2.9263933420120036`, 6.856153618797502}, {
               3.2808119222694074`, 7.060646854909245}}], 
              LineBox[{{3.2808119222694074`, 7.060646854909245}, {
               3.7108937635453643`, 7.012229366001545}}], 
              LineBox[{{3.7108937635453643`, 7.012229366001545}, {
               4.073463969730918, 6.781385467511763}}], 
              BezierCurveBox[{{4.073463969730918, 6.781385467511763}, {
               4.736964751141338, 6.828208144864714}, {5.400465532551758, 
               6.875030822217665}, {6.063966313962178, 6.9218534995706165`}, {
               6.727467095372599, 6.968676176923568}},
               SplineDegree->2], 
              LineBox[{{6.798947221415067, 7.380305948482636}, {
               6.80448672028889, 7.908111840157433}}], 
              LineBox[{{6.798947221415067, 7.380305948482636}, {
               6.727467095372599, 6.968676176923568}}]}}}}, {{{
             {GrayLevel[1], Opacity[0], EdgeForm[{GrayLevel[0], Opacity[
              0.7]}], {{{{
                  {Hue[0.1, 0.6, 0.7], 
                   DiskBox[{8.830764500120416, 4.76778436798636}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Proper Noun\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {8.830764500120416, 4.76778436798636},
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.1, 0.6, 0.7], 
                   DiskBox[{8.731261995628948, 4.326106558679796}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Language\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {8.731261995628948, 4.326106558679796},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.1, 0.6, 0.7], 
                   DiskBox[{8.926412607690757, 5.19370849378661}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Noun Phrase\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {8.926412607690757, 5.19370849378661},
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.1, 0.6, 0.7], 
                   DiskBox[{9.451448967418234, 6.077010776217022}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Verb\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {9.451448967418234, 6.077010776217022},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.1, 0.6, 0.7], 
                   DiskBox[{9.47703544420762, 6.452153562921966}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"is\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {9.47703544420762, 6.452153562921966},
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.8, 0.6, 0.8], 
                   DiskBox[{11.875163246050176, 5.026919818638527}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Determiner\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {11.875163246050176, 5.026919818638527},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.8, 0.6, 0.8], 
                   DiskBox[{11.830864256918156, 4.629096828005297}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"the\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {11.830864256918156, 4.629096828005297},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.8, 0.6, 0.8], 
                   DiskBox[{11.896168886862089, 5.706169417927664}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Noun\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {11.896168886862089, 5.706169417927664},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.8, 0.6, 0.8], 
                   DiskBox[{11.908101215919244, 6.103510193811313}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"ability\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {11.908101215919244, 6.103510193811313},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.8, 0.6, 0.8], 
                   DiskBox[{12.842374426300138, 5.751123257037875}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Preposition\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {12.842374426300138, 5.751123257037875},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.8, 0.6, 0.8], 
                   DiskBox[{12.871547583154666, 6.156683070452248}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"to\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {12.871547583154666, 6.156683070452248},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.5, 1, 0.7], 
                   DiskBox[{15.293778285862357, 4.51343903517946}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Verb\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {15.293778285862357, 4.51343903517946},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.5, 1, 0.7], 
                   DiskBox[{15.397917122090984, 4.1922831527817355}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"acquire\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {15.397917122090984, 4.1922831527817355},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.5, 1, 0.7], 
                   DiskBox[{15.364694610650982, 5.001576132738814}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Conjunction\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {15.364694610650982, 5.001576132738814},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.5, 1, 0.7], 
                   DiskBox[{15.57703348654767, 5.083145577844238}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"and\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {15.57703348654767, 5.083145577844238},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.5, 1, 0.7], 
                   DiskBox[{15.540006115328657, 4.6517883707344545}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Verb\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {15.540006115328657, 4.6517883707344545},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.5, 1, 0.7], 
                   DiskBox[{15.720919230654182, 4.3889846427303905}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"use\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {15.720919230654182, 4.3889846427303905},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.07, 1, 1], 
                   DiskBox[{17.330733764226515, 7.40592533810533}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Adjective\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {17.330733764226515, 7.40592533810533},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.07, 1, 1], 
                   DiskBox[{17.338612680575725, 7.856387802572466}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"complex\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {17.338612680575725, 7.856387802572466},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.07, 1, 1], 
                   DiskBox[{17.58529052825989, 7.227949413104001}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Noun\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {17.58529052825989, 7.227949413104001},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.07, 1, 1], 
                   DiskBox[{17.665217026805458, 7.605820355589049}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"systems\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {17.665217026805458, 7.605820355589049},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.07, 1, 1], 
                   DiskBox[{17.42804562447487, 7.011568378869728}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Noun Phrase\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {17.42804562447487, 7.011568378869728},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.07, 1, 1], 
                   DiskBox[{18.197596024404255, 6.496458493200662}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Preposition\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {18.197596024404255, 6.496458493200662},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.07, 1, 1], 
                   DiskBox[{18.479491454324542, 6.274305428724809}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"of\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {18.479491454324542, 6.274305428724809},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.2, 1, 0.6], 
                   DiskBox[{20.8914566501934, 7.732608800786982}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Noun\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {20.8914566501934, 7.732608800786982},
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.2, 1, 0.6], 
                   DiskBox[{21.2708686090699, 7.547388740343137}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"communication\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {21.2708686090699, 7.547388740343137},
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.2, 1, 0.6], 
                   DiskBox[{20.502969069564763, 7.935661230387558}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Noun Phrase\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {20.502969069564763, 7.935661230387558},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.2, 1, 0.6], 
                   DiskBox[{20.075321661205194, 8.653337018959157}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Punctuation\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {20.075321661205194, 8.653337018959157},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.2, 1, 0.6], 
                   DiskBox[{20.117454869522206, 9.032295435812337}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\",\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {20.117454869522206, 9.032295435812337},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.2, 1, 0.6], 
                   DiskBox[{20.329569296298793, 8.347526828842227}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Adverb\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {20.329569296298793, 8.347526828842227},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.2, 1, 0.6], 
                   DiskBox[{20.652367646192474, 8.442106616533561}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"particularly\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {20.652367646192474, 8.442106616533561},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.2, 1., 0.8], 
                   DiskBox[{22.12426524804093, 10.505091376939237}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Determiner\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {22.12426524804093, 10.505091376939237},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.2, 1., 0.8], 
                   DiskBox[{22.464683043653608, 10.751850279265154}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"the\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {22.464683043653608, 10.751850279265154},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.2, 1., 0.8], 
                   DiskBox[{22.31590496150431, 10.121916847853614}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Adjective\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {22.31590496150431, 10.121916847853614},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.2, 1., 0.8], 
                   DiskBox[{22.75868915496038, 10.083956658130505}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"human\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {22.75868915496038, 10.083956658130505},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.2, 1., 0.8], 
                   DiskBox[{21.80644727293165, 10.779726237985997}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Noun\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {21.80644727293165, 10.779726237985997},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.2, 1., 0.8], 
                   DiskBox[{21.930594993305267, 11.198233161941973}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"ability\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {21.930594993305267, 11.198233161941973},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.2, 1., 0.8], 
                   DiskBox[{21.866525760993767, 10.311355920411437}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Noun Phrase\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {21.866525760993767, 10.311355920411437},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.2, 1, 0.6], 
                   DiskBox[{20.11945512358399, 8.235436695010518}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Noun Phrase\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {20.11945512358399, 8.235436695010518},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.07, 1, 1], 
                   DiskBox[{17.92426388022225, 6.6781354204018015}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Prepositional Phrase\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {17.92426388022225, 6.6781354204018015},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.07, 1, 1], 
                   DiskBox[{17.49597175980175, 6.667712796002666}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Noun Phrase\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {17.49597175980175, 6.667712796002666},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.14, 1, 0.9], 
                   DiskBox[{16.793357904784397, 1.4490211966745212}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Preposition\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {16.793357904784397, 1.4490211966745212},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.14, 1, 0.9], 
                   DiskBox[{17.18063653745787, 1.2773132294659408}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"to\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {17.18063653745787, 1.2773132294659408},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.14, 1, 0.9], 
                   DiskBox[{16.36512460083774, 0.692674639015185}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Verb\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {16.36512460083774, 0.692674639015185},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.14, 1, 0.9], 
                   DiskBox[{16.38193388659118, 0.2602298518101067}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"do\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {16.38193388659118, 0.2602298518101067},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.14, 1, 0.9], 
                   DiskBox[{17.01754598909911, 0.38108391434786615}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Adverb\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {17.01754598909911, 0.38108391434786615},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.14, 1, 0.9], 
                   DiskBox[{17.167404637054645, 0.}, 0.]}}}}, InsetBox[
                FrameBox[
                 StyleBox["\<\"so\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {17.167404637054645, 0.},
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.14, 1, 0.9], 
                   DiskBox[{16.785393771892803, 0.7465967529652175}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Adverb Phrase\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {16.785393771892803, 0.7465967529652175},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.14, 1, 0.9], 
                   DiskBox[{16.479300824567897, 1.0584031533109348}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Verb Phrase\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {16.479300824567897, 1.0584031533109348},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.14, 1, 0.9], 
                   DiskBox[{16.4374666992978, 1.4830754767940535}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Verb Phrase\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {16.4374666992978, 1.4830754767940535},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.14, 1, 0.9], 
                   DiskBox[{16.28444831282783, 1.8696094234080451}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Clause\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {16.28444831282783, 1.8696094234080451},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.5, 1, 0.7], 
                   DiskBox[{15.307474307432933, 4.792845448026054}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Verb Phrase\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {15.307474307432933, 4.792845448026054},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.8, 0.6, 0.8], 
                   DiskBox[{12.758209224853987, 5.412443216014099}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Verb Phrase\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {12.758209224853987, 5.412443216014099},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.8, 0.6, 0.8], 
                   DiskBox[{12.361940351560355, 5.37871224059316}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Clause\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {12.361940351560355, 5.37871224059316},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.8, 0.6, 0.8], 
                   DiskBox[{11.9548004060364, 5.388641928921964}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Noun Phrase\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {11.9548004060364, 5.388641928921964},
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.1, 0.6, 0.7], 
                   DiskBox[{9.415851109378327, 5.744195713252398}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Verb Phrase\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {9.415851109378327, 5.744195713252398},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0.1, 0.6, 0.7], 
                   DiskBox[{9.024313658013092, 5.597161970914246}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Clause\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {9.024313658013092, 5.597161970914246},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[1.8180339887498949`, 1., 0.8], 
                   DiskBox[{6.6463577822292805, 6.704550862572129}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Punctuation\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {6.6463577822292805, 6.704550862572129},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[1.8180339887498949`, 1., 0.8], 
                   DiskBox[{6.554183305773273, 6.404642854109894}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\",\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {6.554183305773273, 6.404642854109894},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[1.8180339887498949`, 1., 0.8], 
                   DiskBox[{6.666918884122225, 7.218784134425622}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Conjunction\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {6.666918884122225, 7.218784134425622},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[1.8180339887498949`, 1., 0.8], 
                   DiskBox[{6.665400105403663, 7.6879148689498304}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"and\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {6.665400105403663, 7.6879148689498304},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0, 1, 0.8], 
                   DiskBox[{3.946449452824945, 6.006929864628638}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Determiner\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {3.946449452824945, 6.006929864628638},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0, 1, 0.8], 
                   DiskBox[{3.763076846149433, 5.548385709756712}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"a\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {3.763076846149433, 5.548385709756712},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0, 1, 0.8], 
                   DiskBox[{3.8031220871358196, 6.174797550752306}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Noun\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {3.8031220871358196, 6.174797550752306},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0, 1, 0.8], 
                   DiskBox[{3.5726117511431905, 5.77490000536843}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"language\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {3.5726117511431905, 5.77490000536843},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0, 1, 0.8], 
                   DiskBox[{4.003654888692572, 6.414693319708382}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Noun Phrase\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {4.003654888692572, 6.414693319708382},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0, 1, 0.8], 
                   DiskBox[{3.6859459725347854, 7.346665021623218}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Verb\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {3.6859459725347854, 7.346665021623218},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0, 1, 0.8], 
                   DiskBox[{3.582452408454305, 7.687290848372776}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"is\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {3.582452408454305, 7.687290848372776},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[3.43606797749979, 1., 0.8], 
                   DiskBox[{1.906496853045505, 10.033970742542014}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Determiner\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {1.906496853045505, 10.033970742542014},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[3.43606797749979, 1., 0.8], 
                   DiskBox[{1.7502618824121896, 10.4643796848262}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"any\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {1.7502618824121896, 10.4643796848262},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[3.43606797749979, 1., 0.8], 
                   DiskBox[{1.625039779060117, 9.832731905770173}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Adjective\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {1.625039779060117, 9.832731905770173},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[3.43606797749979, 1., 0.8], 
                   DiskBox[{1.3109721583386609, 10.16692721986696}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"specific\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {1.3109721583386609, 10.16692721986696},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[3.43606797749979, 1., 0.8], 
                   DiskBox[{1.4317150228292252, 9.515916127371568}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Noun\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {1.4317150228292252, 9.515916127371568},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[3.43606797749979, 1., 0.8], 
                   DiskBox[{1.015931506441916, 9.650273298477263}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"example\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {1.015931506441916, 9.650273298477263},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[3.43606797749979, 1., 0.8], 
                   DiskBox[{1.8550364607142065, 9.58574287141232}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Noun Phrase\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {1.8550364607142065, 9.58574287141232},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0, 1, 0.8], 
                   DiskBox[{2.6310395695789612, 6.820752248659998}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Preposition\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {2.6310395695789612, 6.820752248659998},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0, 1, 0.8], 
                   DiskBox[{2.324987936034262, 6.843992694679278}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"of\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {2.324987936034262, 6.843992694679278},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[5.054101966249685, 1., 0.8], 
                   DiskBox[{0.4308278698633199, 4.944429618010616}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Determiner\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {0.4308278698633199, 4.944429618010616},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[5.054101966249685, 1., 0.8], 
                   DiskBox[{0., 4.975370364866848}, 0.]}}}}, InsetBox[
                FrameBox[
                 StyleBox["\<\"such\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {0., 4.975370364866848},
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[5.054101966249685, 1., 0.8], 
                   DiskBox[{0.5267622892354211, 4.561514212431248}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Determiner\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {0.5267622892354211, 4.561514212431248},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[5.054101966249685, 1., 0.8], 
                   DiskBox[{0.14129396477411227, 4.339178395464979}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"a\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {0.14129396477411227, 4.339178395464979},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[5.054101966249685, 1., 0.8], 
                   DiskBox[{0.7476365371706954, 4.265918870303068}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Noun\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {0.7476365371706954, 4.265918870303068},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[5.054101966249685, 1., 0.8], 
                   DiskBox[{0.5004378204848301, 3.885064106350737}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"system\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {0.5004378204848301, 3.885064106350737},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[5.054101966249685, 1., 0.8], 
                   DiskBox[{0.81578520000153, 4.727087978361737}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Noun Phrase\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {0.81578520000153, 4.727087978361737},
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0, 1, 0.8], 
                   DiskBox[{2.9263933420120036, 6.856153618797502}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Prepositional Phrase\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {2.9263933420120036, 6.856153618797502},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0, 1, 0.8], 
                   DiskBox[{3.2808119222694074, 7.060646854909245}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Noun Phrase\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {3.2808119222694074, 7.060646854909245},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0, 1, 0.8], 
                   DiskBox[{3.7108937635453643, 7.012229366001545}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Verb Phrase\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {3.7108937635453643, 7.012229366001545},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[0, 1, 0.8], 
                   DiskBox[{4.073463969730918, 6.781385467511763}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Clause\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {4.073463969730918, 6.781385467511763},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[1.8180339887498949`, 1., 0.8], 
                   DiskBox[{6.798947221415067, 7.380305948482636}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Punctuation\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {6.798947221415067, 7.380305948482636},
                
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[1.8180339887498949`, 1., 0.8], 
                   DiskBox[{6.80448672028889, 7.908111840157433}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\".\"\>",
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->Medium],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {6.80448672028889, 7.908111840157433},
                BaseStyle->"Graphics"]}, {{{{
                  {Hue[1.8180339887498949`, 1., 0.8], 
                   DiskBox[{6.727467095372599, 6.968676176923568}, 0.]}}}}, 
               InsetBox[
                FrameBox[
                 StyleBox["\<\"Sentence\"\>",
                  StripOnInput->False,
                  FontColor->GrayLevel[0.55],
                  $CellContext`LineColor -> GrayLevel[0.55],
                  $CellContext`FrontFaceColor -> GrayLevel[0.55],
                  $CellContext`GraphicsColor -> GrayLevel[0.55],
                  $CellContext`BackFaceColor -> GrayLevel[0.55]],
                 Background->Directive[
                   GrayLevel[1], 
                   Opacity[1]],
                 FrameMargins->{{0, 0}, {-1, -2}},
                 FrameStyle->Directive[
                   GrayLevel[1], 
                   Opacity[0]],
                 RoundingRadius->2,
                 StripOnInput->False], {6.727467095372599, 6.968676176923568},
                
                BaseStyle->"Graphics"]}}}}}}},
        FormatType->TraditionalForm,
        FrameTicks->None,
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImageSize->{Automatic, 304.2460797641411}]], "ExerciseOutput",
       ExpressionUUID->"69fc62c7-b00e-4ddf-9ad8-f7176a12686e"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{{
             EdgeForm[
              GrayLevel[0.5]], 
             FaceForm[None], 
             FilledCurveBox[
              
              BSplineCurve[{{2.0395577584570646`, 6.5585625171020805`}, {
               3.477646668572236, 5.2629555321795145`}, {4.04850702372663, 
               5.2629555321795145`}, {4.231879630402142, 5.721499687051441}, {
               4.358894147308115, 6.495955289934566}, {4.358894147308115, 
               7.06681564508896}, {3.8678825860315023`, 7.972721025949974}, {
               3.2970222308771078`, 7.972721025949974}, {2.0395577584570646`, 
               7.129422872256475}}, SplineClosed -> True]]}, {
             EdgeForm[
              GrayLevel[0.5]], 
             FaceForm[None], 
             FilledCurveBox[
              
              BSplineCurve[{{15.999018135250633`, 1.584179245830848}, {
               16.096503709013984`, -0.025200325767090415`}, {
               16.881974459477448`, -0.28543017757719713`}, {
               17.452834814631842`, -0.28543017757719713`}, {
               17.466066715035065`, 0.9918830518887437}, {17.466066715035065`,
                1.562743407043138}, {16.569878490405028`, 
               2.1550396009852424`}, {15.999018135250633`, 
               2.1550396009852424`}}, SplineClosed -> True]]}, {
             EdgeForm[
              GrayLevel[0.5]], 
             FaceForm[None], 
             FilledCurveBox[
              
              BSplineCurve[{{11.545434079340959`, 4.3436666504281}, {
               12.116294434495353`, 4.3436666504281}, {13.043639402431184`, 
               5.1270130384369015`}, {13.127804603877335`, 
               5.465693079460678}, {13.156977760731863`, 
               5.8712528928750505`}, {13.156977760731863`, 
               6.442113248029445}, {12.586117405577468`, 6.442113248029445}, {
               11.622671038342046`, 6.38894037138851}, {11.545434079340959`, 
               4.914527005582494}}, SplineClosed -> True]]}, {
             EdgeForm[
              GrayLevel[0.5]], 
             FaceForm[None], 
             FilledCurveBox[
              
              BSplineCurve[{{17.045303586649318`, 7.120495160528133}, {
               17.210541582224554`, 6.382282618425469}, {18.194061276747345`, 
               5.988875251147611}, {18.76492163190174, 5.988875251147611}, {
               18.76492163190174, 6.559735606302006}, {17.950647204382655`, 
               7.891250533166247}, {17.624042858152922`, 8.141817980149662}, {
               17.053182502998528`, 8.141817980149662}, {17.045303586649318`, 
               7.6913555156825275`}}, SplineClosed -> True]]}, {
             EdgeForm[
              GrayLevel[0.5]], 
             FaceForm[None], 
             FilledCurveBox[
              
              BSplineCurve[{{19.789891483627997`, 8.36790684138196}, {
               19.834024946006792`, 7.950006517433321}, {20.217538891987566`, 
               7.650231052810361}, {20.606026472616204`, 7.447178623209785}, {
               20.985438431492703`, 7.2619585627659395`}, {
               21.556298786647098`, 7.2619585627659395`}, {
               21.556298786647098`, 7.832818917920334}, {20.93779782376967, 
               8.727536794110758}, {20.402885047099403`, 9.317725613389534}, {
               19.83202469194501, 9.317725613389534}, {19.789891483627997`, 
               8.938767196536354}}, SplineClosed -> True]]}, {
             EdgeForm[
              GrayLevel[0.5]], 
             FaceForm[None], 
             FilledCurveBox[
              
              BSplineCurve[{{8.44583181805175, 4.040676381102599}, {
               9.016692173206145, 4.040676381102599}, {9.701281286955524, 
               5.458765535675201}, {9.73687914499543, 5.7915805986398246`}, {
               9.762465621784818, 6.166723385344769}, {9.762465621784818, 
               6.737583740499163}, {9.191605266630424, 6.737583740499163}, {
               8.738883480435895, 5.882592148491443}, {8.64098243011356, 
               5.479138671363807}, {8.44583181805175, 4.611536736256993}}, 
               SplineClosed -> True]]}, {
             EdgeForm[
              GrayLevel[0.5]], 
             FaceForm[None], 
             FilledCurveBox[
              
              BSplineCurve[{{15.00834810828516, 4.228008857602263}, {
               15.112486944513787`, 3.9068529752045382`}, {
               15.683347299668181`, 3.9068529752045382`}, {16.00634940823138, 
               4.103554465153193}, {16.00634940823138, 4.674414820307588}, {
               15.862463664124867`, 5.3685757554214355`}, {
               15.291603308970473`, 5.3685757554214355`}, {
               15.079264433073785`, 5.287006310316011}, {15.022044129855736`, 
               5.0782756256032515`}, {15.00834810828516, 
               4.7988692127566575`}}, SplineClosed -> True]]}, {
             EdgeForm[
              GrayLevel[0.5]], 
             FaceForm[None], 
             FilledCurveBox[
              
              BSplineCurve[{{21.521017095354452`, 10.4942960604088}, {
               21.58109558341657, 10.02592574283424}, {22.03047478392711, 
               9.836486670276416}, {22.473258977383182`, 9.798526480553308}, {
               23.044119332537576`, 9.798526480553308}, {23.044119332537576`, 
               10.369386835707703`}, {22.750113221230805`, 
               11.037280456842351`}, {22.216025170882464`, 
               11.48366333951917}, {21.64516481572807, 11.48366333951917}, {
               21.521017095354452`, 11.065156415563195`}}, SplineClosed -> 
               True]]}, {
             EdgeForm[
              GrayLevel[0.5]], 
             FaceForm[None], 
             FilledCurveBox[
              
              BSplineCurve[{{6.268753128196075, 6.119212676532697}, {
               6.83961348335047, 6.119212676532697}, {6.931787959806478, 
               6.419120684994931}, {7.012897272949796, 6.68324599934637}, {
               7.084377398992264, 7.094875770905439}, {7.089916897866087, 
               7.622681662580236}, {7.089916897866087, 8.19354201773463}, {
               6.519056542711692, 8.19354201773463}, {6.379969927826465, 
               7.973345046527028}, {6.268753128196075, 6.690073031687091}}, 
               SplineClosed -> True]]}, {
             EdgeForm[
              GrayLevel[0.5]], 
             FaceForm[None], 
             FilledCurveBox[
              
              BSplineCurve[{{0.730501328864719, 9.364843120900066}, {
               1.146284845252028, 9.230485949794371}, {1.7171452004064225`, 
               9.230485949794371}, {2.1404666382914037`, 9.300312693835123}, {
               2.1919270306227023`, 9.748540564964816}, {2.1919270306227023`, 
               10.319400920119211`}, {2.035692059989387, 
               10.749809862403398`}, {1.4648317048349924`, 
               10.749809862403398`}, {1.0255419807614636`, 
               10.452357397444157`}, {0.730501328864719, 9.93570347605446}}, 
               SplineClosed -> True]]}, {
             EdgeForm[
              GrayLevel[0.5]], 
             FaceForm[None], 
             FilledCurveBox[
              
              BSplineCurve[{{-0.28543017757719713`, 
               4.6899401872896505`}, {-0.14413621280308486`, 
               4.053748217887782}, {0.21500764290763297`, 
               3.5996339287735397`}, {0.7858679980620272, 
               3.5996339287735397`}, {1.0330667147478927`, 
               3.9804886927258707`}, {1.1012153775787272`, 
               4.44165780078454}, {1.1012153775787272`, 5.012518155938935}, {
               0.716258047440517, 5.229859795587814}, {0.28543017757719713`, 
               5.260800542444045}, {-0.28543017757719713`, 
               5.260800542444045}}, SplineClosed -> True]]}}, {{
             GrayLevel[0.65], 
             Opacity[0.7], 
             
             LineBox[{{8.830764500120416, 4.76778436798636}, {
              8.731261995628948, 4.326106558679796}}], 
             
             LineBox[{{8.830764500120416, 4.76778436798636}, {
              8.926412607690757, 5.19370849378661}}], 
             
             LineBox[{{8.926412607690757, 5.19370849378661}, {
              9.024313658013092, 5.597161970914246}}], 
             
             LineBox[{{9.451448967418234, 6.077010776217022}, {
              9.47703544420762, 6.452153562921966}}], 
             
             LineBox[{{9.451448967418234, 6.077010776217022}, {
              9.415851109378327, 5.744195713252398}}], 
             
             LineBox[{{11.875163246050176`, 5.026919818638527}, {
              11.830864256918156`, 4.629096828005297}}], 
             
             LineBox[{{11.875163246050176`, 5.026919818638527}, {
              11.9548004060364, 5.388641928921964}}], 
             
             LineBox[{{11.896168886862089`, 5.706169417927664}, {
              11.908101215919244`, 6.103510193811313}}], 
             
             LineBox[{{11.896168886862089`, 5.706169417927664}, {
              11.9548004060364, 5.388641928921964}}], 
             
             LineBox[{{12.842374426300138`, 5.751123257037875}, {
              12.871547583154666`, 6.156683070452248}}], 
             
             LineBox[{{12.842374426300138`, 5.751123257037875}, {
              12.758209224853987`, 5.412443216014099}}], 
             
             LineBox[{{15.293778285862357`, 4.51343903517946}, {
              15.397917122090984`, 4.1922831527817355`}}], 
             
             LineBox[{{15.293778285862357`, 4.51343903517946}, {
              15.307474307432933`, 4.792845448026054}}], 
             
             LineBox[{{15.364694610650982`, 5.001576132738814}, {
              15.57703348654767, 5.083145577844238}}], 
             
             LineBox[{{15.364694610650982`, 5.001576132738814}, {
              15.307474307432933`, 4.792845448026054}}], 
             
             LineBox[{{15.540006115328657`, 4.6517883707344545`}, {
              15.720919230654182`, 4.3889846427303905`}}], 
             
             LineBox[{{15.540006115328657`, 4.6517883707344545`}, {
              15.307474307432933`, 4.792845448026054}}], 
             
             LineBox[{{17.330733764226515`, 7.40592533810533}, {
              17.338612680575725`, 7.856387802572466}}], 
             
             LineBox[{{17.330733764226515`, 7.40592533810533}, {
              17.42804562447487, 7.011568378869728}}], 
             
             LineBox[{{17.58529052825989, 7.227949413104001}, {
              17.665217026805458`, 7.605820355589049}}], 
             
             LineBox[{{17.58529052825989, 7.227949413104001}, {
              17.42804562447487, 7.011568378869728}}], 
             
             LineBox[{{17.42804562447487, 7.011568378869728}, {
              17.49597175980175, 6.667712796002666}}], 
             
             LineBox[{{18.197596024404255`, 6.496458493200662}, {
              18.479491454324542`, 6.274305428724809}}], 
             
             LineBox[{{18.197596024404255`, 6.496458493200662}, {
              17.92426388022225, 6.6781354204018015`}}], 
             
             LineBox[{{20.8914566501934, 7.732608800786982}, {
              21.2708686090699, 7.547388740343137}}], 
             
             LineBox[{{20.8914566501934, 7.732608800786982}, {
              20.502969069564763`, 7.935661230387558}}], 
             
             LineBox[{{20.502969069564763`, 7.935661230387558}, {
              20.11945512358399, 8.235436695010518}}], 
             
             LineBox[{{20.075321661205194`, 8.653337018959157}, {
              20.117454869522206`, 9.032295435812337}}], 
             
             LineBox[{{20.075321661205194`, 8.653337018959157}, {
              20.11945512358399, 8.235436695010518}}], 
             
             LineBox[{{20.329569296298793`, 8.347526828842227}, {
              20.652367646192474`, 8.442106616533561}}], 
             
             LineBox[{{20.329569296298793`, 8.347526828842227}, {
              20.11945512358399, 8.235436695010518}}], 
             
             LineBox[{{22.12426524804093, 10.505091376939237`}, {
              22.464683043653608`, 10.751850279265154`}}], 
             
             LineBox[{{22.12426524804093, 10.505091376939237`}, {
              21.866525760993767`, 10.311355920411437`}}], 
             LineBox[{{22.31590496150431, 10.121916847853614`}, {
              22.75868915496038, 10.083956658130505`}}], 
             
             LineBox[{{22.31590496150431, 10.121916847853614`}, {
              21.866525760993767`, 10.311355920411437`}}], 
             
             LineBox[{{21.80644727293165, 10.779726237985997`}, {
              21.930594993305267`, 11.198233161941973`}}], 
             
             LineBox[{{21.80644727293165, 10.779726237985997`}, {
              21.866525760993767`, 10.311355920411437`}}], 
             
             BezierCurveBox[{{21.866525760993767`, 10.311355920411437`}, {
              21.429758101641323`, 9.792376114061208}, {20.99299044228888, 
              9.273396307710978}, {20.556222782936434`, 8.754416501360748}, {
              20.11945512358399, 8.235436695010518}}, SplineDegree -> 2], 
             
             BezierCurveBox[{{20.11945512358399, 8.235436695010518}, {
              19.570657312743556`, 7.846111376358339}, {19.02185950190312, 
              7.45678605770616}, {18.473061691062682`, 7.067460739053981}, {
              17.92426388022225, 6.6781354204018015`}}, SplineDegree -> 2], 
             
             LineBox[{{17.92426388022225, 6.6781354204018015`}, {
              17.49597175980175, 6.667712796002666}}], 
             
             BezierCurveBox[{{17.49597175980175, 6.667712796002666}, {
              16.948847396709546`, 6.198995959008513}, {16.401723033617344`, 
              5.730279122014361}, {15.854598670525139`, 5.261562285020208}, {
              15.307474307432933`, 4.792845448026054}}, SplineDegree -> 2], 
             
             LineBox[{{16.793357904784397`, 1.4490211966745212`}, {
              17.18063653745787, 1.2773132294659408`}}], 
             
             LineBox[{{16.793357904784397`, 1.4490211966745212`}, {
              16.4374666992978, 1.4830754767940535`}}], 
             
             LineBox[{{16.36512460083774, 0.692674639015185}, {
              16.38193388659118, 0.2602298518101067}}], 
             
             LineBox[{{16.36512460083774, 0.692674639015185}, {
              16.479300824567897`, 1.0584031533109348`}}], 
             
             LineBox[{{17.01754598909911, 0.38108391434786615`}, {
              17.167404637054645`, 0.}}], 
             LineBox[{{17.01754598909911, 0.38108391434786615`}, {
              16.785393771892803`, 0.7465967529652175}}], 
             
             LineBox[{{16.785393771892803`, 0.7465967529652175}, {
              16.479300824567897`, 1.0584031533109348`}}], 
             
             LineBox[{{16.479300824567897`, 1.0584031533109348`}, {
              16.4374666992978, 1.4830754767940535`}}], 
             
             LineBox[{{16.4374666992978, 1.4830754767940535`}, {
              16.28444831282783, 1.8696094234080451`}}], 
             
             BezierCurveBox[{{16.28444831282783, 1.8696094234080451`}, {
              16.040204811479107`, 2.6004184295625477`}, {15.795961310130382`,
               3.3312274357170497`}, {15.551717808781657`, 
              4.062036441871552}, {15.307474307432933`, 4.792845448026054}}, 
              SplineDegree -> 2], 
             
             BezierCurveBox[{{15.307474307432933`, 4.792845448026054}, {
              14.670158036788196`, 4.947744890023065}, {14.03284176614346, 
              5.102644332020077}, {13.395525495498724`, 5.257543774017088}, {
              12.758209224853987`, 5.412443216014099}}, SplineDegree -> 2], 
             
             LineBox[{{12.758209224853987`, 5.412443216014099}, {
              12.361940351560355`, 5.37871224059316}}], 
             
             LineBox[{{12.361940351560355`, 5.37871224059316}, {
              11.9548004060364, 5.388641928921964}}], 
             
             BezierCurveBox[{{11.9548004060364, 5.388641928921964}, {
              11.320063081871883`, 5.477530375004573}, {10.685325757707364`, 
              5.566418821087181}, {10.050588433542845`, 5.655307267169789}, {
              9.415851109378327, 5.744195713252398}}, SplineDegree -> 2], 
             
             LineBox[{{9.415851109378327, 5.744195713252398}, {
              9.024313658013092, 5.597161970914246}}], 
             
             BezierCurveBox[{{9.024313658013092, 5.597161970914246}, {
              8.450102017352968, 5.9400405224165755`}, {7.875890376692846, 
              6.282919073918906}, {7.301678736032722, 6.625797625421238}, {
              6.727467095372599, 6.968676176923568}}, SplineDegree -> 2], 
             
             LineBox[{{6.6463577822292805`, 6.704550862572129}, {
              6.554183305773273, 6.404642854109894}}], 
             LineBox[{{6.6463577822292805`, 6.704550862572129}, {
              6.727467095372599, 6.968676176923568}}], 
             
             LineBox[{{6.666918884122225, 7.218784134425622}, {
              6.665400105403663, 7.6879148689498304`}}], 
             
             LineBox[{{6.666918884122225, 7.218784134425622}, {
              6.727467095372599, 6.968676176923568}}], 
             
             LineBox[{{3.946449452824945, 6.006929864628638}, {
              3.763076846149433, 5.548385709756712}}], 
             
             LineBox[{{3.946449452824945, 6.006929864628638}, {
              4.003654888692572, 6.414693319708382}}], 
             
             LineBox[{{3.8031220871358196`, 6.174797550752306}, {
              3.5726117511431905`, 5.77490000536843}}], 
             
             LineBox[{{3.8031220871358196`, 6.174797550752306}, {
              4.003654888692572, 6.414693319708382}}], 
             
             LineBox[{{4.003654888692572, 6.414693319708382}, {
              4.073463969730918, 6.781385467511763}}], 
             
             LineBox[{{3.6859459725347854`, 7.346665021623218}, {
              3.582452408454305, 7.687290848372776}}], 
             
             LineBox[{{3.6859459725347854`, 7.346665021623218}, {
              3.7108937635453643`, 7.012229366001545}}], 
             
             LineBox[{{1.906496853045505, 10.033970742542014`}, {
              1.7502618824121896`, 10.4643796848262}}], 
             
             LineBox[{{1.906496853045505, 10.033970742542014`}, {
              1.8550364607142065`, 9.58574287141232}}], 
             
             LineBox[{{1.625039779060117, 9.832731905770173}, {
              1.3109721583386609`, 10.16692721986696}}], 
             
             LineBox[{{1.625039779060117, 9.832731905770173}, {
              1.8550364607142065`, 9.58574287141232}}], 
             
             LineBox[{{1.4317150228292252`, 9.515916127371568}, {
              1.015931506441916, 9.650273298477263}}], 
             
             LineBox[{{1.4317150228292252`, 9.515916127371568}, {
              1.8550364607142065`, 9.58574287141232}}], 
             
             BezierCurveBox[{{1.8550364607142065`, 9.58574287141232}, {
              2.2114803261030067`, 8.95446886728655}, {2.567924191491807, 
              8.323194863160783}, {2.924368056880607, 7.691920859035013}, {
              3.2808119222694074`, 7.060646854909245}}, SplineDegree -> 2], 
             
             LineBox[{{2.6310395695789612`, 6.820752248659998}, {
              2.324987936034262, 6.843992694679278}}], 
             
             LineBox[{{2.6310395695789612`, 6.820752248659998}, {
              2.9263933420120036`, 6.856153618797502}}], 
             
             LineBox[{{0.4308278698633199, 4.944429618010616}, {0., 
              4.975370364866848}}], 
             
             LineBox[{{0.4308278698633199, 4.944429618010616}, {
              0.81578520000153, 4.727087978361737}}], 
             
             LineBox[{{0.5267622892354211, 4.561514212431248}, {
              0.14129396477411227`, 4.339178395464979}}], 
             
             LineBox[{{0.5267622892354211, 4.561514212431248}, {
              0.81578520000153, 4.727087978361737}}], 
             
             LineBox[{{0.7476365371706954, 4.265918870303068}, {
              0.5004378204848301, 3.885064106350737}}], 
             
             LineBox[{{0.7476365371706954, 4.265918870303068}, {
              0.81578520000153, 4.727087978361737}}], 
             
             BezierCurveBox[{{0.81578520000153, 4.727087978361737}, {
              1.3434372355041484`, 5.259354388470679}, {1.8710892710067668`, 
              5.79162079857962}, {2.398741306509385, 6.323887208688561}, {
              2.9263933420120036`, 6.856153618797502}}, SplineDegree -> 2], 
             
             LineBox[{{2.9263933420120036`, 6.856153618797502}, {
              3.2808119222694074`, 7.060646854909245}}], 
             
             LineBox[{{3.2808119222694074`, 7.060646854909245}, {
              3.7108937635453643`, 7.012229366001545}}], 
             
             LineBox[{{3.7108937635453643`, 7.012229366001545}, {
              4.073463969730918, 6.781385467511763}}], 
             
             BezierCurveBox[{{4.073463969730918, 6.781385467511763}, {
              4.736964751141338, 6.828208144864714}, {5.400465532551758, 
              6.875030822217665}, {6.063966313962178, 6.9218534995706165`}, {
              6.727467095372599, 6.968676176923568}}, SplineDegree -> 2], 
             
             LineBox[{{6.798947221415067, 7.380305948482636}, {
              6.80448672028889, 7.908111840157433}}], 
             LineBox[{{6.798947221415067, 7.380305948482636}, {
              6.727467095372599, 6.968676176923568}}]}, {
             GrayLevel[1], 
             Opacity[0], 
             EdgeForm[{
               GrayLevel[0], 
               Opacity[0.7]}], {{
               Hue[0.1, 0.6, 0.7], 
               DiskBox[{8.830764500120416, 4.76778436798636}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Proper Noun\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               8.830764500120416, 4.76778436798636}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.1, 0.6, 0.7], 
               DiskBox[{8.731261995628948, 4.326106558679796}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Language\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               8.731261995628948, 4.326106558679796}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.1, 0.6, 0.7], 
               DiskBox[{8.926412607690757, 5.19370849378661}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Noun Phrase\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               8.926412607690757, 5.19370849378661}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.1, 0.6, 0.7], 
               DiskBox[{9.451448967418234, 6.077010776217022}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Verb\"", StripOnInput -> False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               9.451448967418234, 6.077010776217022}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.1, 0.6, 0.7], 
               DiskBox[{9.47703544420762, 6.452153562921966}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"is\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               9.47703544420762, 6.452153562921966}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.8, 0.6, 0.8], 
               DiskBox[{11.875163246050176`, 5.026919818638527}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Determiner\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               11.875163246050176`, 5.026919818638527}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.8, 0.6, 0.8], 
               DiskBox[{11.830864256918156`, 4.629096828005297}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"the\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               11.830864256918156`, 4.629096828005297}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.8, 0.6, 0.8], 
               DiskBox[{11.896168886862089`, 5.706169417927664}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Noun\"", StripOnInput -> False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               11.896168886862089`, 5.706169417927664}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.8, 0.6, 0.8], 
               DiskBox[{11.908101215919244`, 6.103510193811313}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"ability\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               11.908101215919244`, 6.103510193811313}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.8, 0.6, 0.8], 
               DiskBox[{12.842374426300138`, 5.751123257037875}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Preposition\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               12.842374426300138`, 5.751123257037875}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.8, 0.6, 0.8], 
               DiskBox[{12.871547583154666`, 6.156683070452248}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"to\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               12.871547583154666`, 6.156683070452248}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.5, 1, 0.7], 
               DiskBox[{15.293778285862357`, 4.51343903517946}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Verb\"", StripOnInput -> False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               15.293778285862357`, 4.51343903517946}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.5, 1, 0.7], 
               DiskBox[{15.397917122090984`, 4.1922831527817355`}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"acquire\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               15.397917122090984`, 4.1922831527817355`}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.5, 1, 0.7], 
               DiskBox[{15.364694610650982`, 5.001576132738814}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Conjunction\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               15.364694610650982`, 5.001576132738814}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.5, 1, 0.7], 
               DiskBox[{15.57703348654767, 5.083145577844238}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"and\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               15.57703348654767, 5.083145577844238}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.5, 1, 0.7], 
               DiskBox[{15.540006115328657`, 4.6517883707344545`}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Verb\"", StripOnInput -> False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               15.540006115328657`, 4.6517883707344545`}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.5, 1, 0.7], 
               DiskBox[{15.720919230654182`, 4.3889846427303905`}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"use\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               15.720919230654182`, 4.3889846427303905`}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.07, 1, 1], 
               DiskBox[{17.330733764226515`, 7.40592533810533}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Adjective\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               17.330733764226515`, 7.40592533810533}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.07, 1, 1], 
               DiskBox[{17.338612680575725`, 7.856387802572466}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"complex\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               17.338612680575725`, 7.856387802572466}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.07, 1, 1], 
               DiskBox[{17.58529052825989, 7.227949413104001}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Noun\"", StripOnInput -> False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               17.58529052825989, 7.227949413104001}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.07, 1, 1], 
               DiskBox[{17.665217026805458`, 7.605820355589049}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"systems\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               17.665217026805458`, 7.605820355589049}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.07, 1, 1], 
               DiskBox[{17.42804562447487, 7.011568378869728}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Noun Phrase\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               17.42804562447487, 7.011568378869728}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.07, 1, 1], 
               DiskBox[{18.197596024404255`, 6.496458493200662}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Preposition\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               18.197596024404255`, 6.496458493200662}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.07, 1, 1], 
               DiskBox[{18.479491454324542`, 6.274305428724809}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"of\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               18.479491454324542`, 6.274305428724809}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.2, 1, 0.6], 
               DiskBox[{20.8914566501934, 7.732608800786982}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Noun\"", StripOnInput -> False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               20.8914566501934, 7.732608800786982}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.2, 1, 0.6], 
               DiskBox[{21.2708686090699, 7.547388740343137}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"communication\"", StripOnInput -> False, FontFamily -> 
                 "Arial", FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               21.2708686090699, 7.547388740343137}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.2, 1, 0.6], 
               DiskBox[{20.502969069564763`, 7.935661230387558}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Noun Phrase\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               20.502969069564763`, 7.935661230387558}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.2, 1, 0.6], 
               DiskBox[{20.075321661205194`, 8.653337018959157}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Punctuation\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               20.075321661205194`, 8.653337018959157}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.2, 1, 0.6], 
               DiskBox[{20.117454869522206`, 9.032295435812337}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\",\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               20.117454869522206`, 9.032295435812337}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.2, 1, 0.6], 
               DiskBox[{20.329569296298793`, 8.347526828842227}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Adverb\"", StripOnInput -> False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               20.329569296298793`, 8.347526828842227}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.2, 1, 0.6], 
               DiskBox[{20.652367646192474`, 8.442106616533561}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"particularly\"", StripOnInput -> False, FontFamily -> 
                 "Arial", FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               20.652367646192474`, 8.442106616533561}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.2, 1., 0.8], 
               DiskBox[{22.12426524804093, 10.505091376939237`}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Determiner\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               22.12426524804093, 10.505091376939237`}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.2, 1., 0.8], 
               DiskBox[{22.464683043653608`, 10.751850279265154`}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"the\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               22.464683043653608`, 10.751850279265154`}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.2, 1., 0.8], 
               DiskBox[{22.31590496150431, 10.121916847853614`}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Adjective\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               22.31590496150431, 10.121916847853614`}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.2, 1., 0.8], 
               DiskBox[{22.75868915496038, 10.083956658130505`}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"human\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               22.75868915496038, 10.083956658130505`}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.2, 1., 0.8], 
               DiskBox[{21.80644727293165, 10.779726237985997`}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Noun\"", StripOnInput -> False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               21.80644727293165, 10.779726237985997`}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.2, 1., 0.8], 
               DiskBox[{21.930594993305267`, 11.198233161941973`}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"ability\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               21.930594993305267`, 11.198233161941973`}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.2, 1., 0.8], 
               DiskBox[{21.866525760993767`, 10.311355920411437`}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Noun Phrase\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               21.866525760993767`, 10.311355920411437`}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.2, 1, 0.6], 
               DiskBox[{20.11945512358399, 8.235436695010518}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Noun Phrase\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               20.11945512358399, 8.235436695010518}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.07, 1, 1], 
               DiskBox[{17.92426388022225, 6.6781354204018015`}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Prepositional Phrase\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               17.92426388022225, 6.6781354204018015`}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.07, 1, 1], 
               DiskBox[{17.49597175980175, 6.667712796002666}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Noun Phrase\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               17.49597175980175, 6.667712796002666}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.14, 1, 0.9], 
               DiskBox[{16.793357904784397`, 1.4490211966745212`}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Preposition\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               16.793357904784397`, 1.4490211966745212`}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.14, 1, 0.9], 
               DiskBox[{17.18063653745787, 1.2773132294659408`}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"to\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               17.18063653745787, 1.2773132294659408`}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.14, 1, 0.9], 
               DiskBox[{16.36512460083774, 0.692674639015185}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Verb\"", StripOnInput -> False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               16.36512460083774, 0.692674639015185}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.14, 1, 0.9], 
               DiskBox[{16.38193388659118, 0.2602298518101067}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"do\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               16.38193388659118, 0.2602298518101067}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.14, 1, 0.9], 
               DiskBox[{17.01754598909911, 0.38108391434786615`}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Adverb\"", StripOnInput -> False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               17.01754598909911, 0.38108391434786615`}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.14, 1, 0.9], 
               DiskBox[{17.167404637054645`, 0.}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"so\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               17.167404637054645`, 0.}, BaseStyle -> "Graphics"]}, {{
               Hue[0.14, 1, 0.9], 
               DiskBox[{16.785393771892803`, 0.7465967529652175}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Adverb Phrase\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               16.785393771892803`, 0.7465967529652175}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.14, 1, 0.9], 
               DiskBox[{16.479300824567897`, 1.0584031533109348`}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Verb Phrase\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               16.479300824567897`, 1.0584031533109348`}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.14, 1, 0.9], 
               DiskBox[{16.4374666992978, 1.4830754767940535`}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Verb Phrase\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               16.4374666992978, 1.4830754767940535`}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.14, 1, 0.9], 
               DiskBox[{16.28444831282783, 1.8696094234080451`}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Clause\"", StripOnInput -> False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               16.28444831282783, 1.8696094234080451`}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.5, 1, 0.7], 
               DiskBox[{15.307474307432933`, 4.792845448026054}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Verb Phrase\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               15.307474307432933`, 4.792845448026054}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.8, 0.6, 0.8], 
               DiskBox[{12.758209224853987`, 5.412443216014099}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Verb Phrase\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               12.758209224853987`, 5.412443216014099}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.8, 0.6, 0.8], 
               DiskBox[{12.361940351560355`, 5.37871224059316}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Clause\"", StripOnInput -> False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               12.361940351560355`, 5.37871224059316}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.8, 0.6, 0.8], 
               DiskBox[{11.9548004060364, 5.388641928921964}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Noun Phrase\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               11.9548004060364, 5.388641928921964}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.1, 0.6, 0.7], 
               DiskBox[{9.415851109378327, 5.744195713252398}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Verb Phrase\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               9.415851109378327, 5.744195713252398}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0.1, 0.6, 0.7], 
               DiskBox[{9.024313658013092, 5.597161970914246}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Clause\"", StripOnInput -> False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               9.024313658013092, 5.597161970914246}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[1.8180339887498949`, 1., 0.8], 
               DiskBox[{6.6463577822292805`, 6.704550862572129}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Punctuation\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               6.6463577822292805`, 6.704550862572129}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[1.8180339887498949`, 1., 0.8], 
               DiskBox[{6.554183305773273, 6.404642854109894}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\",\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               6.554183305773273, 6.404642854109894}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[1.8180339887498949`, 1., 0.8], 
               DiskBox[{6.666918884122225, 7.218784134425622}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Conjunction\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               6.666918884122225, 7.218784134425622}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[1.8180339887498949`, 1., 0.8], 
               DiskBox[{6.665400105403663, 7.6879148689498304`}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"and\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               6.665400105403663, 7.6879148689498304`}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0, 1, 0.8], 
               DiskBox[{3.946449452824945, 6.006929864628638}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Determiner\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               3.946449452824945, 6.006929864628638}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0, 1, 0.8], 
               DiskBox[{3.763076846149433, 5.548385709756712}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"a\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               3.763076846149433, 5.548385709756712}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0, 1, 0.8], 
               DiskBox[{3.8031220871358196`, 6.174797550752306}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Noun\"", StripOnInput -> False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               3.8031220871358196`, 6.174797550752306}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0, 1, 0.8], 
               DiskBox[{3.5726117511431905`, 5.77490000536843}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"language\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               3.5726117511431905`, 5.77490000536843}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0, 1, 0.8], 
               DiskBox[{4.003654888692572, 6.414693319708382}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Noun Phrase\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               4.003654888692572, 6.414693319708382}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0, 1, 0.8], 
               DiskBox[{3.6859459725347854`, 7.346665021623218}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Verb\"", StripOnInput -> False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               3.6859459725347854`, 7.346665021623218}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0, 1, 0.8], 
               DiskBox[{3.582452408454305, 7.687290848372776}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"is\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               3.582452408454305, 7.687290848372776}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[3.43606797749979, 1., 0.8], 
               DiskBox[{1.906496853045505, 10.033970742542014`}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Determiner\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               1.906496853045505, 10.033970742542014`}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[3.43606797749979, 1., 0.8], 
               DiskBox[{1.7502618824121896`, 10.4643796848262}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"any\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               1.7502618824121896`, 10.4643796848262}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[3.43606797749979, 1., 0.8], 
               DiskBox[{1.625039779060117, 9.832731905770173}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Adjective\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               1.625039779060117, 9.832731905770173}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[3.43606797749979, 1., 0.8], 
               DiskBox[{1.3109721583386609`, 10.16692721986696}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"specific\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               1.3109721583386609`, 10.16692721986696}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[3.43606797749979, 1., 0.8], 
               DiskBox[{1.4317150228292252`, 9.515916127371568}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Noun\"", StripOnInput -> False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               1.4317150228292252`, 9.515916127371568}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[3.43606797749979, 1., 0.8], 
               DiskBox[{1.015931506441916, 9.650273298477263}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"example\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               1.015931506441916, 9.650273298477263}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[3.43606797749979, 1., 0.8], 
               DiskBox[{1.8550364607142065`, 9.58574287141232}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Noun Phrase\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               1.8550364607142065`, 9.58574287141232}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0, 1, 0.8], 
               DiskBox[{2.6310395695789612`, 6.820752248659998}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Preposition\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               2.6310395695789612`, 6.820752248659998}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0, 1, 0.8], 
               DiskBox[{2.324987936034262, 6.843992694679278}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"of\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               2.324987936034262, 6.843992694679278}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[5.054101966249685, 1., 0.8], 
               DiskBox[{0.4308278698633199, 4.944429618010616}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Determiner\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               0.4308278698633199, 4.944429618010616}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[5.054101966249685, 1., 0.8], 
               DiskBox[{0., 4.975370364866848}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"such\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               0., 4.975370364866848}, BaseStyle -> "Graphics"]}, {{
               Hue[5.054101966249685, 1., 0.8], 
               DiskBox[{0.5267622892354211, 4.561514212431248}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Determiner\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               0.5267622892354211, 4.561514212431248}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[5.054101966249685, 1., 0.8], 
               DiskBox[{0.14129396477411227`, 4.339178395464979}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"a\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               0.14129396477411227`, 4.339178395464979}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[5.054101966249685, 1., 0.8], 
               DiskBox[{0.7476365371706954, 4.265918870303068}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Noun\"", StripOnInput -> False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               0.7476365371706954, 4.265918870303068}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[5.054101966249685, 1., 0.8], 
               DiskBox[{0.5004378204848301, 3.885064106350737}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"system\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               0.5004378204848301, 3.885064106350737}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[5.054101966249685, 1., 0.8], 
               DiskBox[{0.81578520000153, 4.727087978361737}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Noun Phrase\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               0.81578520000153, 4.727087978361737}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0, 1, 0.8], 
               DiskBox[{2.9263933420120036`, 6.856153618797502}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Prepositional Phrase\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               2.9263933420120036`, 6.856153618797502}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0, 1, 0.8], 
               DiskBox[{3.2808119222694074`, 7.060646854909245}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Noun Phrase\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               3.2808119222694074`, 7.060646854909245}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0, 1, 0.8], 
               DiskBox[{3.7108937635453643`, 7.012229366001545}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Verb Phrase\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               3.7108937635453643`, 7.012229366001545}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[0, 1, 0.8], 
               DiskBox[{4.073463969730918, 6.781385467511763}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Clause\"", StripOnInput -> False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               4.073463969730918, 6.781385467511763}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[1.8180339887498949`, 1., 0.8], 
               DiskBox[{6.798947221415067, 7.380305948482636}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Punctuation\"", StripOnInput -> 
                 False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               6.798947221415067, 7.380305948482636}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[1.8180339887498949`, 1., 0.8], 
               DiskBox[{6.80448672028889, 7.908111840157433}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\".\"", StripOnInput -> False, FontFamily -> "Arial", 
                 FontSize -> Medium], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               6.80448672028889, 7.908111840157433}, BaseStyle -> 
               "Graphics"]}, {{
               Hue[1.8180339887498949`, 1., 0.8], 
               DiskBox[{6.727467095372599, 6.968676176923568}, 0.]}, 
              InsetBox[
               FrameBox[
                StyleBox[
                "\"Sentence\"", StripOnInput -> False, $CellContext`LineColor -> 
                 GrayLevel[0.55], $CellContext`FrontFaceColor -> 
                 GrayLevel[0.55], $CellContext`GraphicsColor -> 
                 GrayLevel[0.55], FontColor -> 
                 GrayLevel[0.55], $CellContext`BackFaceColor -> 
                 GrayLevel[0.55]], Background -> Directive[
                  GrayLevel[1], 
                  Opacity[1]], FrameMargins -> {{0, 0}, {-1, -2}}, FrameStyle -> 
                Directive[
                  GrayLevel[1], 
                  Opacity[0]], RoundingRadius -> 2, StripOnInput -> False], {
               6.727467095372599, 6.968676176923568}, BaseStyle -> 
               "Graphics"]}}}}, FormatType -> TraditionalForm, FrameTicks -> 
          None, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], 
          ImageSize -> {Automatic, 304.2460797641411}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"68458567-aa5e-472a-9dc7-0f48b2553185"]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Q&A", "QASection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"21a44d27-f4b8-4692-badf-e4b21163ca8a"],

Cell["What possible types of interpreters are there?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"25f6292d-0430-4e21-b681-241fdd539218"],

Cell[TextData[{
 "It\[CloseCurlyQuote]s a long list. Check out the ",
 ButtonBox["documentation",
  BaseStyle->"Link",
  ButtonData->{"paclet:guide/InterpretingStrings", None}],
 ", or evaluate ",
 ButtonBox["$InterpreterTypes",
  BaseStyle->"Link"],
 " to see the list."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:21",ExpressionUUID->"82b4f2da-e4a4-4cff-a8b8-92af9837894e"],

Cell[TextData[{
 "Does ",
 ButtonBox["Interpreter",
  BaseStyle->"Link"],
 " need a network connection?"
}], "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:22",ExpressionUUID->"4a9cbd9d-6d43-4dbf-b267-9dcd46697ad9"],

Cell["\<\
In simple cases, such as dates or basic currency, no. But for full \
natural-language input, yes. \
\>", "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"c0c1dd7e-63fd-4967-ad84-4e91ff4594af"],

Cell["\<\
When I say \[OpenCurlyDoubleQuote]4 dollars\[CloseCurlyDoubleQuote], how does \
it know if I want US dollars or something else?\
\>", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"7558e5ba-016f-4f5b-9159-cc15587367e7"],

Cell["\<\
It uses what it knows of your geo location to tell what kind of dollars you\
\[CloseCurlyQuote]re likely to mean.\
\>", "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:23",ExpressionUUID->"26ac483c-48fb-42b1-9dcc-0aee65d2f5d2"],

Cell[TextData[{
 "Can ",
 ButtonBox["Interpreter",
  BaseStyle->"Link"],
 " deal with arbitrary natural language?"
}], "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"4be9c7d6-3f7d-44d6-8c85-bc37b4453daf"],

Cell[TextData[{
 "If something can be expressed in the Wolfram Language, then ",
 ButtonBox["Interpreter",
  BaseStyle->"Link"],
 " should be able to interpret it. ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Interpreter",
    BaseStyle->"CodeLink"], "[", "\"\<SemanticExpression\>\"", "]"}]], 
  "InlineCode",ExpressionUUID->"105d5b25-cf7e-461b-a12d-81af1b8ef04b"],
 " takes any input, and tries to understand its meaning so as to get a \
Wolfram Language expression that captures it. What it\[CloseCurlyQuote]s \
doing is essentially the first stage of what Wolfram|Alpha does."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:24",ExpressionUUID->"72b448f9-6fd9-4895-be64-cc7cd68ebb7c"],

Cell["Can I add my own interpreters?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:25",ExpressionUUID->"ee2025dc-2966-4c4c-9b15-6b5c5058de11"],

Cell[TextData[{
 "Yes. ",
 ButtonBox["GrammarRules",
  BaseStyle->"Link"],
 " lets you build up your own grammar, making use of whatever existing \
interpreters you want. "
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"06cf7d70-1604-4552-a350-b32ab3831d84"],

Cell["What about languages other than English?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:26",ExpressionUUID->"9867519a-a9b9-48a3-a4c7-8ac929478b50"],

Cell[TextData[{
 ButtonBox["Interpreter",
  BaseStyle->"Link"],
 " mostly works only with English. But for example ",
 ButtonBox["WordTranslation",
  BaseStyle->"Link"],
 " translates words to and from many languages."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"099f689b-2bd1-4a3c-9dfd-4c1280436ccb"],

Cell["Can I find the meaning of a word?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:27",ExpressionUUID->"be8bdefe-e422-4a89-aa1a-c53011088ff9"],

Cell[TextData[{
 ButtonBox["WordDefinition",
  BaseStyle->"Link"],
 " gives dictionary definitions."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->
  "LastCellOfAPage",ExpressionUUID->"4d2364db-3ea6-4e9f-b200-4c58b49580d1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tech Notes", "TechNoteSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"p:215",ExpressionUUID->"5dffa05f-69b9-4498-8834-5d1d5eb4677b"],

Cell[TextData[{
 ButtonBox["TextStructure",
  BaseStyle->"Link"],
 " requires complete grammatical text, but ",
 ButtonBox["Interpreter",
  BaseStyle->"Link"],
 " uses many different techniques to also work with fragments of text."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"a56cee3a-7039-471d-aa2e-703b9b58a285"],

Cell[TextData[{
 "When you use ",
 Cell[TextData[Cell[BoxData[
  RowBox[{
  Cell["Ctrl", "KeyEvent",ExpressionUUID->
    "83d5f5fe-56b7-4334-9d10-143a159df260"], 
   StyleBox["+", "KeyEventDelimiter"], Cell[
   "=", "KeyEvent",ExpressionUUID->"103744b6-6a45-4c32-8968-b33e7399ff24"]}]],
   NotebookDefault,
  ShowStringCharacters->False,ExpressionUUID->
  "9e361151-d002-47ae-9971-838cf1ad0e39"]], "MenuName",ExpressionUUID->
  "2d6895e7-ce8c-4d4d-8889-6716a0ddffc7"],
 " you can resolve ambiguous input interactively. With ",
 ButtonBox["Interpreter",
  BaseStyle->"Link"],
 " you have to do it programmatically, using the option ",
 ButtonBox["AmbiguityFunction",
  BaseStyle->"Link"],
 "."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:28",ExpressionUUID->"9af362d3-96da-4b8c-8e7e-2df0eed04c0f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["More to Explore", "MoreExploreSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"1992215d-310d-4e00-a85a-6064132c31e9"],

Cell[TextData[ButtonBox["Guide to Natural Language Interpreters in the \
Wolfram Language\[NonBreakingSpace]\[RightGuillemet]",
 BaseStyle->"Link",
 ButtonData->{"paclet:guide/InterpretingStrings", None}]], "MoreExplore",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->
  "LastCellOfAPage",ExpressionUUID->"b748b887-be47-485a-b543-2ec539eecf16"]
}, Open  ]]
},
Saveable->False,
WindowToolbars->{},
BlinkingCellInsertionPoint->False,
CellInsertionPointCell->None,
WindowSize->{830, 800},
WindowMargins->Automatic,
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"Natural Language Understanding: Elementary Introduction to the \
Wolfram Language",
DockedCells->{
  Cell[
   BoxData[
    TagBox[
     GridBox[{{
        TemplateBox[{
         "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
          "\"\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\"", 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztl01IVFEUxyctMFzUysjIyUDCTauiIJFM6ENpM4NEtJrBUaSYZMYPhCRm
rYuoICgiW0VEBVIUEbTNEMTAIqRsk6JGCVFBHx7//+4JLo/36DqvB4Ie+Mk7
7+t3733nHpzq9NlEW0ksFsuX4U8i1duQy6X6kpuRtGTzHe3ZTOuxbFemPZPb
ny7FyZ2gEqwHInICfJToguOIReywPVHHlYDzcY4hJHZ486giyBOXtfms5Pms
Bs9zUBDTow6DJOgBT8DP/+B5CepAPbgqZm+zT70Bt9VXCx6H8DwE28Gw5ufB
IT2eA1N6PKquC0V4xtUxqfkE6ARD4BHYAx5Y938Gu8GdZXq4VsNWngIfwDzY
Aa6Bm55nOKYq8NXRw29eb+Uz4JSVd4Nn4IbPs2fARUdPQcfLWAQJ8Mq6Tkdd
gGcEHHT0sHYn9Jg1dcnnnhf6vnee8xzXVkcP9wdr97eY7z0NnlrX74qpxffg
iOZ2VDp6kvqOe6AVXAb7xNQB462YNfsCfoBzoE1MzTEqHD096mgE98WsEec4
Jqamvvk8cx2kwWuw19HDXnIAbNAx03ka9IO8mO+3ScyebRZTi01i1rqguHjY
r3aJWaugOA5O6vEC+K6ebWDW0cNgv6oBnwKus87KwKDmv8BRMOBz77/6G/sV
e8lkwHWuTwm4pQ7WzGIRHgb7FXsJ9/mI5z2si42gXMw8/ByuHgb7FXsJ9yX3
IPfHFjF1xTl5v0exnrCx5gnn+fu7JC7h/z/0Y52+P+rfWX9iCXVYErg=
             "], {{0,
              34}, {26, 0}}, {0, 255}, ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {26, 34}, 
           PlotRange -> {{0, 26}, {0, 34}}], 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztXUuS47gRLX8WXtYRaJ+gl17SS+8U4/CeM+H2hDdtRY8jHF6ZR9AReATt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             "], {{0, 34}, {383, 0}}, {0, 255}, 
             ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {383, 34}, 
           PlotRange -> {{0, 383}, {0, 34}}]}, "RowWithSeparators"], 
        PaneBox[
         StyleBox["\[VeryThinSpace]", ShowStringCharacters -> False], 
         Alignment -> Right, ImageSize -> {174, 47}], 
        PaneBox[
         PaneBox[
          TemplateBox[{"\[ThinSpace]", "\" \"", 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL1-34-associations.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
                ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL1-34-associations.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Background -> RGBColor[0.835294, 0.364706, 0.0196078],
                   Evaluator -> Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Associations\"", TooltipDelay -> 0.15, 
              LabelStyle -> "TextStyling"], 
             Annotation[#, "Associations", "Tooltip"]& ], 
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[5], Selectable -> False], 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{
                    "EIWL1-36-creating-websites-and-apps.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                  Automatic, Method -> "Preemptive"], True -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{
                    "EIWL1-36-creating-websites-and-apps.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                  RGBColor[0.835294, 0.364706, 0.0196078], Evaluator -> 
                  Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Creating Websites and Apps\"", 
              TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "Creating Websites and Apps", "Tooltip"]& ]}, 
           "RowWithSeparators"], Alignment -> Right], ImageSize -> {100, 30}, 
         FrameMargins -> {{0, 6}, {0, 0}}, Alignment -> Right], 
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.835294, 0.364706, 0.0196078], ImageSize -> {35, 30}, 
             Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.952941, 0.509804, 0], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Preface" :> 
          NotebookLocate[{"EIWL1-0a-preface.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "What Is the Wolfram Language?" :> 
          NotebookLocate[{"EIWL1-0b-what-is-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Practicalities of Using the Wolfram Language" :> 
          NotebookLocate[{
            "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Other Resources" :> 
          NotebookLocate[{"EIWL1-0d-other-resources.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]1\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Starting Out: Elementary Arithmetic" :> 
          NotebookLocate[{
            "EIWL1-01-starting-out-elementary-arithmetic.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]2\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Introducing Functions" :> 
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]3\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]First Look at Lists" :> 
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]4\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Displaying Lists" :> 
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]5\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Operations on Lists" :> 
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]6\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Making Tables" :> 
          NotebookLocate[{"EIWL1-06-making-tables.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]7\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Colors and Styles" :> 
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]8\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Basic Graphics Objects" :> 
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]9\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Interactive Manipulation" :> 
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Images" :> 
          NotebookLocate[{"EIWL1-10-images.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Strings and \
Text" :> NotebookLocate[{"EIWL1-11-strings-and-text.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Sound" :> 
          NotebookLocate[{"EIWL1-12-sound.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "13\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Arrays, or \
Lists of Lists" :> 
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Coordinates \
and Graphics" :> 
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]The Scope \
of the Wolfram Language" :> 
          NotebookLocate[{
            "EIWL1-15-the-scope-of-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Real\
\[VeryThinSpace]\[Hyphen]\[VeryThinSpace]\[NegativeVeryThinSpace]World Data" :> 
          NotebookLocate[{"EIWL1-16-real-world-data.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "17\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Units" :> 
          NotebookLocate[{"EIWL1-17-units.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Geocomputation" :> 
          NotebookLocate[{"EIWL1-18-geocomputation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Dates and \
Times" :> NotebookLocate[{"EIWL1-19-dates-and-times.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Options" :> 
          NotebookLocate[{"EIWL1-20-options.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "21\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Graphs and \
Networks" :> 
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "22\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Machine \
Learning" :> 
          NotebookLocate[{"EIWL1-22-machine-learning.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "23\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Numbers" :> NotebookLocate[{"EIWL1-23-more-about-numbers.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "24\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More Forms \
of Visualization" :> 
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "25\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Ways to \
Apply Functions" :> 
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "26\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Pure \
Anonymous Functions" :> 
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "27\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Applying \
Functions Repeatedly" :> 
          NotebookLocate[{"EIWL1-27-applying-functions-repeatedly.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "28\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Tests and \
Conditionals" :> 
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "29\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Pure Functions" :> 
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "30\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Rearranging \
Lists" :> NotebookLocate[{"EIWL1-30-rearranging-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "31\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Parts of \
Lists" :> NotebookLocate[{"EIWL1-31-parts-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "32\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Patterns" :> 
          NotebookLocate[{"EIWL1-32-patterns.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "33\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Expressions \
and Their Structure" :> 
          NotebookLocate[{"EIWL1-33-expressions-and-their-structure.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "34\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Associations" :> 
          NotebookLocate[{"EIWL1-34-associations.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "35\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Natural \
Language Understanding" :> 
          NotebookLocate[{"EIWL1-35-natural-language-understanding.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "36\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Creating \
Websites and Apps" :> 
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "37\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Layout and \
Display" :> NotebookLocate[{"EIWL1-37-layout-and-display.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "38\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Assigning \
Names to Things" :> 
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "39\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Immediate \
and Delayed Values" :> 
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "40\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Defining \
Your Own Functions" :> 
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "41\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Patterns" :> 
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "42\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]String \
Patterns and Templates " :> 
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "43\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Storing \
Things" :> NotebookLocate[{"EIWL1-43-storing-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "44\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Importing \
and Exporting" :> 
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "45\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Datasets" :> 
          NotebookLocate[{"EIWL1-45-datasets.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "46\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Writing \
Good Code" :> 
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "47\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Debugging \
Your Code" :> 
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "What We Haven\[CloseCurlyQuote]t Discussed" :> 
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Afterword: Being a Programmer" :> 
          NotebookLocate[{"EIWL1-being-a-programmer.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Answers to Exercises" :> 
          NotebookLocate[{"EIWL1-answers-to-exercises.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Index" :> 
          NotebookLocate[{"EIWL1-book-index.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Center}}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]], 
   "Text", ShowCellBracket -> False, CellFrame -> {{0, 0}, {3, 0}}, 
   Selectable -> False, CellFrameColor -> 
   RGBColor[0.835294, 0.364706, 0.0196078], CellMargins -> {{0, 0}, {0, -1}}, 
   CellFrameMargins -> {{27, 0}, {1, 7}}, Background -> 
   RGBColor[0.952941, 0.509804, 0], CellTags -> "DockedCellLogoCell"], 
  Cell["FIRST EDITION (2015)", "Text", FontFamily -> "Source Sans Pro", 
   CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False, 
   CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{66, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
PrintingStartingPageNumber->294,
PageHeaders->{{
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Page"], "PageNumber"], 
      StyleBox[
      "    An Elementary Introduction to the Wolfram Language", "Header"]}], 
    "Header", CellMargins -> {{37, Inherited}, {Inherited, Inherited}}], None,
    None}, {None, None, 
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox[
      " | Natural Language Understanding \[LongDash] wolfr.am/eiwl-", 
       "Header"], 
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox["    ", "Header"], 
      StyleBox[
       CounterBox["Page"], "PageNumber"]}], "Header", 
    CellMargins -> {{Inherited, 17}, {Inherited, Inherited}}]}},
PrintingOptions->{"FirstPageHeader"->True},
ShowCellBracket->Automatic,
ShowSyntaxStyles->False,
Magnification->1.,
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       CreateCellID -> True, $CellContext`GhostCellInEmptyNotebook -> False], 
      
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], StyleMenuListing -> None, FontFamily -> "Verdana",
        FontSize -> 7, FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Verdana", FontSize -> 7, 
       FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "WPL Specific", "Section", 
       CellChangeTimes -> {{3.6556608433734913`*^9, 3.6556608489412746`*^9}}], 
      Cell[
       StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
       If[CurrentValue[
           EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
         If[CurrentValue[
            EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
          Inherited 0.9]], FontColor -> GrayLevel[0]], 
      Cell[
       StyleData["CodeLink"], 
       ButtonBoxOptions -> {
        Appearance -> None, ButtonFunction :> (FEPrivate`FrontEndExecute[
           FrontEndToken["OpenHelpLink", {
             Part[#, 1], Null}]]& ), ButtonSource -> ButtonContents, 
         Evaluator -> None, Method -> "Preemptive"}]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth -> 700, 
       PrintingOptions -> {
        "InnerOuterMargins" -> {35, 16}, "PaperOrientation" -> "Portrait", 
         "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> False, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 44}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       StyleData["AnswerKeyNumberedSection"], 
       CellMargins -> {{64, Inherited}, {8, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       18, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["AnswerKeySectionNumber"], CellBaseline -> Baseline, 
       FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["IndexLinkGuide"], 
       CellMargins -> {{64, Inherited}, {48, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 14, 
       FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["Index"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["IndexSubentry"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["FunctionName"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro Semibold", FontWeight -> "Bold"], 
      Cell[
       StyleData["IndexColumn"], 
       CellMargins -> {{66, 0}, {Inherited, Inherited}}, TabSpacings -> {2.}, 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", 
       GridBoxOptions -> {
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
         GridBoxItemSize -> {"Columns" -> {{25}}}, 
         GridBoxSpacings -> {"Columns" -> {{2}}}}], 
      Cell[
       StyleData["IndexSubsection"], 
       CellMargins -> {{64, Inherited}, {9, 28}}, 
       CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 24], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, Inherited}, {12, 32}},
           FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, Inherited}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], 
          CellMargins -> {{64, Inherited}, {6, 12}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {6, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 24}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 10}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, ShowCellLabel -> False, CellFrameMargins -> {{8, 8}, {4, 6}},
           CellFrameColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{108, Inherited}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 67}, CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth -> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, Inherited}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {2, 12}}, PageBreakBelow -> False, 
          CounterIncrements -> "Question", MenuSortingValue -> 10030, 
          MenuCommandKey -> "3", FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, Inherited}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth -> 700, 
          CellMargins -> {{66, 10}, {4, 1}}, LineSpacing -> {1.125, 1., 2.}, 
          MenuSortingValue -> 10032, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 10}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, Inherited}, {4, 8}}, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          FontFamily -> "Source Sans Pro Light", FontSize -> 14, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 10}, {4, 14}}, FontFamily -> 
          "Baskerville", FontSize -> 18, FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 10}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Italic", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 10}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], MenuSortingValue -> 10010, 
          MenuCommandKey -> "1", FontFamily -> "Source Sans Pro", FontSize -> 
          16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 10}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 10}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 10}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 10}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 10}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 10}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 10}, {15, 10}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", PageBreakWithin -> False, GroupPageBreakWithin -> 
          False, GeneratedCell -> True, CellAutoOverwrite -> True, 
          ShowCellLabel -> False, DefaultFormatType -> 
          DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221], $CellContext`StripStyleOnPaste -> 
          True], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, Inherited}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{88, 10}, {4, 7}}, ShowCellLabel -> False, 
          SpanMaxSize -> 1, FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{88, 10}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       StyleData["ExerciseSummaryCell"], PageWidth -> 700, CellFrame -> 0, 
       CellMargins -> {{64, Inherited}, {8, 10}}, 
       CellGroupingRules -> {"SectionGrouping", 64}, PageBreakBelow -> False, 
       ShowCellLabel -> False, CellFrameMargins -> 0, ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1], 
       GridBoxOptions -> {GridBoxBackground -> {"Columns" -> {{
              RGBColor[0.990997, 0.539528, 0.155779], 
              RGBColor[0.989487, 0.434699, 0.0320439]}}, "Rows" -> {{None}}}, 
         GridBoxItemSize -> {"Columns" -> {
             Scaled[0.7], 
             Scaled[0.3]}, "Rows" -> {{Automatic}}}}], 
      Cell[
       StyleData["ExerciseSummaryHeading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1]], 
      Cell[
       StyleData["ExerciseSummarySubheading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 15, FontColor -> 
       RGBColor[1., 0.9294117647058824, 0.7215686274509804]], 
      Cell[
       StyleData["ExercisePreviewButtonText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> "Plain", 
       FontColor -> RGBColor[0.6, 0.6, 0.6]], 
      Cell[
       StyleData["ExercisePreviewButtonTextHighlight"], ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> 
       "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       StyleData["StandardForm"], 
       InputAutoReplacements -> {
        "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", 
         ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]",
          "@>" -> "\\[InlinePart]", "<->" -> "\[UndirectedEdge]", ParentList},
        LineSpacing -> {1.25, 0, 2}, SingleLetterItalics -> False, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["OutputForm"], PageWidth -> DirectedInfinity[1], 
       TextAlignment -> Left, LineSpacing -> {0.6, 1}, 
       AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["InputForm"], PageWidth -> DirectedInfinity[1], 
       InputAutoReplacements -> {}, AllowInlineCells -> False, Hyphenation -> 
       False, AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       AutoSpacing -> False, NumberMarks -> True, AutoNumberFormatting -> 
       False, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup[
               StringJoin["ref/", #]]]& ), ButtonSource -> ButtonContents, 
            Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       StyleData[
       "IndexNavigationLink", StyleDefinitions -> StyleData["Hyperlink"]], 
       MenuSortingValue -> None, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Crosslink"], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 1, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 1, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.95 Inherited], 
      Cell[
       StyleData["NoLabel"], ShowCellLabel -> 
       False, $CellContext`GeneratedCellStyles -> {
        "Output" -> "ExerciseOutput"}], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, 2017)", 
  StyleDefinitions -> "StylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "i:1"->{
  Cell[675, 24, 466, 11, 
  70, "SectionDoubleDigit", "ExpressionUUID" -> "f5bb64b4-616a-4742-
   b947-12395bcdbb94",
   CounterAssignments->{{"Section", 34}, {"Subsection", 0}, {
     "Subsubsection", 0}, {"Exercise", 0}},
   CellTags->{"i:1", "p:211"}]},
 "p:211"->{
  Cell[675, 24, 466, 11, 
  70, "SectionDoubleDigit", "ExpressionUUID" -> "f5bb64b4-616a-4742-
   b947-12395bcdbb94",
   CounterAssignments->{{"Section", 34}, {"Subsection", 0}, {
     "Subsubsection", 0}, {"Exercise", 0}},
   CellTags->{"i:1", "p:211"}]},
 "i:2"->{
  Cell[1144, 37, 961, 26, 
  70, "Text", "ExpressionUUID" -> "75536c5e-159c-4039-a425-838318b4f5e8",
   CellTags->"i:2"]},
 "i:3"->{
  Cell[2108, 65, 418, 12, 
  70, "Text", "ExpressionUUID" -> "1f408274-22aa-4e1a-85a4-755fcec008f5",
   CellTags->"i:3"]},
 "i:4"->{
  Cell[2529, 79, 315, 10, 
  70, "CodeCaption", "ExpressionUUID" -> "a6f22019-7892-41ae-a73b-b3176cfe9f8c
   ",
   CellTags->"i:4"]},
 "i:5"->{
  Cell[4602, 146, 321, 10, 
  70, "CodeCaption", "ExpressionUUID" -> "09c0cbb8-3c05-4b8b-a115-6a3727d9f4ad
   ",
   CellTags->"i:5"]},
 "i:6"->{
  Cell[7004, 218, 375, 11, 
  70, "Text", "ExpressionUUID" -> "2f8d5fa8-af28-49b1-bdda-4e42e2a9a372",
   CellTags->"i:6"]},
 "i:7"->{
  Cell[8818, 273, 229, 6, 
  70, "CodeCaption", "ExpressionUUID" -> "64918b35-8811-427e-9ac2-74e334a151ae
   ",
   CellTags->"i:7"]},
 "i:8"->{
  Cell[10263, 316, 212, 4, 
  70, "Text", "ExpressionUUID" -> "39ac27ab-bd8c-4c97-b23a-59546427b54f",
   CellTags->"i:8"]},
 "LastCellOfAPage"->{
  Cell[11081, 345, 322, 9, 
  70, "Output", "ExpressionUUID" -> "a7c1d975-256b-44d0-8130-0e887b6d0ba4",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[182319, 3280, 302, 8, 
  70, "Output", "ExpressionUUID" -> "26ce2cd8-bef3-4c1b-8269-92048846c864",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[261364, 5285, 1481, 39, 
  70, "VocabularyTable", "ExpressionUUID" -> "d4331fb0-9300-4103-
   aab4-3d69ef1fc0df",
   CellTags->"LastCellOfAPage"],
  Cell[706572, 15135, 264, 9, 
  70, "Answer", "ExpressionUUID" -> "4d2364db-3ea6-4e9f-b200-4c58b49580d1",
   CellTags->"LastCellOfAPage"],
  Cell[708469, 15202, 371, 8, 
  70, "MoreExplore", "ExpressionUUID" -> "b748b887-be47-485a-b543-2ec539eecf16
   ",
   CellTags->"LastCellOfAPage"]},
 "i:9"->{
  Cell[11418, 357, 211, 5, 
  70, "CodeCaption", "ExpressionUUID" -> "c77cfb85-857a-4e7b-837c-942f7b073b48
   ",
   CellTags->{"i:9", "p:212"}]},
 "p:212"->{
  Cell[11418, 357, 211, 5, 
  70, "CodeCaption", "ExpressionUUID" -> "c77cfb85-857a-4e7b-837c-942f7b073b48
   ",
   CellTags->{"i:9", "p:212"}]},
 "i:10"->{
  Cell[12474, 394, 297, 7, 
  70, "CodeCaption", "ExpressionUUID" -> "ea58b8ca-999b-4ac8-83e7-e7f8bec91e91
   ",
   CellTags->"i:10"]},
 "i:11"->{
  Cell[14190, 442, 188, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "aba7ac2f-f37d-4d0d-a9fe-7d305512e1bd
   ",
   CellTags->"i:11"]},
 "i:12"->{
  Cell[15782, 485, 211, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "67105dd6-378c-4433-9e52-c0d66acc55bf
   ",
   CellTags->"i:12"]},
 "i:13"->{
  Cell[180748, 3225, 379, 12, 
  70, "Text", "ExpressionUUID" -> "8704a022-43ea-4c91-abc3-5ecd6d647fe0",
   CellTags->"i:13"]},
 "i:14"->{
  Cell[181130, 3239, 197, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "890691e1-0cb0-4d0b-b6f8-bb262bc9060c
   ",
   CellTags->"i:14"]},
 "i:15"->{
  Cell[182636, 3291, 375, 11, 
  70, "Text", "ExpressionUUID" -> "bad4e751-c9fc-4c93-8d3c-6947912ce387",
   CellTags->{"i:15", "p:213"}]},
 "p:213"->{
  Cell[182636, 3291, 375, 11, 
  70, "Text", "ExpressionUUID" -> "bad4e751-c9fc-4c93-8d3c-6947912ce387",
   CellTags->{"i:15", "p:213"}]},
 "i:16"->{
  Cell[183266, 3314, 309, 8, 
  70, "Input", "ExpressionUUID" -> "0694e8ba-413d-4a22-82d0-55950186204d",
   CellTags->"i:16"]},
 "i:17"->{
  Cell[209139, 4069, 268, 8, 
  70, "Text", "ExpressionUUID" -> "926f7e82-79e6-48b4-b375-89a3f10080d1",
   CellTags->"i:17"]},
 "i:18"->{
  Cell[227455, 4498, 201, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "f3602bab-6fc4-4216-bfb5-5c01d1da2746
   ",
   CellTags->"i:18"]},
 "i:19"->{
  Cell[287282, 5981, 854, 24, 
  70, "Exercise", "ExpressionUUID" -> "c69e6d04-38a6-487b-aee1-c66279fe1de6",
   CellTags->"i:19"]},
 "i:20"->{
  Cell[298993, 6261, 803, 21, 
  70, "Exercise", "ExpressionUUID" -> "92f99550-f5ab-4e93-8e6e-f571289e9f0a",
   CellTags->"i:20"]},
 "i:21"->{
  Cell[702858, 15009, 421, 13, 
  70, "Answer", "ExpressionUUID" -> "82b4f2da-e4a4-4cff-a8b8-92af9837894e",
   CellTags->"i:21"]},
 "i:22"->{
  Cell[703282, 15024, 256, 9, 
  70, "Question", "ExpressionUUID" -> "4a9cbd9d-6d43-4dbf-b267-9dcd46697ad9",
   CellTags->"i:22"]},
 "i:23"->{
  Cell[704066, 15053, 275, 7, 
  70, "Answer", "ExpressionUUID" -> "26ac483c-48fb-42b1-9dcc-0aee65d2f5d2",
   CellTags->"i:23"]},
 "i:24"->{
  Cell[704597, 15073, 728, 17, 
  70, "Answer", "ExpressionUUID" -> "72b448f9-6fd9-4895-be64-cc7cd68ebb7c",
   CellTags->"i:24"]},
 "i:25"->{
  Cell[705328, 15092, 186, 4, 
  70, "Question", "ExpressionUUID" -> "ee2025dc-2966-4c4c-9b15-6b5c5058de11",
   CellTags->"i:25"]},
 "i:26"->{
  Cell[705826, 15110, 196, 4, 
  70, "Question", "ExpressionUUID" -> "9867519a-a9b9-48a3-a4c7-8ac929478b50",
   CellTags->"i:26"]},
 "i:27"->{
  Cell[706380, 15129, 189, 4, 
  70, "Question", "ExpressionUUID" -> "be8bdefe-e422-4a89-aa1a-c53011088ff9",
   CellTags->"i:27"]},
 "p:215"->{
  Cell[706873, 15149, 174, 4, 
  70, "TechNoteSection", "ExpressionUUID" -> "
   5dffa05f-69b9-4498-8834-5d1d5eb4677b",
   CellTags->"p:215"]},
 "i:28"->{
  Cell[707420, 15168, 844, 23, 
  70, "TechNote", "ExpressionUUID" -> "9af362d3-96da-4b8c-8e7e-2df0eed04c0f",
   CellTags->"i:28"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"i:1", 798657, 17035},
 {"p:211", 798926, 17042},
 {"i:2", 799193, 17049},
 {"i:3", 799326, 17053},
 {"i:4", 799459, 17057},
 {"i:5", 799603, 17062},
 {"i:6", 799748, 17067},
 {"i:7", 799882, 17071},
 {"i:8", 800026, 17076},
 {"LastCellOfAPage", 800172, 17080},
 {"i:9", 800948, 17100},
 {"p:212", 801106, 17105},
 {"i:10", 801263, 17110},
 {"i:11", 801410, 17115},
 {"i:12", 801557, 17120},
 {"i:13", 801704, 17125},
 {"i:14", 801843, 17129},
 {"i:15", 801992, 17134},
 {"p:213", 802143, 17138},
 {"i:16", 802293, 17142},
 {"i:17", 802432, 17146},
 {"i:18", 802570, 17150},
 {"i:19", 802719, 17155},
 {"i:20", 802862, 17159},
 {"i:21", 803005, 17163},
 {"i:22", 803147, 17167},
 {"i:23", 803290, 17171},
 {"i:24", 803431, 17175},
 {"i:25", 803573, 17179},
 {"i:26", 803716, 17183},
 {"i:27", 803859, 17187},
 {"p:215", 804003, 17191},
 {"i:28", 804158, 17196}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[675, 24, 466, 11, 70, "SectionDoubleDigit", "ExpressionUUID" -> \
"f5bb64b4-616a-4742-b947-12395bcdbb94",
 CounterAssignments->{{"Section", 34}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"Exercise", 0}},
 CellTags->{"i:1", "p:211"}],
Cell[1144, 37, 961, 26, 70, "Text", "ExpressionUUID" -> \
"75536c5e-159c-4039-a425-838318b4f5e8",
 CellTags->"i:2"],
Cell[2108, 65, 418, 12, 70, "Text", "ExpressionUUID" -> \
"1f408274-22aa-4e1a-85a4-755fcec008f5",
 CellTags->"i:3"],
Cell[2529, 79, 315, 10, 70, "CodeCaption", "ExpressionUUID" -> \
"a6f22019-7892-41ae-a73b-b3176cfe9f8c",
 CellTags->"i:4"],
Cell[CellGroupData[{
Cell[2869, 93, 213, 5, 70, "Input", "ExpressionUUID" -> \
"8ff1d8cf-b2ac-4e69-83fd-4921dd768d51"],
Cell[3085, 100, 499, 12, 70, "Output", "ExpressionUUID" -> \
"8d041833-83c2-454a-a2d6-6ae5f73b7d31",
 Evaluatable->False]
}, Open  ]],
Cell[3599, 115, 238, 5, 70, "CodeCaption", "ExpressionUUID" -> \
"ac5eeb8b-62d4-4db8-a299-9c32ecad0817"],
Cell[CellGroupData[{
Cell[3862, 124, 223, 5, 70, "Input", "ExpressionUUID" -> \
"ba1c40d4-cb21-4fa0-8ba8-9e667929a528"],
Cell[4088, 131, 499, 12, 70, "Output", "ExpressionUUID" -> \
"b27df293-5255-47b5-920d-0bdf62c98d61",
 Evaluatable->False]
}, Open  ]],
Cell[4602, 146, 321, 10, 70, "CodeCaption", "ExpressionUUID" -> \
"09c0cbb8-3c05-4b8b-a115-6a3727d9f4ad",
 CellTags->"i:5"],
Cell[CellGroupData[{
Cell[4948, 160, 219, 5, 70, "Input", "ExpressionUUID" -> \
"a1377748-148c-40c8-8687-c0317fd558c5"],
Cell[5170, 167, 1819, 48, 70, "Output", "ExpressionUUID" -> \
"e775bf2a-fd78-4313-b1d0-8b5dc0188c71",
 Evaluatable->False]
}, Open  ]],
Cell[7004, 218, 375, 11, 70, "Text", "ExpressionUUID" -> \
"2f8d5fa8-af28-49b1-bdda-4e42e2a9a372",
 CellTags->"i:6"],
Cell[7382, 231, 178, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"66dd99f0-501c-44eb-9336-7dd944a91c7d"],
Cell[CellGroupData[{
Cell[7585, 239, 358, 8, 70, "Input", "ExpressionUUID" -> \
"ec03891c-570f-4d7a-86d2-a017177a4502"],
Cell[7946, 249, 857, 21, 70, "Output", "ExpressionUUID" -> \
"c4ea090b-0e44-45fb-a4ef-cdf1f840e369",
 Evaluatable->False]
}, Open  ]],
Cell[8818, 273, 229, 6, 70, "CodeCaption", "ExpressionUUID" -> \
"64918b35-8811-427e-9ac2-74e334a151ae",
 CellTags->"i:7"],
Cell[CellGroupData[{
Cell[9072, 283, 856, 20, 70, "Input", "ExpressionUUID" -> \
"fb845344-4012-4552-a82c-9419716352e8"],
Cell[9931, 305, 317, 8, 70, "Output", "ExpressionUUID" -> \
"5a9c4870-62e5-495d-9685-0a66395c7d5f",
 Evaluatable->False]
}, Open  ]],
Cell[10263, 316, 212, 4, 70, "Text", "ExpressionUUID" -> \
"39ac27ab-bd8c-4c97-b23a-59546427b54f",
 CellTags->"i:8"],
Cell[10478, 322, 350, 12, 70, "CodeCaption", "ExpressionUUID" -> \
"98a4a2de-83ab-4265-a879-875720e2404c"],
Cell[CellGroupData[{
Cell[10853, 338, 225, 5, 70, "Input", "ExpressionUUID" -> \
"54417f26-62c4-4c8d-be51-578a78ca5ad4"],
Cell[11081, 345, 322, 9, 70, "Output", "ExpressionUUID" -> \
"a7c1d975-256b-44d0-8130-0e887b6d0ba4",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[11418, 357, 211, 5, 70, "CodeCaption", "ExpressionUUID" -> \
"c77cfb85-857a-4e7b-837c-942f7b073b48",
 CellTags->{"i:9", "p:212"}],
Cell[CellGroupData[{
Cell[11654, 366, 254, 5, 70, "Input", "ExpressionUUID" -> \
"8e8e5b81-6203-4445-a755-dacf5026fbe9"],
Cell[11911, 373, 292, 8, 70, "Output", "ExpressionUUID" -> \
"ba6980dc-5c07-46c0-865f-f442af819571",
 Evaluatable->False]
}, Open  ]],
Cell[12218, 384, 253, 8, 70, "Text", "ExpressionUUID" -> \
"62089151-0c0f-428a-a7c6-af1c6bdbaad1"],
Cell[12474, 394, 297, 7, 70, "CodeCaption", "ExpressionUUID" -> \
"ea58b8ca-999b-4ac8-83e7-e7f8bec91e91",
 CellTags->"i:10"],
Cell[CellGroupData[{
Cell[12796, 405, 312, 8, 70, "Input", "ExpressionUUID" -> \
"4787c206-81f2-4832-b618-1e0d5adaea22"],
Cell[13111, 415, 1064, 24, 70, "Output", "ExpressionUUID" -> \
"7605eeff-28df-40a3-ae4e-8b809156cc73",
 Evaluatable->False]
}, Open  ]],
Cell[14190, 442, 188, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"aba7ac2f-f37d-4d0d-a9fe-7d305512e1bd",
 CellTags->"i:11"],
Cell[CellGroupData[{
Cell[14403, 450, 328, 8, 70, "Input", "ExpressionUUID" -> \
"9f1350a9-8cf9-4d6c-918c-79a437ef5d62"],
Cell[14734, 460, 1033, 22, 70, "Output", "ExpressionUUID" -> \
"c1b14cfe-2b2b-4aac-8df1-5a115fd9aad3",
 Evaluatable->False]
}, Open  ]],
Cell[15782, 485, 211, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"67105dd6-378c-4433-9e52-c0d66acc55bf",
 CellTags->"i:12"],
Cell[CellGroupData[{
Cell[16018, 493, 393, 10, 70, "Input", "ExpressionUUID" -> \
"38ff6549-2536-4c53-8dfc-0e5a19202d28"],
Cell[16414, 505, 164319, 2717, 70, "Output", "ExpressionUUID" -> \
"e7c55c63-6359-4470-9d46-ec9a995ab938",
 Evaluatable->False]
}, Open  ]],
Cell[180748, 3225, 379, 12, 70, "Text", "ExpressionUUID" -> \
"8704a022-43ea-4c91-abc3-5ecd6d647fe0",
 CellTags->"i:13"],
Cell[181130, 3239, 197, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"890691e1-0cb0-4d0b-b6f8-bb262bc9060c",
 CellTags->"i:14"],
Cell[CellGroupData[{
Cell[181352, 3247, 243, 6, 70, "Input", "ExpressionUUID" -> \
"7192395e-1fa2-44fb-a599-376e09a7d88b"],
Cell[181598, 3255, 249, 6, 70, "Output", "ExpressionUUID" -> \
"3a48e64e-cf09-4aca-b7e6-98bd63f3f74f",
 Evaluatable->False]
}, Open  ]],
Cell[181862, 3264, 169, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"d8f391ea-0ae8-4a23-bcf6-19730a2eb190"],
Cell[CellGroupData[{
Cell[182056, 3272, 260, 6, 70, "Input", "ExpressionUUID" -> \
"dc1644a6-cc15-4ef2-8e88-1b0c0f7210a4"],
Cell[182319, 3280, 302, 8, 70, "Output", "ExpressionUUID" -> \
"26ce2cd8-bef3-4c1b-8269-92048846c864",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[182636, 3291, 375, 11, 70, "Text", "ExpressionUUID" -> \
"bad4e751-c9fc-4c93-8d3c-6947912ce387",
 CellTags->{"i:15", "p:213"}],
Cell[183014, 3304, 227, 6, 70, "CodeCaption", "ExpressionUUID" -> \
"7b79fe0c-a50e-43c1-b56f-c1022b0ef9e7"],
Cell[CellGroupData[{
Cell[183266, 3314, 309, 8, 70, "Input", "ExpressionUUID" -> \
"0694e8ba-413d-4a22-82d0-55950186204d",
 CellTags->"i:16"],
Cell[183578, 3324, 25546, 742, 70, "Output", "ExpressionUUID" -> \
"283c757c-d251-4743-ae5a-75f2fd43a0d9",
 Evaluatable->False]
}, Open  ]],
Cell[209139, 4069, 268, 8, 70, "Text", "ExpressionUUID" -> \
"926f7e82-79e6-48b4-b375-89a3f10080d1",
 CellTags->"i:17"],
Cell[209410, 4079, 219, 6, 70, "CodeCaption", "ExpressionUUID" -> \
"3c965dc0-64bb-45e7-8aef-c695693add38"],
Cell[CellGroupData[{
Cell[209654, 4089, 219, 4, 70, "Input", "ExpressionUUID" -> \
"869d2251-93a3-4b09-8ce7-656be8a451fa"],
Cell[209876, 4095, 17564, 400, 70, "Output", "ExpressionUUID" -> \
"d0671148-160a-4343-a17a-2179e332f9e0",
 Evaluatable->False]
}, Open  ]],
Cell[227455, 4498, 201, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"f3602bab-6fc4-4216-bfb5-5c01d1da2746",
 CellTags->"i:18"],
Cell[CellGroupData[{
Cell[227681, 4506, 270, 6, 70, "Input", "ExpressionUUID" -> \
"690d89b2-9be3-4c70-87d4-b8da0c0a6022"],
Cell[227954, 4514, 33199, 759, 70, "Output", "ExpressionUUID" -> \
"3bff1a01-01f8-4a8b-8d61-aab5436f702a",
 Evaluatable->False]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[261202, 5279, 159, 4, 70, "VocabularySection", "ExpressionUUID" -> \
"bef212cf-859d-4c15-808b-fd2120563853"],
Cell[261364, 5285, 1481, 39, 70, "VocabularyTable", "ExpressionUUID" -> \
"d4331fb0-9300-4103-aab4-3d69ef1fc0df",
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[CellGroupData[{
Cell[262882, 5329, 1780, 46, 70, "ExerciseSection", "ExpressionUUID" -> \
"08dc1877-4e20-49e7-b381-90c08876307a"],
Cell[CellGroupData[{
Cell[264687, 5379, 1295, 41, 70, "ExerciseSummaryCell", "ExpressionUUID" -> \
"0eb9d77c-5527-4dae-8454-132a7333c540"],
Cell[CellGroupData[{
Cell[266007, 5424, 764, 23, 70, "Exercise", "ExpressionUUID" -> \
"a2c5a78b-3444-44fc-b6e8-d2e3a9066727"],
Cell[266774, 5449, 1366, 38, 70, "ExerciseOutput", "ExpressionUUID" -> \
"7370d873-f169-4ccc-8082-0de9508d8233"]
}, Closed]],
Cell[CellGroupData[{
Cell[268177, 5492, 815, 24, 70, "Exercise", "ExpressionUUID" -> \
"aa257774-dc5c-4dd7-bc14-d24f5fafc37b"],
Cell[268995, 5518, 1698, 45, 70, "ExerciseOutput", "ExpressionUUID" -> \
"ae8a1e9b-f101-4ee7-87e2-3b5ae22b8339"]
}, Closed]],
Cell[CellGroupData[{
Cell[270730, 5568, 780, 23, 70, "Exercise", "ExpressionUUID" -> \
"29781183-b995-47d8-b19f-ff332ab42e05"],
Cell[271513, 5593, 2631, 62, 70, "ExerciseOutput", "ExpressionUUID" -> \
"2bce0c6f-df12-4c39-8fa6-519b1f162214"]
}, Closed]],
Cell[CellGroupData[{
Cell[274181, 5660, 803, 24, 70, "Exercise", "ExpressionUUID" -> \
"d6c6504f-dbe0-4d61-89ed-c1a4b9fed950"],
Cell[274987, 5686, 1532, 43, 70, "ExerciseOutput", "ExpressionUUID" -> \
"1440fc58-8cd9-498b-96d7-64ccdc46d0a8"]
}, Closed]],
Cell[CellGroupData[{
Cell[276556, 5734, 805, 21, 70, "Exercise", "ExpressionUUID" -> \
"6c4564a7-658a-4969-b885-dc33336b1a64"],
Cell[277364, 5757, 9881, 219, 70, "ExerciseOutput", "ExpressionUUID" -> \
"8672cd1f-54bf-448e-a38e-5180018fc151"]
}, Closed]],
Cell[CellGroupData[{
Cell[287282, 5981, 854, 24, 70, "Exercise", "ExpressionUUID" -> \
"c69e6d04-38a6-487b-aee1-c66279fe1de6",
 CellTags->"i:19"],
Cell[288139, 6007, 5843, 120, 70, "ExerciseOutput", "ExpressionUUID" -> \
"dea74cf0-76fa-4c20-9317-014d7ba48172"]
}, Closed]],
Cell[CellGroupData[{
Cell[294019, 6132, 748, 21, 70, "Exercise", "ExpressionUUID" -> \
"855c89d3-7209-4709-b775-bac667479d47"],
Cell[294770, 6155, 4186, 101, 70, "ExerciseOutput", "ExpressionUUID" -> \
"ebccf87a-0174-42a5-8462-9d40fde905c4"]
}, Closed]],
Cell[CellGroupData[{
Cell[298993, 6261, 803, 21, 70, "Exercise", "ExpressionUUID" -> \
"92f99550-f5ab-4e93-8e6e-f571289e9f0a",
 CellTags->"i:20"],
Cell[299799, 6284, 31056, 713, 70, "ExerciseOutput", "ExpressionUUID" -> \
"270611ac-2c7d-4974-af31-c71990c5cb44"]
}, Closed]],
Cell[CellGroupData[{
Cell[330892, 7002, 769, 21, 70, "Exercise", "ExpressionUUID" -> \
"159eda12-081f-493c-863a-a6476dc88099"],
Cell[331664, 7025, 1283, 36, 70, "ExerciseOutput", "ExpressionUUID" -> \
"e790dc4b-3e34-473f-bc62-92e58ab5a785"]
}, Closed]],
Cell[CellGroupData[{
Cell[332984, 7066, 841, 24, 70, "Exercise", "ExpressionUUID" -> \
"e1f0eb80-8371-4e5e-8d0f-838f6dce1ae1"],
Cell[333828, 7092, 1212, 35, 70, "ExerciseOutput", "ExpressionUUID" -> \
"08b5b10c-2ffd-4093-97ec-40a2fcf28efe"]
}, Closed]],
Cell[CellGroupData[{
Cell[335077, 7132, 762, 21, 70, "Exercise", "ExpressionUUID" -> \
"ed78192a-504a-4274-be51-57ba78d3c29b"],
Cell[335842, 7155, 158994, 3481, 70, "ExerciseOutput", "ExpressionUUID" -> \
"9619e56a-4629-45e8-80d1-cdea86ef30f5"]
}, Closed]],
Cell[CellGroupData[{
Cell[494873, 10641, 962, 28, 70, "Exercise", "ExpressionUUID" -> \
"4209f00b-04a6-436f-b884-1d17369964a1"],
Cell[495838, 10671, 1612, 41, 70, "ExerciseOutput", "ExpressionUUID" -> \
"f5d2f379-4ad8-4356-93de-1d587d3e6f50"]
}, Closed]],
Cell[CellGroupData[{
Cell[497487, 10717, 808, 21, 70, "Exercise", "ExpressionUUID" -> \
"abec36bd-e4cd-4da7-a3a9-db65ee5d0227"],
Cell[498298, 10740, 204163, 4250, 70, "ExerciseOutput", "ExpressionUUID" -> \
"68458567-aa5e-472a-9dc7-0f48b2553185"]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[702522, 14997, 144, 4, 70, "QASection", "ExpressionUUID" -> \
"21a44d27-f4b8-4692-badf-e4b21163ca8a"],
Cell[702669, 15003, 186, 4, 70, "Question", "ExpressionUUID" -> \
"25f6292d-0430-4e21-b681-241fdd539218"],
Cell[702858, 15009, 421, 13, 70, "Answer", "ExpressionUUID" -> \
"82b4f2da-e4a4-4cff-a8b8-92af9837894e",
 CellTags->"i:21"],
Cell[703282, 15024, 256, 9, 70, "Question", "ExpressionUUID" -> \
"4a9cbd9d-6d43-4dbf-b267-9dcd46697ad9",
 CellTags->"i:22"],
Cell[703541, 15035, 244, 7, 70, "Answer", "ExpressionUUID" -> \
"c0c1dd7e-63fd-4967-ad84-4e91ff4594af"],
Cell[703788, 15044, 275, 7, 70, "Question", "ExpressionUUID" -> \
"7558e5ba-016f-4f5b-9159-cc15587367e7"],
Cell[704066, 15053, 275, 7, 70, "Answer", "ExpressionUUID" -> \
"26ac483c-48fb-42b1-9dcc-0aee65d2f5d2",
 CellTags->"i:23"],
Cell[704344, 15062, 250, 9, 70, "Question", "ExpressionUUID" -> \
"4be9c7d6-3f7d-44d6-8c85-bc37b4453daf"],
Cell[704597, 15073, 728, 17, 70, "Answer", "ExpressionUUID" -> \
"72b448f9-6fd9-4895-be64-cc7cd68ebb7c",
 CellTags->"i:24"],
Cell[705328, 15092, 186, 4, 70, "Question", "ExpressionUUID" -> \
"ee2025dc-2966-4c4c-9b15-6b5c5058de11",
 CellTags->"i:25"],
Cell[705517, 15098, 306, 10, 70, "Answer", "ExpressionUUID" -> \
"06cf7d70-1604-4552-a350-b32ab3831d84"],
Cell[705826, 15110, 196, 4, 70, "Question", "ExpressionUUID" -> \
"9867519a-a9b9-48a3-a4c7-8ac929478b50",
 CellTags->"i:26"],
Cell[706025, 15116, 352, 11, 70, "Answer", "ExpressionUUID" -> \
"099f689b-2bd1-4a3c-9dfd-4c1280436ccb"],
Cell[706380, 15129, 189, 4, 70, "Question", "ExpressionUUID" -> \
"be8bdefe-e422-4a89-aa1a-c53011088ff9",
 CellTags->"i:27"],
Cell[706572, 15135, 264, 9, 70, "Answer", "ExpressionUUID" -> \
"4d2364db-3ea6-4e9f-b200-4c58b49580d1",
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[CellGroupData[{
Cell[706873, 15149, 174, 4, 70, "TechNoteSection", "ExpressionUUID" -> \
"5dffa05f-69b9-4498-8834-5d1d5eb4677b",
 CellTags->"p:215"],
Cell[707050, 15155, 367, 11, 70, "TechNote", "ExpressionUUID" -> \
"a56cee3a-7039-471d-aa2e-703b9b58a285"],
Cell[707420, 15168, 844, 23, 70, "TechNote", "ExpressionUUID" -> \
"9af362d3-96da-4b8c-8e7e-2df0eed04c0f",
 CellTags->"i:28"]
}, Open  ]],
Cell[CellGroupData[{
Cell[708301, 15196, 165, 4, 70, "MoreExploreSection", "ExpressionUUID" -> \
"1992215d-310d-4e00-a85a-6064132c31e9"],
Cell[708469, 15202, 371, 8, 70, "MoreExplore", "ExpressionUUID" -> \
"b748b887-be47-485a-b543-2ec539eecf16",
 CellTags->"LastCellOfAPage"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature 6TW3H7ncusibejIvUntBa2XG *)
