(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    346037,       6667]
NotebookOptionsPosition[    280303,       5295]
NotebookOutlinePosition[    339092,       6504]
CellTagsIndexPosition[    339013,       6499]
WindowTitle->Datasets: Elementary Introduction to the Wolfram Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Make a word cloud of the planets, with weights determined by their number of \
moons.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "45.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 1}, {
   "WebOnly", 0}},ExpressionUUID->"3ec2df45-46ab-475a-806d-235d1ee85515"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"f54e0924-650d-4c15-885d-f13803540e21"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztfdtvE1me/2j35fe4z/220vwFoxlpxduqxcPy1oN+PCFGG+1sGDVi08MP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            "], {{0, 158}, {214, 0}}, {0, 
            255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{214, 158},
          PlotRange->{{0, 214}, {0, 158}}]], "ExerciseOutput",
         ImageSize->{218, 158},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "7e019c9e-c219-4b92-b3ff-07e8689e4e82"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztfdtvE1me/2j35fe4z/220vwFoxlpxduqxcPy1oN+PCFGG+1sGDVi08MP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              "], {{0, 158}, {214, 0}}, {0, 
              255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {214, 158}, 
            PlotRange -> {{0, 214}, {0, 158}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"e618d44e-d869-4bff-a43a-ce2d0f0da2de"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["45.1"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"b91ed31d-06d0-463d-80da-cc88a1f42d24"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"6f48ec87-7dd9-46aa-b1b1-d0d460cb2061"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"babed86e-8527-4c74-ae1d-661fda54dd3a"],

Cell["Make a bar chart of the number of moons for each planet.", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "45.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 2}, {
   "WebOnly", 0}},ExpressionUUID->"6d785ac5-0963-4598-89ef-3de4c2c51577"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"89887c8b-0f2c-4a89-a38a-6cbae6cb91ca"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnTGr80p6gL8kTcr8gRT5F2lDqrS7pEi5S+4sSaHA3aCwhYqAm+BmXblR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            "], {{0, 237}, {362, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{362, 237},
          PlotRange->{{0, 362}, {0, 237}}]], "ExerciseOutput",
         ImageSize->{366, 237},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "294aaf07-abd1-4748-a7b3-4f24cb890bcf"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnTGr80p6gL8kTcr8gRT5F2lDqrS7pEi5S+4sSaHA3aCwhYqAm+BmXblR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              "], {{0, 237}, {362, 0}}, {0, 255}, ColorFunction -> 
              RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {362, 237}, 
            PlotRange -> {{0, 362}, {0, 237}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"425ab2bb-d9ca-46d5-a1e7-7ea86f47dee5"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["45.2"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"cdc24c35-74cc-484d-bf71-49539e80dd49"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"3924770a-5791-4843-b643-7e59ffb8e7b0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"5ae78246-a1ae-4a30-a76f-6d1e0ffbeb57"],

Cell["\<\
Make a dataset of the masses of the planets, sorted by their number of moons.\
\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "45.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 3}, {
   "WebOnly", 0}},ExpressionUUID->"4afc02be-762b-4510-9856-dff4939afdfe"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"1e2fb998-4b01-4218-80ec-b0b00207f2fe"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnd9P29y657dmbuZy/oX5L+Z2Luf2DHOLdI5mG40guxIZqfgmRkJ+VaVF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            "], {{0, 251}, {197, 0}}, {0,
             255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{197, 251},
          PlotRange->{{0, 197}, {0, 251}}]], "ExerciseOutput",
         ImageSize->{201, 251},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "64cec0cc-6d17-4f68-ab86-90036ac9c9c9"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnd9P29y657dmbuZy/oX5L+Z2Luf2DHOLdI5mG40guxIZqfgmRkJ+VaVF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              "], {{0, 251}, {197, 0}}, {
              0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {197, 251}, 
            PlotRange -> {{0, 197}, {0, 251}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"f86e9497-b955-40d5-a952-1c8b298f01e6"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["45.3"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"1df69a50-8f5f-4271-98ec-a2510c12cb29"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"2d6d4726-dec4-4d08-9105-5dc655ca67fe"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"2be29047-935b-4884-983c-39b601d7a0f4"],

Cell["\<\
Make a dataset of planets and the mass of each one\[CloseCurlyQuote]s most \
massive moon.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "45.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 4}, {
   "WebOnly", 0}},ExpressionUUID->"3b82bc69-92c3-4fe7-b40b-bd2a29bdb11c"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"8fce1572-5e7c-4c21-b8e8-0c50a29cab0a"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnV1v21q63zfam172K/QDnPveTXvZi56LU/emFwbOwRkaha0JYBaNeSMG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            "], {{0, 251}, {206, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{206, 251},
          PlotRange->{{0, 206}, {0, 251}}]], "ExerciseOutput",
         ImageSize->{210, 251},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "f03cd26e-f0b2-4f1b-b8bf-17de72025d90"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnV1v21q63zfam172K/QDnPveTXvZi56LU/emFwbOwRkaha0JYBaNeSMG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              "], {{0, 251}, {206, 0}}, {0, 255}, 
              ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {206, 251}, 
            PlotRange -> {{0, 206}, {0, 251}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"f404f5dc-4c86-4b9a-9457-34ef0d2e7dca"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["45.4"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"260baefb-a768-405e-87a0-4f75aca75d53"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"4c0186b8-3c21-411f-bc59-64aa03d524f4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"e7e4df53-f0c4-410b-a5e3-5c229f9c1886"],

Cell["\<\
Make a dataset of masses of planets, where the planets are sorted by the \
largest mass of their moons.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "45.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 5}, {
   "WebOnly", 0}},ExpressionUUID->"cc38fa32-6520-4c3d-8050-49103866823f"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"8b1df646-4055-494a-886c-888944e5edc8"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnVtv21y+nwftzb7sV+i36G0v9+2ue2tgb3RoFLYmgFkg5o0YwGAQKDaU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            "], {{0, 253}, {198, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{198, 253},
          PlotRange->{{0, 198}, {0, 253}}]], "ExerciseOutput",
         ImageSize->{202, 253},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "143227b5-a25f-494a-a680-d2cf3017285b"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnVtv21y+nwftzb7sV+i36G0v9+2ue2tgb3RoFLYmgFkg5o0YwGAQKDaU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              "], {{0, 253}, {198, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {198, 253}, 
            PlotRange -> {{0, 198}, {0, 253}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"b53dd75a-50c9-4cb0-b69f-686f0f066ccd"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["45.5"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"82be1a64-2a46-45a6-9276-fd911a8281a4"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"acea5cd2-b2a8-4ec0-8e8f-a659e70eb7ab"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"f872b1a1-8526-4a04-84a6-a867332f120d"],

Cell["\<\
Make a dataset of the median mass of all moons for each planet.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "45.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 6}, {
   "WebOnly", 0}},ExpressionUUID->"55e359f5-994a-4ba8-b482-3399b7031a19"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"edd8127a-2d15-41d0-a5ab-cff5e6b18be0"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnV1z2ti65/fMuZnL+QrzLeb2XM7tGc+tq86ps5WastmusqYq1g2kyqVU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            "], {{0, 259}, {
            190, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{190, 259},
          PlotRange->{{0, 190}, {0, 259}}]], "ExerciseOutput",
         ImageSize->{194, 259},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "e143ac89-50d6-48bd-93f5-cfacf07a8928"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnV1z2ti65/fMuZnL+QrzLeb2XM7tGc+tq86ps5WastmusqYq1g2kyqVU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              "], {{0, 
              259}, {190, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {190, 259}, 
            PlotRange -> {{0, 190}, {0, 259}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"5081f307-1831-4557-b4fa-cda343ecaf2b"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["45.6"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"11671b3e-12d6-48af-b691-06f1ff7c3cb9"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"4cf0afc2-e2bb-4d21-846d-01f78a7a534b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"078c40b2-a277-4659-a145-53ee6924217f"],

Cell["\<\
For each planet, make a list of moons larger in mass than 0.0001 Earth masses.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "45.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 7}, {
   "WebOnly", 0}},ExpressionUUID->"9c065a03-6a33-4aee-a791-ab682f98da22"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"24e39508-16dd-4e82-9c88-b4e6f9686baa"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnc1vIt2e3zvJJsv8C/kDnn12c7OcRbKYKIuZ3YzuPaNIhkiXMDESMpIR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            "], {{0, 227}, {329, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{329, 227},
          PlotRange->{{0, 329}, {0, 227}}]], "ExerciseOutput",
         ImageSize->{333, 227},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "48787272-7270-4e14-b4c5-c505a43871e5"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnc1vIt2e3zvJJsv8C/kDnn12c7OcRbKYKIuZ3YzuPaNIhkiXMDESMpIR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              "], {{0, 227}, {329, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {329, 227}, 
            PlotRange -> {{0, 329}, {0, 227}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"82d09b81-b3c6-4781-bc24-4813050f2cd6"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["45.7"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"c012f065-0ff1-4144-bc23-1fd150ff6827"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"c30fb133-c166-4788-b06e-166ca9ebf92c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"3e013e9e-ddfd-4548-a7bc-984412e83f09"],

Cell["\<\
Make a word cloud of countries in Central America, with the names of \
countries proportional to the lengths of the Wikipedia article about them.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "45.8", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 8}, {
   "WebOnly", 0}},ExpressionUUID->"6dd22751-5089-4f4c-a754-7ad2494c927e"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"75198a54-47bf-4c78-8ea0-7559b5e72ee1"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztfdtvG0e65+zuyz7u87wdYP6CwQyw8NsiyMP6LcfYPCUZHGNPnMEEiXOy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            "], {{0, 199}, {360, 0}}, {0,
             255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{360, 199},
          PlotRange->{{0, 360}, {0, 199}}]], "ExerciseOutput",
         ImageSize->{364, 199},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1,ExpressionUUID->
         "31b15729-e851-45d2-8ee4-3ba8725b2530"],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztfdtvG0e65+zuyz7u87wdYP6CwQyw8NsiyMP6LcfYPCUZHGNPnMEEiXOy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              "], {{0, 199}, {360, 0}}, {
              0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {360, 199}, 
            PlotRange -> {{0, 360}, {0, 199}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "ExerciseExpectedResult", Previous, CellStyle,
           WrapAround -> False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->
  Automatic,ExpressionUUID->"b2cd07dd-f59e-43b2-b8b0-2e62abde52a6"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["45.8"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[
  1],ExpressionUUID->"d509068b-0f57-494a-a810-aececf2b2621"],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->
  "FirstInputCell",ExpressionUUID->"b61ffce8-c418-4cd0-a878-39d807d0967e"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 60}},
 CellBracketOptions->{
 "OverlapContent"->
  True},ExpressionUUID->"866c6349-5861-4b14-978e-9cc1cc61a4b3"]
},
WindowSize->{808, 755},
WindowMargins->{{314, Automatic}, {Automatic, 50}},
WindowTitle->"Datasets: Elementary Introduction to the Wolfram Language",
DockedCells->{
  Cell[
   BoxData[
    DynamicModuleBox[{}, 
     TagBox[
      GridBox[{{
         TagBox[
          ButtonBox[
           PaneBox[
            GraphicsBox[
             TagBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFAEiEGSIPafvQ3/iQM/qxmAiEjFmOohXKwIouDvuQXEGw4xENM6POaT5Hiq
qP97c+uvfvWfDVy/59j/ahX5Pdfx3/sHuNSDFE/UBpI/G3l+TTP9vS7p7+nZ
QBG4FjT1QJOBin+vCAcpaxcHWgEU/HOk7/ciHzzqgSYD2b/XJQO5UPFueezq
J+sDFf/qVQY64PeSgN8b0n5NMfz34DAu9T+beIFm/upV+jXF4PcC9z87K4C6
fk3SwaUeGBq/18QDDQQ5e2f5rw6pP0f7gd4BCmJVD3QG0HygBxHO61UG6sIV
nhAtwNAAOgCEgOEPMxmXevyAEvV4EidaQiU+P0IAAEIjNUM=
               "], {{0, 
               20}, {16, 0}}, {0, 255}, ColorFunction -> RGBColor], 
              BoxForm`ImageTag[
              "Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJydlndcFNcWx+/MbC+0XZYiZem9twVEehOQXkVh2V1gKQsuuxTFhogKRBQR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                 "], "RGB", "XYZ"], 
               Interleaving -> True], Selectable -> False], DefaultBaseStyle -> 
             "ImageGraphics", ImageSizeRaw -> {16, 20}, 
             PlotRange -> {{0, 16}, {0, 20}}], Alignment -> {Center, Center}, 
            ImageMargins -> {{15, 10}, {4, 0}}], Appearance -> None, 
           ButtonFunction :> NotebookLocate[{
              URL["http://www.wolfram.com/language/elementary-introduction/"],
               None}], Evaluator -> Automatic, Method -> "Preemptive"], 
          MouseAppearanceTag["LinkHand"]], 
         ItemBox[
          TagBox[
           GridBox[{{
              TagBox[
               ButtonBox[
                StyleBox[
                "STEPHEN WOLFRAM Elementary Introduction to the Wolfram \
Language", "DockedCellAuthorName"], Appearance -> None, ButtonFunction :> 
                NotebookLocate[{
                   URL[
                   "http://www.wolfram.com/language/elementary-introduction/"]\
, None}], Evaluator -> Automatic, Method -> "Preemptive"], 
               MouseAppearanceTag["LinkHand"]]}, {
              TagBox[
               ButtonBox[
                TemplateBox[{
                  StyleBox["Exercises ", "DockedCellSectionTitle"], 
                  StyleBox["|", "DockedCellSectionTitleDivider"], 
                  StyleBox[" 45  Datasets", "DockedCellSectionTitle"]}, 
                 "RowDefault"], Appearance -> None, ButtonFunction :> 
                NotebookLocate[{
                   URL[
                   "http://www.wolfram.com/language/elementary-introduction/\
45-datasets.html"], None}], Evaluator -> Automatic, Method -> "Preemptive"], 
               MouseAppearanceTag["LinkHand"]]}}, DefaultBaseStyle -> 
            "Column", GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
           "Column"], Alignment -> Left, ItemSize -> 30]}}, AutoDelete -> 
       False, GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}, 
       GridBoxAlignment -> {"Columns" -> {Left}, "Rows" -> {Center}}, 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
     DynamicModuleValues :> {}, 
     Initialization :> (
      Clear[$CellContext`SolutionResponseText]; \
$CellContext`SolutionResponseText[
         Pattern[ElementaryIntroToWLWeb`Private`a, 
          BlankNullSequence[]]] := " "; 
      Map[($CellContext`SolutionResponseText[#] := " ")& , {
        "45.1", "45.2", "45.3", "45.4", "45.5", "45.6", "45.7", "45.8"}]; 
      Clear[$CellContext`SolutionResponseDetails]; \
$CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]], True] := 
       Style[ElementaryIntroToWLWeb`Private`str, 
         "SolutionTrue"]; $CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]], False] := 
       Style[ElementaryIntroToWLWeb`Private`str, 
         "SolutionFalse"]; $CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]]] := 
       ElementaryIntroToWLWeb`Private`str; \
$CellContext`SolutionResponseDetails[
         Missing[
          BlankSequence[]]] := " "; $CellContext`SolutionResponseDetails[
         BlankNullSequence[]] := " "; 
      Clear[$CellContext`GetUserSolutions]; $CellContext`GetUserSolutions[] := 
       Flatten[
         Cases[
          Options[
           EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
           Pattern[ElementaryIntroToWLWeb`Private`ex, 
             Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
      Clear[$CellContext`GetUserSolutionsTotal]; \
$CellContext`GetUserSolutionsTotal[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesTotal" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]]]]; 
      Clear[$CellContext`GetUserSolutionsTried]; \
$CellContext`GetUserSolutionsTried[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesTried" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]]]]; 
      Clear[$CellContext`GetUserSolutionsCorrect]; \
$CellContext`GetUserSolutionsCorrect[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesCorrect" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, 
            
            Infinity]]]]; $CellContext`EIWLExerciseSolutionsTotal = \
$CellContext`GetUserSolutionsTotal[]; $CellContext`EIWLExerciseSolutionsTried = \
$CellContext`GetUserSolutionsTried[]; \
$CellContext`EIWLExerciseSolutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]; 
      Clear[$CellContext`SetUserSolutionsTried]; \
$CellContext`SetUserSolutionsTried[
         Pattern[ElementaryIntroToWLWeb`Private`value, 
          Blank[]]] := 
       Module[{ElementaryIntroToWLWeb`Private`data, 
          ElementaryIntroToWLWeb`Private`tr}, 
         ElementaryIntroToWLWeb`Private`data = Flatten[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
         ElementaryIntroToWLWeb`Private`tr = ReplaceAll[TaggingRules, 
            Options[
             EvaluationNotebook[], TaggingRules]]; 
         ElementaryIntroToWLWeb`Private`tr = 
          DeleteCases[
           ElementaryIntroToWLWeb`Private`tr, "EIWLExercises" -> Blank[], 
            Infinity]; 
         AppendTo[
          ElementaryIntroToWLWeb`Private`tr, 
           "EIWLExercises" -> {
            "ExercisesTotal" -> 
             ReplaceAll[
              "ExercisesTotal", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesTried" -> Append[
               Flatten[
                Cases[
                ElementaryIntroToWLWeb`Private`data, ("ExercisesTried" -> 
                  Pattern[ElementaryIntroToWLWeb`Private`t, 
                    Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]],
                ElementaryIntroToWLWeb`Private`value], "ExercisesCorrect" -> 
             ReplaceAll[
              "ExercisesCorrect", ElementaryIntroToWLWeb`Private`data]}]; 
         SetOptions[
           EvaluationNotebook[], TaggingRules -> 
           ElementaryIntroToWLWeb`Private`tr]; \
$CellContext`EIWLExerciseSolutionsTried = \
$CellContext`GetUserSolutionsTried[]; Null]; 
      Clear[$CellContext`SetUserSolutionsCorrect]; \
$CellContext`SetUserSolutionsCorrect[
         Pattern[ElementaryIntroToWLWeb`Private`value, 
          Blank[]]] := 
       Module[{ElementaryIntroToWLWeb`Private`data, 
          ElementaryIntroToWLWeb`Private`tr}, 
         ElementaryIntroToWLWeb`Private`data = Flatten[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
         ElementaryIntroToWLWeb`Private`tr = ReplaceAll[TaggingRules, 
            Options[
             EvaluationNotebook[], TaggingRules]]; 
         ElementaryIntroToWLWeb`Private`tr = 
          DeleteCases[
           ElementaryIntroToWLWeb`Private`tr, "EIWLExercises" -> Blank[], 
            Infinity]; 
         AppendTo[
          ElementaryIntroToWLWeb`Private`tr, 
           "EIWLExercises" -> {
            "ExercisesTotal" -> 
             ReplaceAll[
              "ExercisesTotal", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesTried" -> 
             ReplaceAll[
              "ExercisesTried", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesCorrect" -> Append[
               Flatten[
                Cases[
                ElementaryIntroToWLWeb`Private`data, ("ExercisesCorrect" -> 
                  Pattern[ElementaryIntroToWLWeb`Private`t, 
                    Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]],
                ElementaryIntroToWLWeb`Private`value]}]; SetOptions[
           EvaluationNotebook[], TaggingRules -> 
           ElementaryIntroToWLWeb`Private`tr]; \
$CellContext`EIWLExerciseSolutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]; Null]; 
      Clear[ElementaryIntroToWLWeb`Private`GetCurrentTallyCell]; \
$CellContext`GetCurrentTallyCell[] := Module[{}, 
         With[{
          ElementaryIntroToWLWeb`Private`solutionsTried = \
$CellContext`GetUserSolutionsTried[], 
           ElementaryIntroToWLWeb`Private`solutionsTotal = \
$CellContext`GetUserSolutionsTotal[], 
           ElementaryIntroToWLWeb`Private`solutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]}, 
          Cell[
           BoxData[
            PaneBox[
             TemplateBox[{
               StyleBox[
               "COMPLETED\[ThickSpace]\[ThickSpace]", 
                "DockedCellCompletedExerciseText"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsTried, 
                "DockedCellCompletedExerciseText"], 
               StyleBox["/", "DockedCellSolutionDivider"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsTotal, 
                "DockedCellCompletedExerciseText"], 
               StyleBox[
               "\[ThinSpace]|\[ThinSpace]", "DockedCellSolutionDivider"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsCorrect, 
                "DockedCellCorrectExerciseText"], 
               StyleBox[
               "\[ThickSpace]\[ThickSpace]CORRECT", 
                "DockedCellCorrectExerciseText"]}, "RowDefault"], Alignment -> 
             Right, ImageSize -> Full]], "Output", TextAlignment -> Right, 
           CellFrame -> 1, CellMargins -> {{0, 0}, {10, 0}}, 
           CellFrameMargins -> {{14, 24}, {4, 7}}, CellFrameColor -> 
           RGBColor[1, 0.956862, 0.878431], MenuSortingValue -> 10000, 
           Background -> RGBColor[1, 0.956862, 0.878431], CellTags -> 
           "SolutionTallyCell"]]])]], "Output", CellMargins -> 0, 
   CellFrameMargins -> {{0, 24}, {3, 6}}, Background -> 
   RGBColor[0.97647, 0.482352, 0], CellFrame -> 1, CellFrameColor -> 
   RGBColor[0.97647, 0.482352, 0]], 
  Cell["FIRST EDITION (2015)", "Text", FontFamily -> "Source Sans Pro", 
   CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False, 
   CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{44, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
TaggingRules->{
 "EIWLExercises" -> {
   "ExercisesTotal" -> {
     "45.1", "45.2", "45.3", "45.4", "45.5", "45.6", "45.7", "45.8"}, 
    "ExercisesTried" -> {}, "ExercisesCorrect" -> {}}},
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9, {3.662385415502224*^9, 
         3.662385415587447*^9}, {3.662385986094821*^9, 
         3.662385986340312*^9}, {3.662386515144682*^9, 
         3.662386515438078*^9}, {3.662386561676188*^9, 
         3.662386561889332*^9}, {3.668356126688795*^9, 
         3.6683561270120687`*^9}, {3.670169943059537*^9, 
         3.670169943254141*^9}}], 
      Cell[
       StyleData[All, "Working"]], 
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], CreateCellID -> True, CellContext -> Notebook, 
       CellLabelAutoDelete -> False, DefaultNewCellStyle -> "Input", 
       MenuSortingValue -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 64}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{90, 40}, {4, 24}}, 
          CellGroupingRules -> "InputGrouping", CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 16, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 16, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{70, 30}, {4, 7}}, ShowCellLabel -> False, 
          CellFrameLabels -> {{None, None}, {None, None}}, SpanMaxSize -> 1, 
          FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{90, 40}, {0, 6}}, CellGroupingRules -> 
          "OutputGrouping", ShowCellLabel -> False, FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       StyleData["ExerciseExpectedResult"], ShowCellBracket -> False, 
       ShowGroupOpener -> False, CellMargins -> {{90, 40}, {3, 9}}, 
       CellGroupingRules -> "InputGrouping", CounterIncrements -> "Exercise", 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", FontSize -> 
       12, FontWeight -> "Plain", FontSlant -> "Plain"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Tentative"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[
             0.30000000000000016`, 0.6000000000000003, 0.7000000000000003], 
            "Thickness" -> 5}, Evaluatable -> False, CellFrameMargins -> 4, 
          StyleMenuListing -> None, Background -> 
          RGBColor[0.8500000000000003, 0.9500000000000003, 1]], 
         Cell[
          StyleData["Tentative", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["WebOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.91, 0.92, 0.9], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.91, 0.92, 0.86]], 
         Cell[
          StyleData["WebOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Closed]], 
      Cell[
       StyleData["Lockdown"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.8, 0.5, 0.4], "Thickness" -> 3}, Evaluatable -> 
       False, StyleMenuListing -> None], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["ExpectedOutputNote"], Selectable -> False, FontFamily -> 
       "Source Sans Pro", FontColor -> GrayLevel[0.3]], 
      Cell[
       StyleData["EIWLTextLink"], LineBreakWithin -> False, 
       TemplateBoxOptions -> {DisplayFunction :> (TagBox[
           
           ButtonBox[#, Appearance -> None, ButtonData -> #2, 
            BaseStyle -> {
             "Hyperlink", FontWeight -> Bold, FontSize -> 16, FontFamily -> 
              "Source Sans Pro"}], 
           MouseAppearanceTag["LinkHand"]]& )}, 
       ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
      Cell[
       StyleData["CheckAnswerDividerCloud"], ShowCellBracket -> False, 
       CellMargins -> {{40, 40}, {3, 6}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellGroupingRules -> {"SectionGrouping", 40}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, TextAlignment -> Right], 
      Cell[
       StyleData["CodeSectionDividerCloud"], Editable -> False, Selectable -> 
       False, ShowCellBracket -> False, CellMargins -> {{0, 0}, {0, 35}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellElementSpacings -> {"CellMinHeight" -> 6}, 
       CellGroupingRules -> {"SectionGrouping", -5}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, DefaultNewCellStyle -> "Input",
        FontSize -> 6, Background -> GrayLevel[0.95]], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 0, FontFamily -> 
       "Source Sans Pro"], 
      Cell[
       StyleData["Input"], CellMargins -> {{92, 20}, {5, 8}}, 
       CellFrameLabels -> {{None, 
          
          DynamicModuleBox[{$CellContext`EIWLExerciseCheck = 
            Automatic, $CellContext`buttonLabel = " CHECK MY SOLUTION "}, 
           DynamicBox[
            ToBoxes[
             If[
              TrueQ[$CellContext`EIWLExerciseCheck == Automatic], 
              MouseAppearance[
               Tooltip[
                Button[
                 Framed[
                  Panel[
                   
                   Style[$CellContext`buttonLabel, FontFamily -> 
                    "Source Sans Pro", FontSize -> 10, FontColor -> 
                    RGBColor[0.953948, 0.305638, 0.0285344]], Appearance -> 
                   None, Background -> GrayLevel[1], 
                   FrameMargins -> {{2, 2}, {0, 0}}, ImageMargins -> 0], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.953948, 0.305638, 0.0285344]}, RoundingRadius -> 
                  3], 
                 
                 Block[{$CellContext`usersCell, $CellContext`solutionResult, \
$CellContext`exerciseNumber, $CellContext`exerciseSwitchResult}, \
$CellContext`exerciseNumber = StringJoin[
                    If[
                    TrueQ[CurrentValue[{"CounterValue", "WebOnly"}] == 1], 
                    "x", ""], 
                    ToString[
                    CurrentValue[{"CounterValue", "SectionNumber"}]], ".", 
                    ToString[
                    
                    CurrentValue[{
                    "CounterValue", 
                    "ExerciseNumber"}]]]; $CellContext`buttonLabel = 
                   Row[{" CHECKING ", 
                    ProgressIndicator[Appearance -> "Percolate"]}]; 
                  SelectionMove[
                    ButtonNotebook[], All, ButtonCell, AutoScroll -> 
                    False]; $CellContext`usersCell = NotebookRead[
                    InputNotebook[]]; If[
                    TrueQ[Length[
                    Flatten[{$CellContext`usersCell}]] == 
                    1], $CellContext`solutionResult = ToExpression[
                    URLFetch[
                    "https://www.wolframcloud.com/objects/user-9b23d046-b2a9-\
4a5c-8723-08465cce25ed/EIWLGradingAPI", "Method" -> "POST", 
                    "Parameters" -> {
                    "exNum" -> $CellContext`exerciseNumber, "answer" -> 
                    ToString[$CellContext`usersCell, InputForm, 
                    CharacterEncoding -> "ASCII"], "user" -> 
                    ToString[$WolframID], "referer" -> 
                    "eiwl-nb"}]]; \
$CellContext`SolutionResponseText[$CellContext`exerciseNumber] = \
$CellContext`SolutionResponseDetails[
                    $CellContext`solutionResult["Text"], 
                    $CellContext`solutionResult[
                    "CorrectQ"]]; $CellContext`exerciseSwitchResult = Switch[
                    $CellContext`solutionResult["CorrectQ"], 
                    True, $CellContext`EIWLExerciseCheck = 
                    True; $CellContext`SetUserSolutionsCorrect[$CellContext`\
exerciseNumber]; \
$CellContext`SetUserSolutionsTried[$CellContext`exerciseNumber]; Null, 
                    
                    Blank[], $CellContext`EIWLExerciseCheck = 
                    False; $CellContext`SetUserSolutionsTried[$CellContext`\
exerciseNumber]], 
                    CloudSystem`CreateCloudDialog[
                    StyleBox[
                    "Select a cell to be checked.", Selectable -> False], 
                    WindowTitle -> " "]]], Appearance -> None, Evaluator -> 
                 Automatic, Method -> "Queued"], 
                "Click to check your solution.", TooltipDelay -> 0.15], 
               "LinkHand"], 
              If[
               TrueQ[$CellContext`EIWLExerciseCheck], 
               MouseAppearance[
                Button[
                 Framed[
                  Row[{
                    Panel[
                    Style[
                    ToExpression[
                    "\!\(\* GraphicsBox[ TagBox[RasterBox[CompressedData[\" \
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBLECOU2VJahIzkCECxFJADGKrbtYa \
RUMUpZzMcNnnQRWjMk5lf/vzDWggtYwCkgNiFDBAsPqCPFcBjcLURYkH0fRS \
HlZwE6gV7EATfvz98f3Pd6rEIBClncpMPZlJFaNGEd0QANRpOvM= \"], {{0, 20}, { 26, \
0}}, {0, 255}, ColorFunction->RGBColor], BoxForm`ImageTag[ \"Byte\", \
Interleaving -> True, Magnification -> 1], Selectable->False], \
BaseStyle->\"ImageGraphics\", ImageSize->Magnification[1], ImageSizeRaw->{26, \
20}, PlotRange->{{0, 26}, {0, 20}}]\)"], Selectable -> False], Background -> 
                    RGBColor[0.146944, 0.70164, 0.16466], 
                    FrameMargins -> {{5, 5}, {0, 0}}, ImageMargins -> 0, 
                    Appearance -> None], 
                    Panel[
                    Style[
                    " CORRECT ", FontSize -> 10, FontColor -> 
                    RGBColor[0.146944, 0.70164, 0.16466], FontFamily -> 
                    "Source Sans Pro"], Background -> White, 
                    FrameMargins -> {{5, 5}, {0, 0}}, Appearance -> None]}], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.146944, 0.70164, 0.16466]}, FrameMargins -> 0, 
                  RoundingRadius -> 3], $CellContext`buttonLabel = 
                  " CHECK MY SOLUTION "; $CellContext`EIWLExerciseCheck = 
                  Automatic, Appearance -> None], "LinkHand"], 
               MouseAppearance[
                Button[
                 Framed[
                  Row[{
                    Panel[
                    Style[
                    ToExpression[
                    "\!\(\* GraphicsBox[ TagBox[RasterBox[CompressedData[\" \
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBLECOU2VJahIzkCECxGJADGK/YtAZ \
RTRCb1W8PnhlYooDBYFSxJgAVPnvy7cPfrkogn65IEFsJmM3BKIeZggal1RD \
yNOOMOT7DyAiTzvlJlDoCwpDkvLYpDxFjSLyEAAHORZk \"], {{0, 20}, {22, 0}}, { 0, \
255}, ColorFunction->RGBColor], BoxForm`ImageTag[ \"Byte\", Interleaving -> \
True, Magnification -> 1], Selectable->False], BaseStyle->\"ImageGraphics\", \
ImageSize->Magnification[1], ImageSizeRaw->{22, 20}, PlotRange->{{0, 22}, {0, \
20}}]\)"], Selectable -> False], Background -> 
                    RGBColor[0.918257, 0, 0.172488], 
                    FrameMargins -> {{5, 5}, {0, 0}}, ImageMargins -> 0, 
                    Appearance -> None], 
                    Panel[
                    Style[
                    " TRY AGAIN ", FontSize -> 10, FontColor -> 
                    RGBColor[0.918257, 0, 0.172488], FontFamily -> 
                    "Source Sans Pro"], Background -> White, 
                    FrameMargins -> {{5, 5}, {0, 0}}, Appearance -> None]}], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.918257, 0, 0.172488]}, FrameMargins -> 0, 
                  RoundingRadius -> 3], $CellContext`buttonLabel = 
                  " CHECK MY SOLUTION "; $CellContext`EIWLExerciseCheck = 
                  Automatic, Appearance -> None], "LinkHand"]]], 
             StandardForm], ImageSizeCache -> {109., {9., 16.}}], 
           DynamicModuleValues :> {}]}, {None, None}}, 
       CellChangeTimes -> {{3.6688095471029243`*^9, 3.66880959932793*^9}}, 
       MenuSortingValue -> 10000, FontSize -> 15], 
      Cell[
       StyleData["Output"], Deletable -> True, ShowCellBracket -> True, 
       CellMargins -> {{92, 50}, {10, 5}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, CellEditDuplicate -> 
       True, GeneratedCell -> True, CellAutoOverwrite -> True, 
       LinebreakAdjustments -> {1, 2., 12., 1.25, 1.}, MenuSortingValue -> 
       None, FontSize -> 15], 
      Cell[
       StyleData["Message"], 
       CellMargins -> {{92, Inherited}, {Inherited, Inherited}}], 
      Cell[
       StyleData["EmptyCell"], Editable -> False, Selectable -> False, 
       CellMargins -> {{0, 0}, {-2, 0}}, 
       CellElementSpacings -> {"CellMinHeight" -> 1}, MenuSortingValue -> 
       10000, FontSize -> 1], 
      Cell[
       StyleData["CellLabel"], MenuSortingValue -> 10000, FontColor -> 
       GrayLevel[0.6]], 
      Cell[
       StyleData["Link"], LineBreakWithin -> False, 
       TemplateBoxOptions -> {DisplayFunction :> (TagBox[
           
           ButtonBox[#, Appearance -> None, ButtonData -> #2, 
            BaseStyle -> {
             "Hyperlink", FontSize -> 15, FontFamily -> "Source Sans Pro"}], 
           MouseAppearanceTag["LinkHand"]]& )}, 
       ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
      Cell[
       StyleData["ExpectedOutputText"], FontFamily -> "Arial", FontSize -> 13,
        FontColor -> RGBColor[0.8579079880979629, 0.4263828488593881, 0.]], 
      Cell[
       StyleData["CodeSectionDividerCloud"], Selectable -> False, 
       ShowCellBracket -> False, CellMargins -> {{0, 0}, {0, 35}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellElementSpacings -> {"CellMinHeight" -> 6}, 
       CellGroupingRules -> {"SectionGrouping", -5}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, DefaultNewCellStyle -> 
       "EmptyCell", FontSize -> 6, Background -> GrayLevel[0.95]], 
      Cell[
       StyleData["DockedCellAuthorName"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontColor -> 
       RGBColor[1, 0.929411, 0.721568]], 
      Cell[
       StyleData["DockedCellSectionTitle"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       GrayLevel[1]], 
      Cell[
       StyleData["DockedCellSecondCell"], CellFrame -> 1, 
       CellMargins -> {{0, 0}, {0, 0}}, 
       CellFrameMargins -> {{10, 10}, {10, 10}}, CellFrameColor -> 
       RGBColor[1, 0.956862, 0.878431], MenuSortingValue -> 10000, Background -> 
       RGBColor[1, 0.956862, 0.878431]], 
      Cell[
       StyleData["CompletedExerciseHeader"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontColor -> 
       GrayLevel[0.5]], 
      Cell[
       StyleData["DockedCellShareButton"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 13, FontColor -> 
       GrayLevel[1]], 
      Cell[
       StyleData["DockedCellLinksSections"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> RGBColor[0.97647, 0.482352, 0]], 
      Cell[
       StyleData["DockedCellLinksDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 18, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> RGBColor[0.97647, 0.482352, 0]], 
      Cell[
       StyleData["DockedCellSectionTitleDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 24, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> GrayLevel[1]], 
      Cell[
       StyleData["SolutionTrue"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
       "Plain", FontColor -> RGBColor[0.12, 0.7, 0.22]], 
      Cell[
       StyleData["SolutionFalse"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
       "Plain", FontColor -> RGBColor[0.94, 0.08, 0.2]], 
      Cell[
       StyleData["SolutionResponseText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> GrayLevel[1]], 
      Cell[
       StyleData["SolutionResponse"], ShowCellBracket -> False, 
       CellMargins -> {{24, 25}, {6, 0}}, 
       CellFrameMargins -> {{8, 0}, {0, 12}}, TextAlignment -> Right, 
       ShowStringCharacters -> False, FontFamily -> "Source Sans Pro", 
       FontSize -> 12, FontWeight -> "Plain", FontSlant -> "Plain", 
       Background -> GrayLevel[1]], 
      Cell[
       StyleData["DockedCellCompletedExerciseText"], MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> 
       "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["DockedCellSolutionDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 16, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["DockedCellCorrectExerciseText"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> RGBColor[0.12, 0.7, 0.22]], 
      Cell[
       CellGroupData[{
         Cell[
         "EIWL Cloud Link styles", "Subsubsection", 
          CellChangeTimes -> {{3.663512229965006*^9, 3.66351224118613*^9}}], 
         Cell[
          StyleData["EIWLTextLink"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 16, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkExerciseNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkInlineCode"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkMoreExplore"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontWeight -> Bold, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkInlineCodeLink"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "EIWL Cloud Link", "Subsubsection", 
          CellChangeTimes -> {{3.664234597774767*^9, 3.664234605661516*^9}}], 
         
         Cell[
          StyleData["CodeLinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontWeight -> Bold, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkVocabularyTable3Column"], LineBreakWithin -> 
          False, TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkExerciseNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkIndex"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkIndexSubentry"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkMoreExplore"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontWeight -> Bold, FontColor -> 
                 GrayLevel[0], FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 16, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}]}, 
        Closed]]}, Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, 2017)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "FirstInputCell"->{
  Cell[29971, 565, 813, 26, 
  70, "Input", "ExpressionUUID" -> "6f48ec87-7dd9-46aa-b1b1-d0d460cb2061",
   CellTags->"FirstInputCell"],
  Cell[47900, 943, 813, 26, 
  70, "Input", "ExpressionUUID" -> "3924770a-5791-4843-b643-7e59ffb8e7b0",
   CellTags->"FirstInputCell"],
  Cell[86811, 1668, 813, 26, 
  70, "Input", "ExpressionUUID" -> "2d6d4726-dec4-4d08-9105-5dc655ca67fe",
   CellTags->"FirstInputCell"],
  Cell[122386, 2338, 813, 26, 
  70, "Input", "ExpressionUUID" -> "4c0186b8-3c21-411f-bc59-64aa03d524f4",
   CellTags->"FirstInputCell"],
  Cell[156111, 2978, 813, 26, 
  70, "Input", "ExpressionUUID" -> "acea5cd2-b2a8-4ec0-8e8f-a659e70eb7ab",
   CellTags->"FirstInputCell"],
  Cell[189662, 3614, 813, 26, 
  70, "Input", "ExpressionUUID" -> "4cf0afc2-e2bb-4d21-846d-01f78a7a534b",
   CellTags->"FirstInputCell"],
  Cell[231902, 4393, 813, 26, 
  70, "Input", "ExpressionUUID" -> "c30fb133-c166-4788-b06e-166ca9ebf92c",
   CellTags->"FirstInputCell"],
  Cell[279175, 5254, 813, 26, 
  70, "Input", "ExpressionUUID" -> "b61ffce8-c418-4cd0-a878-39d807d0967e",
   CellTags->"FirstInputCell"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"FirstInputCell", 337890, 6471}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[629, 21, 526, 13, 70, "Exercise", "ExpressionUUID" -> \
"3ec2df45-46ab-475a-806d-235d1ee85515",
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 1}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[1180, 38, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"f54e0924-650d-4c15-885d-f13803540e21"],
Cell[1839, 60, 27525, 480, 70, "ExerciseOutput", "ExpressionUUID" -> \
"e618d44e-d869-4bff-a43a-ce2d0f0da2de"]
}, Closed]],
Cell[CellGroupData[{
Cell[29401, 545, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"b91ed31d-06d0-463d-80da-cc88a1f42d24"],
Cell[29971, 565, 813, 26, 70, "Input", "ExpressionUUID" -> \
"6f48ec87-7dd9-46aa-b1b1-d0d460cb2061",
 CellTags->"FirstInputCell"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30821, 596, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"babed86e-8527-4c74-ae1d-661fda54dd3a"],
Cell[31108, 607, 489, 10, 70, "Exercise", "ExpressionUUID" -> \
"6d785ac5-0963-4598-89ef-3de4c2c51577",
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 2}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[31622, 621, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"89887c8b-0f2c-4a89-a38a-6cbae6cb91ca"],
Cell[32281, 643, 15012, 275, 70, "ExerciseOutput", "ExpressionUUID" -> \
"425ab2bb-d9ca-46d5-a1e7-7ea86f47dee5"]
}, Closed]],
Cell[CellGroupData[{
Cell[47330, 923, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"cdc24c35-74cc-484d-bf71-49539e80dd49"],
Cell[47900, 943, 813, 26, 70, "Input", "ExpressionUUID" -> \
"3924770a-5791-4843-b643-7e59ffb8e7b0",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[48762, 975, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"5ae78246-a1ae-4a30-a76f-6d1e0ffbeb57"],
Cell[49049, 986, 520, 13, 70, "Exercise", "ExpressionUUID" -> \
"4afc02be-762b-4510-9856-dff4939afdfe",
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 3}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[49594, 1003, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"1e2fb998-4b01-4218-80ec-b0b00207f2fe"],
Cell[50253, 1025, 35951, 618, 70, "ExerciseOutput", "ExpressionUUID" -> \
"f86e9497-b955-40d5-a952-1c8b298f01e6"]
}, Closed]],
Cell[CellGroupData[{
Cell[86241, 1648, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"1df69a50-8f5f-4271-98ec-a2510c12cb29"],
Cell[86811, 1668, 813, 26, 70, "Input", "ExpressionUUID" -> \
"2d6d4726-dec4-4d08-9105-5dc655ca67fe",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[87673, 1700, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"2be29047-935b-4884-983c-39b601d7a0f4"],
Cell[87960, 1711, 531, 13, 70, "Exercise", "ExpressionUUID" -> \
"3b82bc69-92c3-4fe7-b40b-bd2a29bdb11c",
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 4}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[88516, 1728, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"8fce1572-5e7c-4c21-b8e8-0c50a29cab0a"],
Cell[89175, 1750, 32604, 563, 70, "ExerciseOutput", "ExpressionUUID" -> \
"f404f5dc-4c86-4b9a-9457-34ef0d2e7dca"]
}, Closed]],
Cell[CellGroupData[{
Cell[121816, 2318, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"260baefb-a768-405e-87a0-4f75aca75d53"],
Cell[122386, 2338, 813, 26, 70, "Input", "ExpressionUUID" -> \
"4c0186b8-3c21-411f-bc59-64aa03d524f4",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[123248, 2370, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"e7e4df53-f0c4-410b-a5e3-5c229f9c1886"],
Cell[123535, 2381, 544, 13, 70, "Exercise", "ExpressionUUID" -> \
"cc38fa32-6520-4c3d-8050-49103866823f",
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 5}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[124104, 2398, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"8b1df646-4055-494a-886c-888944e5edc8"],
Cell[124763, 2420, 30741, 533, 70, "ExerciseOutput", "ExpressionUUID" -> \
"b53dd75a-50c9-4cb0-b69f-686f0f066ccd"]
}, Closed]],
Cell[CellGroupData[{
Cell[155541, 2958, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"82be1a64-2a46-45a6-9276-fd911a8281a4"],
Cell[156111, 2978, 813, 26, 70, "Input", "ExpressionUUID" -> \
"acea5cd2-b2a8-4ec0-8e8f-a659e70eb7ab",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[156973, 3010, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"f872b1a1-8526-4a04-84a6-a867332f120d"],
Cell[157260, 3021, 504, 12, 70, "Exercise", "ExpressionUUID" -> \
"55e359f5-994a-4ba8-b482-3399b7031a19",
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 6}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[157789, 3037, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"edd8127a-2d15-41d0-a5ab-cff5e6b18be0"],
Cell[158448, 3059, 30607, 530, 70, "ExerciseOutput", "ExpressionUUID" -> \
"5081f307-1831-4557-b4fa-cda343ecaf2b"]
}, Closed]],
Cell[CellGroupData[{
Cell[189092, 3594, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"11671b3e-12d6-48af-b691-06f1ff7c3cb9"],
Cell[189662, 3614, 813, 26, 70, "Input", "ExpressionUUID" -> \
"4cf0afc2-e2bb-4d21-846d-01f78a7a534b",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[190524, 3646, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"078c40b2-a277-4659-a145-53ee6924217f"],
Cell[190811, 3657, 519, 12, 70, "Exercise", "ExpressionUUID" -> \
"9c065a03-6a33-4aee-a791-ab682f98da22",
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 7}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[191355, 3673, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"24e39508-16dd-4e82-9c88-b4e6f9686baa"],
Cell[192014, 3695, 39281, 673, 70, "ExerciseOutput", "ExpressionUUID" -> \
"82d09b81-b3c6-4781-bc24-4813050f2cd6"]
}, Closed]],
Cell[CellGroupData[{
Cell[231332, 4373, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"c012f065-0ff1-4144-bc23-1fd150ff6827"],
Cell[231902, 4393, 813, 26, 70, "Input", "ExpressionUUID" -> \
"c30fb133-c166-4788-b06e-166ca9ebf92c",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[232764, 4425, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"3e013e9e-ddfd-4548-a7bc-984412e83f09"],
Cell[233051, 4436, 586, 13, 70, "Exercise", "ExpressionUUID" -> \
"6dd22751-5089-4f4c-a754-7ad2494c927e",
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 8}, {
   "WebOnly", 0}}],
Cell[CellGroupData[{
Cell[233662, 4453, 656, 20, 70, "ExerciseExpectedResult", "ExpressionUUID" -> \
"75198a54-47bf-4c78-8ea0-7559b5e72ee1"],
Cell[234321, 4475, 44247, 754, 70, "ExerciseOutput", "ExpressionUUID" -> \
"b2cd07dd-f59e-43b2-b8b0-2e62abde52a6"]
}, Closed]],
Cell[CellGroupData[{
Cell[278605, 5234, 567, 18, 70, "Subsection", "ExpressionUUID" -> \
"d509068b-0f57-494a-a810-aececf2b2621"],
Cell[279175, 5254, 813, 26, 70, "Input", "ExpressionUUID" -> \
"b61ffce8-c418-4cd0-a878-39d807d0967e",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[280015, 5284, 284, 9, 70, "CodeSectionDividerCloud", "ExpressionUUID" -> \
"866c6349-5861-4b14-978e-9cc1cc61a4b3"]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature 6TGiTlQswJ7o#kI#gzJSWRx2 *)
