(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1009729,      27581]
NotebookOptionsPosition[    908419,      25440]
NotebookOutlinePosition[   1002569,      27405]
CellTagsIndexPosition[   1001729,      27374]
WindowTitle->Book Index: Elementary Introduction to the Wolfram Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Index", "SectionNoDingbat",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellMargins->{{66, 20}, {
   Inherited, 
    Inherited}},ExpressionUUID->"d2cf5486-ef5c-4843-98a2-b801b6712653"],

Cell[TextData[{
 ButtonBox["\[ThickSpace]A\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterA"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]B\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterB"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]C\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterC"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]D\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterD"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]E\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterE"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]F\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterF"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]G\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterG"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]H\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterH"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]I\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterI"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]J\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterJ"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]K\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterK"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]L\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterL"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]M\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterM"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]N\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterN"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]O\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterO"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]P\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterP"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]Q\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterQ"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]R\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterR"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]S\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterS"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]T\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterT"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]U\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterU"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]V\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterV"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]W\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterW"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]X\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterX"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]Y\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterY"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]Z\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterZ"],
 "\[ThickSpace]",
 ButtonBox["\[ThickSpace]#\[ThickSpace]",
  BaseStyle->"IndexNavigationLink",
  ButtonData->"LetterRest"]
}], "IndexLinkGuide",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 GeneratedCell->True,
 CellAutoOverwrite->
  True,ExpressionUUID->"73771a20-5cc4-44fe-a94f-94f972203d0d"],

Cell[CellGroupData[{

Cell["A", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterA",ExpressionUUID->"887e022f-648a-46ae-a716-ad4380d2a028"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        "Abbreviations",
        ", ",
        "for units",
        ", ",
        ButtonBox["90",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:16"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e6ff0bac-392c-4d60-82b1-70c1f7bac62a"]},
      {Cell[TextData[{
        "Aborting evaluation",
        ", ",
        ButtonBox["294",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"86c8238f-90b3-4791-99a9-4d3fe242661a"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Abs",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["132",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ad6a7f39-a995-4a85-abe7-fc0a30b5fcad"]},
      {Cell[TextData[{
        "Absolute value (",
        StyleBox[ButtonBox["Abs",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["132",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5b929278-51f0-4326-bb76-9ac1d2567d5a"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["AbsoluteTiming",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["301",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:37"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4b6c1c7e-dbe8-483b-a021-274e39365700"]},
      {Cell[TextData[{
        "Access",
        ", ",
        "to cloud deployments",
        ", ",
        ButtonBox["217",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cb0ec943-6159-4a90-a79c-d19e2d664c44"]},
      {Cell[
       "Accumulate", "Index",ExpressionUUID->
        "32ac2dea-317e-4912-945f-34eadb8d8381"]},
      {Cell[TextData[{
        "\tin databin",
        ", ",
        ButtonBox["262",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "271a13a7-f45d-4874-b6a2-8603841a4b27"]},
      {Cell[TextData[{
        "\twith ",
        StyleBox[ButtonBox["FoldList",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["173",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "0417b9f7-9a0c-4e20-b53f-b7b074eda318"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Accumulate",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["175",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cd39a52d-7dfc-42b4-8eab-28b0bdf0a019"]},
      {Cell[TextData[{
        "Add to databin (",
        StyleBox[ButtonBox["DatabinAdd",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["262",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b520798e-73b5-4801-a90b-04d61684c287"]},
      {Cell[TextData[{
        "Addition",
        ", ",
        "of lists",
        ", ",
        ButtonBox["15",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ae8b9100-81c8-414b-bb14-8b135690614f"]},
      {Cell[TextData[{
        "Addition (",
        StyleBox[ButtonBox["Plus",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["1",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0fb4267f-b90c-4b4d-85f6-dc29efc4fa42"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["AdjacencyGraph",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["121",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b0b77744-04e7-4175-aee5-c3d587e8bcf9"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["AdjacencyMatrix",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["121",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"700ba614-300b-4b06-a443-639f600b09e1"]},
      {Cell[TextData[{
        "Afterthought (function application as)",
        ", ",
        ButtonBox["141",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c5d85c3d-c6ea-4c37-9922-624fe7e890dd"]},
      {Cell[TextData[{
        "Age group",
        ", ",
        "target",
        ", ",
        ButtonBox["xiv",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", "i:4"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"da427f5b-dec1-4620-acbe-0417a5376b17"]},
      {Cell[TextData[{
        "Age of universe",
        ", ",
        "compared to UUIDs",
        ", ",
        ButtonBox["264",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"487ec31b-77a8-468b-839f-d5ef6d15dbaf"]},
      {Cell[TextData[{
        "AI (artificial intelligence)",
        ", ",
        ButtonBox["123",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fa85933c-624c-4aff-80a8-4db6b5896faa"]},
      {Cell[TextData[{
        "Aircraft positions",
        ", ",
        ButtonBox["84",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a7803189-977d-40e6-baf1-a86d2e7e51c3"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["AirTemperatureData",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["103",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e693716a-d3a6-4502-a582-2aef98bea65f"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["AiryAi",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"09b96432-2ddc-4f9d-bdcd-0bb200ab3491"]},
      {Cell[TextData[{
        "Algebra",
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"de46eda6-cf0f-4a64-8b6a-dbee19af8228"]},
      {Cell[TextData[{
        "Algebraic variables",
        ", ",
        "symbols as",
        ", ",
        ButtonBox["204",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e236e755-9734-4662-86ef-1eff87e104f0"]},
      {Cell[
       "Algorithms", "Index",ExpressionUUID->
        "f6f8825f-549e-47bb-8597-cf49f103c831"]},
      {Cell[TextData[{
        "\tbuilt in",
        ", ",
        ButtonBox["298",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "fe0d9b54-8b95-4e3d-8ce2-3359e98229be"]},
      {Cell[TextData[{
        "\tfor music",
        ", ",
        ButtonBox["54",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:8"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "13a33785-6d25-4927-bd0e-e12d8d5397c6"]},
      {Cell[TextData[{
        "\tfor sorting",
        ", ",
        ButtonBox["250",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "53136602-0872-4db7-b83e-3a7f4b16c226"]},
      {Cell[TextData[{
        "Alignment",
        ", ",
        "of sequences",
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"15a98c13-9115-439c-bc6d-64b248dc0d91"]},
      {Cell[TextData[{
        "All (as option value)",
        ", ",
        ButtonBox["109",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1ca9aa1e-2f0b-4090-993f-3f90ec387cde"]},
      {Cell[TextData[{
        "Alpha (Wolfram|Alpha)",
        ", ",
        ButtonBox["vii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0a-preface.nb", "i:2"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a4cf8e4c-cbbd-4c0a-8a39-20be550220cc"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Alphabet",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["49",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["181",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["206",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a09b45a2-3363-4a4b-8a8a-c5adb079261b"]},
      {Cell[TextData[{
        "Alphabet position (",
        StyleBox[ButtonBox["LetterNumber",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["49",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3517dd60-a64d-4d0c-8154-630fe2217871"]},
      {Cell[TextData[{
        "Alternation (in regular expressions)",
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"049b7f66-17e8-4bb0-996b-3c1c81031b4d"]},
      {Cell[
       "Alternatives", "Index",ExpressionUUID->
        "c0296765-f5bf-41f9-9d30-e763b149b0d8"]},
      {Cell[TextData[{
        "\tin patterns (",
        StyleBox[ButtonBox["|",
         BaseStyle->"Link",
         ButtonData->"Alternatives"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["193",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-32-patterns.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "7143b64d-8837-4d8d-a0f3-e15c6383eb83"]},
      {Cell[TextData[{
        "\tin string patterns (",
        StyleBox[ButtonBox["|",
         BaseStyle->"Link",
         ButtonData->"Alternatives"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["256",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", "i:8"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "47dd0fff-591a-4663-9541-6460bf827c93"]},
      {Cell[TextData[{
        "Ambiguity",
        ", ",
        ButtonBox["80",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["214",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6954c088-a45e-431e-9198-4deff9be4b47"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["AmbiguityFunction",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["215",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"29ca7a36-e8b2-4ede-a11c-fd0b8d966399"]}
     }], GridBox[{
      {Cell[TextData[{
        "Amusement parks",
        ", ",
        "as entities",
        ", ",
        ButtonBox["81",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a88ccc37-29f9-4c4f-9bfe-f1c11b027a55"]},
      {Cell[TextData[{
        "Anatomy",
        ", ",
        "as example of data",
        ", ",
        ButtonBox["83",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3911e14d-9c11-45a3-be00-ed31ef3065fb"]},
      {Cell[TextData[{
        "And (",
        StyleBox[ButtonBox["&&",
         BaseStyle->"Link",
         ButtonData->"And"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["165",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["298",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9bd2a787-bd9c-4b42-8888-1dfadfcff157"]},
      {Cell[TextData[{
        "Android deployment",
        ", ",
        ButtonBox["219",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"99ac62e8-d7b8-4fb5-b396-ccc07a010b46"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["AnglePath",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["89",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:14"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"948ebb69-17d9-4521-ab9c-665a4d2ca01a"]},
      {Cell[TextData[{
        "Angles",
        ", ",
        "units for",
        ", ",
        ButtonBox["88",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:11"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2b05cec7-d1ce-44af-b955-547fa1f91026"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["AngularGauge",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["140",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"675ee2d1-e917-47fc-aa65-39797d84a19b"]},
      {Cell[
       "Animals", "Index",ExpressionUUID->
        "a4339b42-5a36-40ca-a386-5f61bbcf4a78"]},
      {Cell[TextData[{
        "\tinterpreter for",
        ", ",
        ButtonBox["212",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "fa08d24b-8e9a-4757-b761-12d835d4658c"]},
      {Cell[TextData[{
        "\tweb app about",
        ", ",
        ButtonBox["220",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "fece1beb-3b3d-47d2-96bc-0e5a5f554e32"]},
      {Cell[TextData[{
        "Animation",
        ", ",
        ButtonBox["175",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["231",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9daac236-bb13-40bc-bf0b-64e0c4b06add"]},
      {Cell[TextData[{
        "\tin ",
        StyleBox[ButtonBox["Manipulate",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["37",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "d8f5ce0a-9a66-40a3-9899-50bd43365847"]},
      {Cell[
       "Annotations", "Index",ExpressionUUID->
        "497798e9-bb29-4405-b437-3a6c9325de86"]},
      {Cell[TextData[{
        "\tfor code",
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "29500243-bb96-4726-b66c-c1bae6164bb9"]},
      {Cell[TextData[{
        "\tin plots",
        ", ",
        ButtonBox["228",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "9214ffc5-e7a9-4237-a9ad-12e56bb45e11"]},
      {Cell[TextData[{
        "Anonymous functions",
        ", ",
        ButtonBox["147",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"897c5441-5cd9-4f36-884a-437349f1986a"]},
      {Cell[TextData[{
        "Anonymous local files",
        ", ",
        ButtonBox["263",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"37a5c22f-4723-4d0f-b3c4-445f03ac1f69"]},
      {Cell[TextData[{
        "Answer, latest (",
        StyleBox[ButtonBox["%",
         BaseStyle->"Link",
         ButtonData->"Out"], "FunctionName"],
        "), ",
        ButtonBox["233",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cba02df1-30dd-40ee-b274-6fc92b2eb0b3"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["APIFunction",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:36"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["299",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c10b464c-f743-461a-ac55-a2aa57697781"]},
      {Cell[
       "APIs", "Index",ExpressionUUID->
        "970d3d7e-52c0-4e5d-9eda-581717e022e5"]},
      {Cell[TextData[{
        "\tbuilding",
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:36"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["299",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "f05c977e-3909-4249-bee0-366eb77718b7"]},
      {Cell[TextData[{
        "\texternal",
        ", ",
        ButtonBox["267",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["269",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:29"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "8d888eea-6d00-48e8-aaa5-e7d794ecb535"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Append",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["237",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["283",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"da169a8b-16fa-47f2-a96a-768ba11e9f91"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["AppendTo",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["237",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7dd04166-2ab7-4b1d-a589-db8cf3172b59"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Apply",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["204",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a8f6d073-557d-4601-a411-95de0626303f"]},
      {Cell[TextData[{
        "Applying functions",
        ", ",
        ButtonBox["141",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9cad6acd-a2cc-4715-84e8-31f836a127a4"]},
      {Cell[TextData[{
        "Approximate numbers",
        ", ",
        ButtonBox["129",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"32c39922-1529-421e-808f-745e486aaf6e"]},
      {Cell[TextData[{
        "Apps",
        ", ",
        "creating",
        ", ",
        ButtonBox["217",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6e026fd0-7d5a-469c-b0c5-29e20dd70784"]},
      {Cell[TextData[{
        "Arbitrary precision",
        ", ",
        ButtonBox["130",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4a8e0621-d81b-4253-81dc-18b4c19c8aae"]},
      {Cell[TextData[{
        "Architecture",
        ", ",
        "of systems",
        ", ",
        ButtonBox["303",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-being-a-programmer.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"63357a36-f4de-46da-a462-c0371384acc3"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ArcTan",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d540a13f-9d1d-4f64-8d33-62ece6a0a6f6"]},
      {Cell[TextData[{
        "Arduino",
        ", ",
        ButtonBox["270",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:34"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1370984d-74f1-44c9-b3a9-5c61781c6901"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Area",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["297",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"88966c7b-0390-4d3d-85aa-31bcd30fa2b8"]},
      {Cell[TextData[{
        "Arguments",
        ", ",
        "of functions",
        ", ",
        ButtonBox["171",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["200",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c57022f9-b8ee-47b6-9425-5fd1b78f31e5"]},
      {Cell[TextData[{
        "Arithmetic",
        ", ",
        ButtonBox["1",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"24a0490b-7752-4083-b054-f000f5e7a9fd"]},
      {Cell[TextData[{
        "\tmodulo",
        ", ",
        ButtonBox["133",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "6287a196-fb2b-41a2-a530-753cdd180e16"]},
      {Cell[TextData[{
        "\ton lists",
        ", ",
        ButtonBox["15",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "f52e61cc-75fb-4e71-b9a1-c81c6770186e"]},
      {Cell[TextData[{
        "\twith dates",
        ", ",
        ButtonBox["101",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "cbf99a4e-f554-49b3-b41d-c66e11f17f5c"]},
      {Cell[TextData[{
        "\twith units",
        ", ",
        ButtonBox["87",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:6"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "0aed0b54-bc59-447d-b812-ba296b337d64"]}
     }], GridBox[{
      {Cell[TextData[{
        StyleBox[ButtonBox["Array",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["171",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"10f8b8bf-ef56-4393-ad3b-6db298ee5cd1"]},
      {Cell[TextData[{
        "Array subscript (",
        StyleBox[ButtonBox["Part",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["16",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"36f01499-c2ba-479d-b22e-9cbfcea1bca3"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ArrayFlatten",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["179",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"df67972f-8a6d-40fa-863d-65516eebf21c"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ArrayPlot",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["58",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["299",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"12f25642-57d5-4720-b3e4-11ec2759fdf3"]},
      {Cell[
       "Arrays", "Index",ExpressionUUID->
        "dcd16231-63c0-487b-8396-d53b71949d21"]},
      {Cell[TextData[{
        "\tlists as",
        ", ",
        ButtonBox["10",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ff227ed2-17a9-4607-8c6f-831df717aac9"]},
      {Cell[TextData[{
        "\tmultidimensional",
        ", ",
        ButtonBox["57",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a1210ca5-c5d7-405d-be33-c9eb76c67511"]},
      {Cell[TextData[{
        "\tof arrays",
        ", ",
        ButtonBox["179",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "0fbdb475-0b26-4aff-b137-75af11609dce"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Arrow",
         BaseStyle->"Link"], "FunctionName"],
        " (graphics primitive)",
        ", ",
        ButtonBox["71",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"62b6a33e-796e-4526-800c-66fe7bc44f81"]},
      {Cell[TextData[{
        "Arrow (",
        StyleBox[ButtonBox["\[Rule]",
         BaseStyle->"Link",
         ButtonData->"Rule"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["107",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:1"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"adc48cc7-5177-4ad2-aa90-08e868e6c2c8"]},
      {Cell[TextData[{
        "Artificial intelligence",
        ", ",
        ButtonBox["123",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d28f53db-8032-4f61-9dce-4acc9bd92256"]},
      {Cell[TextData[{
        "ASCII (",
        StyleBox[ButtonBox["ToCharacterCode",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["52",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:33"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"62aefa66-06a0-451b-916a-5bc2dab1e293"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["AspectRatio",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["111",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0dae4a71-37d3-4293-aafa-796c7baa9b83"]},
      {Cell[
       "Assignment", "Index",ExpressionUUID->
        "beacf0ad-11cf-413f-810d-4f66c52e93d0"]},
      {Cell[TextData[{
        "\tdelayed",
        ", ",
        ButtonBox["239",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "fc1b3e74-4e65-49d8-b66e-102c9b0f9a0d"]},
      {Cell[TextData[{
        "\timmediate",
        ", ",
        ButtonBox["239",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "6274b4d3-4db2-478a-87f9-6532023a7633"]},
      {Cell[TextData[{
        "\tof names",
        ", ",
        ButtonBox["233",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "4e1370cd-039f-42a8-8025-c032b14fa5fd"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Association",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["206",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6968d78a-1b11-4235-9e43-37cbe9f49bd3"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["AssociationMap",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["209",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"abd37cd0-6770-43c3-87f8-09a7c8dd4ed9"]},
      {Cell[TextData[{
        "Associations",
        ", ",
        ButtonBox["205",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7bbd74a7-c6ed-4072-9a77-ef9c1133eac9"]},
      {Cell[TextData[{
        "\tand string templates",
        ", ",
        ButtonBox["257",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "1f2f7c1c-e8b7-4507-86c7-122685e4bde7"]},
      {Cell[TextData[{
        "\tcombining",
        ", ",
        ButtonBox["280",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e96aec21-1423-482a-9552-5e5a482f2b62"]},
      {Cell[TextData[{
        "\tin datasets",
        ", ",
        ButtonBox["271",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "28126331-ff0e-4d4d-a331-24e6e2fe9f47"]},
      {Cell[TextData[{
        "\tof associations",
        ", ",
        ButtonBox["271",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "0b8e65c5-fe46-443a-ba74-95831245fca3"]},
      {Cell[TextData[{
        "Associative arrays (associations)",
        ", ",
        ButtonBox["208",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5441152a-da1c-45a4-9dcc-889198d5e760"]},
      {Cell[TextData[{
        "Associativity",
        ", ",
        ButtonBox["253",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"11070505-9d50-4e18-a039-9930f2ae2f81"]},
      {Cell[TextData[{
        "Assumptions",
        ", ",
        "in debugging",
        ", ",
        ButtonBox["292",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"351cc3eb-9c21-41b9-8458-37fc30b2e74c"]},
      {Cell[TextData[{
        "At sign (",
        StyleBox[ButtonBox["@",
         BaseStyle->"Link",
         ButtonData->"Prefix"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["141",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"52a46e2e-60ce-42c6-95e5-96309a0c621a"]},
      {Cell[
       "Atoms", "Index",ExpressionUUID->
        "e64bf9ed-b9e9-4e70-8067-f523ef5ec8ef"]},
      {Cell[TextData[{
        "\tcompared to UUIDs",
        ", ",
        ButtonBox["264",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "8cf24986-6659-406a-a42e-21a75ead591e"]},
      {Cell[TextData[{
        "\tin expressions",
        ", ",
        ButtonBox["198",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a40ee8c1-7d31-4e7a-b1b0-13bb00de4262"]},
      {Cell[TextData[{
        "Attributes",
        ", ",
        "of functions",
        ", ",
        ButtonBox["253",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e5e2dff3-d3a2-468e-a4bd-ba751f7ab0ca"]},
      {Cell[TextData[{
        "Audio",
        ", ",
        ButtonBox["53",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:1"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"062d2d22-ca51-49a6-a629-461d05f195dc"]},
      {Cell[TextData[{
        "Authorization",
        ", ",
        "of external services",
        ", ",
        ButtonBox["269",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"35ca94a2-437e-433e-a331-3347fa60dc27"]},
      {Cell[TextData[{
        "Autocomplete menu, ",
        ButtonBox["xiii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", "i:3"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["75",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-15-the-scope-of-the-wolfram-language.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"519cf1c4-36fd-43bd-8b85-59f92cf3e355"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Automatic",
         BaseStyle->"Link"], "FunctionName"],
        ", for options, ",
        ButtonBox["108",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:8"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5989f2b3-f157-47b4-8c9c-c1cef7280886"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["AutoRefreshed",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:38"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2b7e9506-e227-4551-b8b2-24efdc12a6d6"]},
      {Cell[TextData[{
        "Autoupdating website",
        ", ",
        ButtonBox["219",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8f55456e-00af-49f3-9fb2-8bfb21ba7d4f"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Axes",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["71",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e5e2f9f2-1640-4ecb-bd9c-df34ae2cc90f"]}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"d4f9b81c-7c76-4589-a3d8-caacfe7b75e8"]
}, Open  ]],

Cell[CellGroupData[{

Cell["B", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterB",ExpressionUUID->"49870c30-259f-4281-9832-48ceab409e68"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        StyleBox[ButtonBox["Background",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["108",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:6"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"21c1e0b5-d18d-457b-9ee6-251b139ad9b1"]},
      {Cell[TextData[{
        "\tfor ",
        StyleBox[ButtonBox["Framed",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["227",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "7a56ed5a-44ba-421b-aca5-735bc5df0350"]},
      {Cell[TextData[{
        "\tfor ",
        StyleBox[ButtonBox["Grid",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["112",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "afe8c719-7b80-497a-a687-e5978bdcf3ee"]},
      {Cell[TextData[{
        "Backquote (",
        StyleBox["`", "FunctionName",
         FontWeight->"Plain"],
        "), ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["258",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2d82c4d8-0794-473e-bd87-4ffdcef8e668"]},
      {Cell[
       "Backslashes", "Index",ExpressionUUID->
        "fa544fa7-3214-41b4-8e74-5e7f1ecc9cde"]},
      {Cell[TextData[{
        "\tfor entering quotes",
        ", ",
        ButtonBox["52",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:31"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a3d91a6d-225d-418e-ad52-3eb933d4f4d5"]},
      {Cell[TextData[{
        "\tin numbers",
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a640ff1d-3b22-477d-8762-2d77c718adb0"]},
      {Cell[TextData[{
        "Backtick (",
        StyleBox["`", "FunctionName",
         FontWeight->"Plain"],
        "), ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["258",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f8428dc3-3f45-4690-a219-ac5d99ebd685"]},
      {Cell[TextData[{
        "Backwards (",
        StyleBox[ButtonBox["Reverse",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["8",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9177d346-6f33-4e89-a8a2-8b185a312167"]},
      {Cell[TextData[{
        "Backwards (",
        StyleBox[ButtonBox["StringReverse",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["45",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3749f4ae-2f12-44f0-ac78-f665484a9295"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Ball",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"63666448-487a-432b-a7a5-3e9eed5d958b"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["BarChart",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["11",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["80",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["276",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b5a69cba-c71b-4c29-b2e7-1f53fc6e087f"]},
      {Cell[TextData[{
        "\tfor associations",
        ", ",
        ButtonBox["207",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "13a928d1-6d83-4e83-9964-6ab07bcdaa77"]},
      {Cell[TextData[{
        "\tversus ",
        StyleBox[ButtonBox["Histogram",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["140",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "6ffebdca-8814-4fd6-b028-37228c422c88"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["BarChart3D",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["140",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c4baeef2-5e4d-490e-9f15-577421ccdfb6"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["BarcodeImage",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3f4b03fa-294b-4892-b635-4f1c1e2dadf7"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["BarcodeRecognize",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"798702b6-1c9e-466f-8156-9dfce8482baa"]},
      {Cell[TextData[{
        "Base expansions (",
        StyleBox[ButtonBox["IntegerDigits",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["18",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"35474e00-222a-4196-a43a-1ec1736519c7"]},
      {Cell[TextData[{
        "Bases",
        ", ",
        "numbers in other",
        ", ",
        ButtonBox["18",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"529fc8d2-dc52-45d6-ad39-6a28f3b04ac5"]},
      {Cell[TextData[{
        "BBC",
        ", ",
        "word cloud from website of",
        ", ",
        ButtonBox["269",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fbcbbd58-7294-498a-a1b4-6b252c26e7a7"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Beep",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["56",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:15"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a9c9fd7e-d87f-4771-8593-ecad9cf45ad9"]},
      {Cell[TextData[{
        "Beginning of list (",
        StyleBox[ButtonBox["First",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["16",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7df4766f-8288-4c52-868c-3206b6a1e858"]},
      {Cell[TextData[{
        "Benford\[CloseCurlyQuote]s law",
        ", ",
        ButtonBox["139",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"15d12de4-5c70-4974-b25a-e508bda985ca"]}
     }], GridBox[{
      {Cell[TextData[{
        StyleBox[ButtonBox["BesselJ",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b9293368-af0d-49d9-b290-5f68bbaadba0"]},
      {Cell[TextData[{
        "Bidirectional graph (",
        StyleBox[ButtonBox["UndirectedGraph",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["117",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f4575e44-ecfc-418c-afa1-fcc198e3c690"]},
      {Cell[TextData[{
        "Big numbers",
        ", ",
        ButtonBox["2",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4f638979-ea07-4f1a-9742-4f24207939bc"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Binarize",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["41",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:7"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3e02b565-a4c5-4a8f-8543-54092ea6b89b"]},
      {Cell[TextData[{
        "Binary digits (",
        StyleBox[ButtonBox["IntegerDigits",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["18",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"aa2ada16-ed22-4a09-ad8d-9c231734d897"]},
      {Cell[TextData[{
        "Binary dump format (",
        StyleBox[ButtonBox["DumpSave",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["264",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ee6786e6-553d-4ff4-afb8-6a87c2892c89"]},
      {Cell[TextData[{
        "Bindings",
        ", ",
        "for APIs (",
        StyleBox[ButtonBox["EmbedCode",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:36"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cf4f8e2f-88dd-47e6-a3b6-4c400a1e1b5a"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Binomial",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1045b51a-6ccb-4da7-b570-5dc69cdbb478"]},
      {Cell[TextData[{
        "Binomial coefficients",
        ", ",
        ButtonBox["157",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"616f0ea2-8959-49a3-95a7-8d66ed69740f"]},
      {Cell[TextData[{
        "Bins",
        ", ",
        "in histogram",
        ", ",
        ButtonBox["140",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f9861671-78ed-45bc-8002-3a04832d302c"]},
      {Cell[TextData[{
        "Bioinformatics",
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f7087eb8-9b05-4e24-ad70-7ce604645026"]},
      {Cell[TextData[{
        "Bitmaps",
        ", ",
        ButtonBox["49",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9732476b-c43e-429c-af49-8fe1abbbfc7f"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Black",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["25",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1ee928d7-090f-45c3-8e11-e762ad72c9d6"]},
      {Cell[TextData[{
        "Black and white (",
        StyleBox[ButtonBox["Binarize",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["41",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:7"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"58abbf71-2988-4315-b7a4-d0bba39a4818"]},
      {Cell[TextData[{
        "Blank (",
        StyleBox[ButtonBox["_",
         BaseStyle->"Link",
         ButtonData->"Blank"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["193",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-32-patterns.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fd60c7c7-3e8f-418c-a5e9-018e16386e4f"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Blend",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["25",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["154",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-27-applying-functions-repeatedly.nb", "i:7"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"79096bcd-2ace-4fd1-b4f7-f5d7c2cf9ec0"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Block",
         BaseStyle->"Link"], "FunctionName"],
        ", compared to ",
        StyleBox[ButtonBox["Module",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["237",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5d4f72db-7273-4e26-b38f-9e678037adfc"]},
      {Cell[TextData[{
        "Block matrices (",
        StyleBox[ButtonBox["ArrayFlatten",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["179",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"73883f50-fa9f-4d5d-bf56-8d6011ae0283"]},
      {Cell[TextData[{
        "Blocks",
        ", ",
        "partitioning into",
        ", ",
        ButtonBox["177",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"10546f5a-aaa2-4509-9d65-f2effd8c298f"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Blue",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["25",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1e484a02-f462-42aa-a945-c852ecc742f3"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Blur",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["39",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:4"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["147",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7dd409d5-438b-4d82-a931-fed0f2aeba36"]},
      {Cell[TextData[{
        "\ttext recognition and",
        ", ",
        ButtonBox["125",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "23c094fa-72ce-4aaa-8b84-abfdbb923e79"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Bold",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5dd4440f-3c6b-4dc1-b847-7065bb1b597e"]}
     }], GridBox[{
      {Cell[TextData[{
        "Boolean computation",
        ", ",
        ButtonBox["298",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"48688def-6bad-4ab5-845b-6fd1e3d37e79"]},
      {Cell[TextData[{
        "Boolean operations",
        ", ",
        ButtonBox["165",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"58ac471a-0770-42f0-8c6a-21a531b05bf0"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["BooleanCountingFunction",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["298",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1fb3afa9-da69-4bd4-a63d-626b185afc1f"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["BooleanMinimize",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["298",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3b55301c-b4b1-409e-85cd-f796dfc28e98"]},
      {Cell[TextData[{
        "Booleans",
        ", ",
        ButtonBox["169",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"873bcf8c-af4f-4086-8834-bfc37aff8c65"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["BooleanTable",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["298",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ed38556d-ddaf-4efe-a477-5334a2a2b387"]},
      {Cell[TextData[{
        "Bordering countries",
        ", ",
        ButtonBox["79",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"aa63b2bf-6108-4b85-8606-d22f75f62599"]},
      {Cell[TextData[{
        "Borders",
        ", ",
        "of graphics (",
        StyleBox[ButtonBox["EdgeForm",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["71",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"32742859-a645-4d8c-8f26-a27aa52a8056"]},
      {Cell[TextData[{
        "Bowtie polygon",
        ", ",
        ButtonBox["71",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a9b85781-0b07-474e-83b1-8de06d2377b4"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Boxed",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["71",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b831e9db-96b4-4dc3-896a-3751090244fe"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["BoxWhiskerChart",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["140",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"270a7afb-8577-4f79-8bf8-361378d63ec7"]},
      {Cell[TextData[{
        "Braces",
        ", ",
        "for lists",
        ", ",
        ButtonBox["10",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9d2f2c28-c82d-46a4-abae-68bbadf759fc"]},
      {Cell[TextData[{
        "Brackets",
        ", ",
        "square",
        ", ",
        ButtonBox["3",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4c304181-3526-4c1d-8c1f-2eb3af576a70"]},
      {Cell[TextData[{
        "Brains",
        ", ",
        "as inspiration for ",
        StyleBox[ButtonBox["ImageIdentify",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fbb3485d-0648-4d28-8990-f38593512da8"]},
      {Cell[TextData[{
        "Break strings (",
        StyleBox[ButtonBox["StringSplit",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["256",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4f49c2ce-71f5-4c63-b3b0-10ddf29a1c02"]},
      {Cell[TextData[{
        "Bubble sort",
        ", ",
        ButtonBox["253",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"095790bd-7007-4210-8f23-c9442e9523ca"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["BubbleChart",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["140",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1c475146-7c6c-4562-9c20-1ce1da670db6"]},
      {Cell[TextData[{
        "Bugs",
        ", ",
        ButtonBox["284",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["291",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ef725696-376e-4023-8ad9-ae663bb176dd"]},
      {Cell[TextData[{
        "Built-in functions",
        ", ",
        ButtonBox["73",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-15-the-scope-of-the-wolfram-language.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"55b90239-629f-428d-8646-594df5a1b828"]},
      {Cell[TextData[{
        "\tredefining",
        ", ",
        ButtonBox["246",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e734a2c3-fce0-4b37-9820-25dc78e578ca"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["BusinessDayQ",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["168",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2ecd0793-5e32-4d50-9e1b-3bc994ca2004"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ButterflyGraph",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["121",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0867cb24-95b4-4184-9671-663be95d7b4d"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ByteCount",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["204",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c5a71c2c-b405-4bb6-9651-d17f61e4704c"]}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"c6773434-b1bb-4469-8d9a-76fb9378ccee"]
}, Open  ]],

Cell[CellGroupData[{

Cell["C", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterC",ExpressionUUID->"46f9e7f9-505c-4daa-b177-175bf0773088"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        "C language",
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f9fd271e-8698-48aa-acd1-56be9ef9de91"]},
      {Cell[TextData[{
        "C++, ",
        ButtonBox["xi",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0b-what-is-the-wolfram-language.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6c48d2bc-ab99-4d2e-b5e3-367154f53789"]},
      {Cell[TextData[{
        "Caching",
        ", ",
        "in function definitions",
        ", ",
        ButtonBox["289",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:33"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"56993c45-9216-4cd4-87e9-8a092c599deb"]},
      {Cell[TextData[{
        "Caffeine",
        ", ",
        ButtonBox["82",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"25b16945-1bc9-4478-9063-0b52f2e33f59"]},
      {Cell[TextData[{
        "Cake chart (",
        StyleBox[ButtonBox["PieChart",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["11",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c7a0681e-54c8-4f14-992e-f67ad5387643"]},
      {Cell[TextData[{
        "Calculus",
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"62a3f6fa-1ea8-4f07-98fa-b020f01ca339"]},
      {Cell[TextData[{
        "Calendar systems",
        ", ",
        ButtonBox["105",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5441a4c8-cdb1-4dba-9cf0-5147fd145d4b"]},
      {Cell[TextData[{
        "Calling APIs",
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:36"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b2c5197e-9466-430a-8efa-5fbe928da531"]},
      {Cell[
       "Camera", "Index",ExpressionUUID->
        "3da03dc2-7744-4025-8443-eae2332c7a15"]},
      {Cell[TextData[{
        "\tin apps",
        ", ",
        ButtonBox["223",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "2249bc9f-2b87-4ed1-b1ed-67e16c10f71d"]},
      {Cell[TextData[{
        "\tpicture from",
        ", ",
        ButtonBox["39",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:2"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "840055bc-889a-4dce-a4bb-00803f37ef2b"]},
      {Cell[TextData[{
        "Canonical form",
        ", ",
        "for entities",
        ", ",
        ButtonBox["80",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"80cee2fb-cc16-4733-8239-6d57e8d77adb"]},
      {Cell[TextData[{
        "Capital letters",
        ", ",
        "for functions",
        ", ",
        ButtonBox["3",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        "\[Dash]",
        ButtonBox["4",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9b33f826-c535-4740-ab36-5c9fbcd390eb"]},
      {Cell[TextData[{
        "Capitalize (",
        StyleBox[ButtonBox["ToUpperCase",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["45",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"59503814-5491-4f2a-b85a-fd3334f03788"]},
      {Cell[TextData[{
        "Capitals",
        ", ",
        "of Europe",
        ", ",
        ButtonBox["298",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1c7996ab-f7c0-4c0e-a3e6-575954435e6e"]},
      {Cell[TextData[{
        "Car",
        ", ",
        "directions by",
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fe16f1ce-7cf6-4502-9a34-bfebf532e7d2"]},
      {Cell[TextData[{
        "Cartography",
        ", ",
        ButtonBox["93",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3572570a-6777-4ab2-8937-82abe9c60358"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Cases",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["193",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-32-patterns.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["201",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2444a35d-058a-4ced-8fca-863a54461f07"]},
      {Cell[TextData[{
        "\toperator form of",
        ", ",
        ButtonBox["201",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "9dcff24b-5ff4-435c-bf07-ad78f2bc4e89"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Catenate",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["279",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5fa5d2d0-98f0-4a54-86c1-089763ac01ee"]},
      {Cell[TextData[{
        "Cats",
        ", ",
        "testing for pictures of",
        ", ",
        ButtonBox["166",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7dfd767a-fb3d-4212-8f24-c1a765aa2d86"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Ceiling",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["135",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"102affd9-d366-4afd-9a9d-46a4f2f890e6"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["CellularAutomaton",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["289",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:31"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["299",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6051c001-e24c-4263-aef4-71091fe5fae1"]},
      {Cell[TextData[{
        "Centimeters",
        ", ",
        ButtonBox["87",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:7"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ea6654b3-6ae0-4231-aac6-825f31a0b02a"]},
      {Cell[TextData[{
        "Central limit theorem",
        ", ",
        ButtonBox["140",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"138b392a-2618-4090-9448-569448ed48fd"]},
      {Cell[TextData[{
        "Chaining",
        ", ",
        "of dataset queries",
        ", ",
        ButtonBox["273",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"95c8ee21-3e2c-443c-8bf9-8ee4c3b69473"]},
      {Cell[TextData[{
        "Chains of functions",
        ", ",
        ButtonBox["141",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cfd9d808-7e5b-4cec-9024-c9ca887a8e48"]},
      {Cell[TextData[{
        "Chalkboard font",
        ", ",
        ButtonBox["111",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2059c457-6749-41e9-a356-07d94c268f0b"]},
      {Cell[TextData[{
        "Champernowne sequence",
        ", ",
        ButtonBox["184",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e4f9876f-cd43-4910-b4cb-bbbd2de5e67a"]},
      {Cell[TextData[{
        "Character codes",
        ", ",
        ButtonBox["52",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:33"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a0310899-2237-4cc7-9260-75505ca57063"]},
      {Cell[TextData[{
        "Characters",
        ", ",
        "in string patterns",
        ", ",
        ButtonBox["255",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", "i:3"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5da700db-2752-4b12-a6da-1d93ff5c3b32"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Characters",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["46",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["165",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["177",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["188",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["203",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4a996ed8-9feb-422d-80de-f965bb662bf7"]},
      {Cell[
       "Chart", "Index",ExpressionUUID->
        "27d64018-c080-40f6-a035-70f750cd3f16"]},
      {Cell[TextData[{
        "\tbar (",
        StyleBox[ButtonBox["BarChart",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["11",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "b50358c5-a61a-401f-8516-8ce54d4b7bc7"]},
      {Cell[TextData[{
        "\tpie (",
        StyleBox[ButtonBox["PieChart",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["11",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "516471aa-bddb-4279-9291-010bd4b69060"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ChartLabels",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["207",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e745caf9-f7e1-484e-8c1a-bbfd2f2c1b15"]},
      {Cell[
       "Checkboxes", "Index",ExpressionUUID->
        "bababbf0-c54d-4417-b99b-2c7120411d6e"]},
      {Cell[TextData[{
        "\tin forms",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:32"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "65953e77-6121-4aa9-a1fe-173a48529c8f"]},
      {Cell[TextData[{
        "\tin ",
        StyleBox[ButtonBox["Manipulate",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["37",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "68937c88-ab63-45f8-bb89-d81d9ee8ec99"]},
      {Cell[TextData[{
        "Cheetah",
        ", ",
        "image identification of",
        ", ",
        ButtonBox["123",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f67d6a18-97b5-4db3-9332-d43f8cc1c7ae"]},
      {Cell[TextData[{
        "Chemicals",
        ", ",
        "interpreter for",
        ", ",
        ButtonBox["212",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9a4ff857-5bac-4825-a6cb-90d0ae4e3490"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ChiSquareDistribution",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cf8faca2-ba45-4325-9a44-d28eb8fed6b1"]},
      {Cell[TextData[{
        "Choose elements (",
        StyleBox[ButtonBox["Select",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["164",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e1fca604-343a-4137-8a70-203e1dd8e820"]},
      {Cell[TextData[{
        "Chords",
        ", ",
        "musical",
        ", ",
        ButtonBox["55",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:11"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e70f8f33-2be2-4629-abdf-da8f365252d7"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ChromaticityPlot",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f4436cb4-4a6a-4eff-9caf-9e452af4f229"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ChromaticityPlot3D",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4d78e477-9c5d-417c-bdf6-0db81bd27ba3"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Circle",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["29",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["148",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8403177b-bc61-4bfa-b442-f11d54db2d71"]},
      {Cell[TextData[{
        "\tsize of",
        ", ",
        ButtonBox["111",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e92a13f5-5901-4098-bef6-814092a99d22"]},
      {Cell[TextData[{
        "\twith coordinates",
        ", ",
        ButtonBox["64",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "d84f6236-4e39-4c13-95a1-27143d1ed057"]},
      {Cell[TextData[{
        "Circle graph (",
        StyleBox[ButtonBox["PieChart",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["11",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"67ab3081-7812-4e21-8e2f-bc22204df269"]},
      {Cell[TextData[{
        "Circle packing",
        ", ",
        ButtonBox["65",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"915133d7-7c1f-4a9a-9831-a9a173c65074"]},
      {Cell[
       "Cities", "Index",ExpressionUUID->
        "e8a2ae72-7e15-43d8-aa68-d2b5b67f7313"]},
      {Cell[TextData[{
        "\tas entities",
        ", ",
        ButtonBox["93",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "3765064a-8024-4692-90b1-ef3cd2905036"]},
      {Cell[TextData[{
        "\tdistance between",
        ", ",
        ButtonBox["93",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "79e6303c-bae2-49a9-af46-a7794fcf8078"]},
      {Cell[TextData[{
        "\tnearest",
        ", ",
        ButtonBox["97",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "85e08016-e255-4882-a3de-53696a996e8a"]},
      {Cell[TextData[{
        "Classes of entities",
        ", ",
        ButtonBox["79",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a4e24d0c-ff2e-4096-8445-890a40898034"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ClassifierFunction",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4ee4ca2f-7592-4bfc-bf39-39044bc9f9b8"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Classify",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["123",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["267",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6744bf94-3eff-4a9c-b89d-a1781b8b9449"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Clear",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["234",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["244",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"75a9a763-bbc2-47ea-ba6a-0b738e6cdb20"]},
      {Cell[TextData[{
        "Clock",
        ", ",
        "on web",
        ", ",
        ButtonBox["219",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"96331d99-aec4-49d1-8716-1a298b4fd290"]},
      {Cell[TextData[{
        "Clock arithmetic (",
        StyleBox[ButtonBox["Mod",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["133",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6f8ea93a-92a3-428c-a8f8-09ca7c41021d"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ClockGauge",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["218",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0a4db766-c909-4ce6-be53-bce5ef641fca"]},
      {Cell[TextData[{
        "Closest (",
        StyleBox[ButtonBox["Nearest",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["124",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a7b680fd-f8c8-403d-b33a-38324fb1a078"]},
      {Cell[
       "Cloud", "Index",ExpressionUUID->
        "53770486-2518-469c-96a1-6ac61726e784"]},
      {Cell[TextData[{
        "\tdeployment to",
        ", ",
        ButtonBox["217",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "664e2feb-8cae-4389-848e-58cd9f166847"]},
      {Cell[TextData[{
        "\tinteractivity on",
        ", ",
        ButtonBox["36",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["221",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "350e0092-bb70-4771-ac77-ec9c755834fc"]},
      {Cell[TextData[{
        "\t",
        StyleBox[ButtonBox["Manipulate",
         BaseStyle->"Link"], "FunctionName"],
        " on",
        ", ",
        ButtonBox["36",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["221",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "38d8c419-d96e-4e4f-ac1e-99004cfeb624"]},
      {Cell[TextData[{
        "\tphysical location of",
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:34"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "afb9eaa1-c158-4baa-9644-03e44d469b61"]},
      {Cell[TextData[{
        "\tWolfram Knowledgebase in",
        ", ",
        ButtonBox["84",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:29"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "651dfffa-ada9-4a4b-b37d-055930189571"]},
      {Cell[TextData[{
        "Cloud base",
        ", ",
        ButtonBox["264",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"622b05b1-8095-4d11-83d5-4e79de28af71"]},
      {Cell[TextData[{
        "CloudCDF",
        ", ",
        ButtonBox["221",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d32cc295-d1c2-4830-837f-ae88c090ecf1"]},
      {Cell[TextData[{
        "Cloud objects",
        ", ",
        ButtonBox["261",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"21a91b4c-d785-4c8c-9f5d-f44e362ca155"]}
     }], GridBox[{
      {Cell[TextData[{
        StyleBox[ButtonBox["CloudDeploy",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["217",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["299",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a26db768-03e4-4289-b975-b55e437114fd"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["CloudExport",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["268",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e314215e-0356-4a96-b0ab-997983390822"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["CloudGet",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["261",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["276",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a1c89a75-8b63-4d3b-bb22-a3ba70bf5130"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["CloudPut",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["261",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"36bd040a-d228-4376-a911-3db55173d336"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["CloudSave",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["261",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2e5ab05d-8dfc-4ebd-971b-b5edaf87ada2"]},
      {Cell[TextData[{
        "Cluster analysis",
        ", ",
        ButtonBox["125",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"46fb493e-3b88-472f-a116-8f996c821883"]},
      {Cell[
       "Code", "Index",ExpressionUUID->
        "07014c03-2769-448c-be8c-70aff45132d5"]},
      {Cell[TextData[{
        "\tannotations to",
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c87b0223-ab3d-4adb-a161-ea9a358f235d"]},
      {Cell[TextData[{
        "\tdebugging of",
        ", ",
        ButtonBox["291",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "0db2e884-8095-4d4a-a390-ca3b7d63d336"]},
      {Cell[TextData[{
        "\tefficiency of",
        ", ",
        ButtonBox["286",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "bf007104-ec3b-40f5-8b7e-79815af5393d"]},
      {Cell[TextData[{
        "\tmaking random changes in",
        ", ",
        ButtonBox["294",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "60e0b7db-26c0-4d50-961c-869c5bfb6ecc"]},
      {Cell[TextData[{
        "\toptimization of",
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a73e19f0-5d06-4396-95e4-7f5e0421bada"]},
      {Cell[TextData[{
        "\toverly short",
        ", ",
        ButtonBox["285",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["289",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:36"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "5c92610e-00da-4abc-8182-f488013b7faa"]},
      {Cell[TextData[{
        "\twriting good",
        ", ",
        ButtonBox["283",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "f86017cb-ae16-4d4a-9586-311d72076cfc"]},
      {Cell[TextData[{
        "Code captions, ",
        ButtonBox["xiii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", "i:3"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["76",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-15-the-scope-of-the-wolfram-language.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a230d304-218e-4f81-b4c5-fb4404948acf"]},
      {Cell[TextData[{
        "Code generation (",
        StyleBox[ButtonBox["EmbedCode",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:36"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"27aa84c0-e741-403c-9092-2f2b89ab10ab"]},
      {Cell[TextData[{
        "Code reviews",
        ", ",
        ButtonBox["303",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-being-a-programmer.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"685214df-eeab-49e7-ac9d-c04447252d3f"]},
      {Cell[TextData[{
        "Collage (",
        StyleBox[ButtonBox["ImageCollage",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["40",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:5"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"319d9478-3144-4546-aa98-ddfae14a4c33"]},
      {Cell[TextData[{
        "Collatz problem",
        ", ",
        ButtonBox["168",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8744671b-5b3c-4668-b6d7-8f728779d817"]},
      {Cell[TextData[{
        "Collect elements (",
        StyleBox[ButtonBox["Gather",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["180",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c75eb76a-546f-457e-8d7a-5ab2845896bd"]},
      {Cell[TextData[{
        "Collisions",
        ", ",
        "of UUIDs",
        ", ",
        ButtonBox["261",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c672e580-3524-4144-8083-91c7e9ccbcf8"]},
      {Cell[TextData[{
        "Colon (",
        StyleBox[ButtonBox[":",
         BaseStyle->"Link",
         ButtonData->"Pattern"], "FunctionName"],
        ")",
        ", ",
        "in patterns",
        ", ",
        ButtonBox["250",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e76bea13-28e0-4f2a-b5c6-f1d2dd05e83a"]},
      {Cell[TextData[{
        "Colon-equals (",
        StyleBox[ButtonBox[":=",
         BaseStyle->"Link",
         ButtonData->"SetDelayed"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["239",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c26928f9-8c93-4dbd-ac73-2b4c9bf9ba87"]},
      {Cell[TextData[{
        "Colon-greater (",
        StyleBox[ButtonBox[":>",
         BaseStyle->"Link",
         ButtonData->"RuleDelayed"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["240",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b4401d3b-d439-4ffe-a5bc-f3f23fc32576"]},
      {Cell[TextData[{
        "Color cube",
        ", ",
        ButtonBox["70",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"54d095e9-ca1e-49ff-8194-6c4519fa7124"]},
      {Cell[TextData[{
        "Color pickers",
        ", ",
        "in forms",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:32"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c7cbc807-15f1-476f-8a28-642534b6e6c3"]},
      {Cell[TextData[{
        "Color spaces",
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e28116c9-733c-4263-b1a0-b2f7a87a352d"]},
      {Cell[TextData[{
        "\tnearness in",
        ", ",
        ButtonBox["125",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "84e5e2d4-7d32-49bd-a724-6210c6d7123b"]},
      {Cell[TextData[{
        "Color wheel",
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"de8ccb52-e37d-404d-b3cd-59ebc82b6063"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ColorDistance",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ea85f573-03d7-4960-a0c4-4808a9fac128"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ColorFunction",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["114",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"97be1243-5930-4a6d-9bac-e63a48185fcd"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ColorNegate",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["25",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["141",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["148",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["153",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-27-applying-functions-repeatedly.nb", "i:6"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f49321ec-0e7b-40f0-8edb-a64a2737cf2c"]},
      {Cell[TextData[{
        "\tfor images",
        ", ",
        ButtonBox["39",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:3"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "30b4b5ba-3983-4126-8c40-6519154f7e80"]},
      {Cell[TextData[{
        "Colors",
        ", ",
        ButtonBox["25",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f8991abb-0cb5-49a8-9774-cf7f2533c081"]},
      {Cell[TextData[{
        "\tbackground (",
        StyleBox[ButtonBox["Background",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["108",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:7"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "25a15f04-3ae1-4e32-851f-75edc98ea761"]},
      {Cell[TextData[{
        "\tblending (",
        StyleBox[ButtonBox["Blend",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["25",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "936ac43a-4050-4c28-a5c1-932feff54f39"]},
      {Cell[TextData[{
        "\tdominant (",
        StyleBox[ButtonBox["DominantColors",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["41",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:6"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "cc3c0420-2def-4fbf-a4cc-87882c58f01c"]},
      {Cell[TextData[{
        "\tin graphics (",
        StyleBox[ButtonBox["Style",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["30",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "32b49567-5c9c-4bc2-b526-74234622481e"]},
      {Cell[TextData[{
        "\tmodels of",
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "581d390a-5d8c-4485-84b6-e88d24ebbbd3"]},
      {Cell[TextData[{
        "\tnames of",
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "81407d47-b46c-4fd5-a4ef-c655d3bcfb2c"]},
      {Cell[TextData[{
        "\tnearest",
        ", ",
        ButtonBox["124",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        "\[Dash]",
        ButtonBox["125",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "be7e76cd-e287-47b6-ac11-bf73db8420c3"]},
      {Cell[TextData[{
        "\tof text (",
        StyleBox[ButtonBox["Style",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["26",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "bf7c7cbe-4454-4436-a857-465fc6943ac9"]},
      {Cell[TextData[{
        "\tpicking in ",
        StyleBox[ButtonBox["Manipulate",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["37",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "f3d2a395-0666-494d-8a48-0771f9a6ec02"]},
      {Cell[TextData[{
        "\trandom (",
        StyleBox[ButtonBox["RandomColor",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["26",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "7b0af21f-eda3-4422-abbd-6a6dff52c082"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Column",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["12",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["229",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1fbd19be-9ca0-47b2-ab51-02bc58be2ecf"]},
      {Cell[TextData[{
        "Column chart (",
        StyleBox[ButtonBox["BarChart",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["11",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e3111779-86c9-4fbc-a012-4d1bf3d14914"]},
      {Cell[
       "Columns", "Index",ExpressionUUID->
        "51097886-a27a-4f39-8cc7-402b61a59664"]},
      {Cell[TextData[{
        "\tin arrays",
        ", ",
        ButtonBox["188",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "9d86407e-1aa0-48c7-abf3-215d769568f8"]},
      {Cell[TextData[{
        "\tin datasets",
        ", ",
        ButtonBox["271",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "61ba4448-4b78-42ef-9dee-550d3c107a52"]},
      {Cell[TextData[{
        "Combinations (",
        StyleBox[ButtonBox["Tuples",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["182",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3a0e3e1f-5698-449a-9fc4-126e13afce3d"]},
      {Cell[TextData[{
        "Combinators",
        ", ",
        ButtonBox["252",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"db255b37-d863-48dd-be6c-30544d56d2de"]},
      {Cell[
       "Combining", "Index",ExpressionUUID->
        "37bf44f2-8f29-461f-89e2-7aa63f61a472"]},
      {Cell[TextData[{
        "\tassociations (",
        StyleBox[ButtonBox["Association",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["280",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "14af9254-265a-4f1b-a193-f6996db69f0e"]},
      {Cell[TextData[{
        "\tcolors (",
        StyleBox[ButtonBox["Blend",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["25",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "6a554a30-3e61-4b23-9957-f306491f78cd"]},
      {Cell[TextData[{
        "\tlists (",
        StyleBox[ButtonBox["Join",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["8",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "8ff5ab03-c93f-43d3-b977-3f5eeaf358bd"]},
      {Cell[TextData[{
        "\tplots (",
        StyleBox[ButtonBox["Show",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["140",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "257096d8-df3e-460a-9df8-0147ac414786"]},
      {Cell[TextData[{
        "\tstrings (",
        StyleBox[ButtonBox["StringJoin",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["45",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "19de75a3-5d44-44a1-8455-9f7611ee3f18"]},
      {Cell[TextData[{
        "Comments in code",
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"45b04ef5-9285-478b-b869-adc2593b9de7"]},
      {Cell[TextData[{
        "Common elements (",
        StyleBox[ButtonBox["Intersection",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["181",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"48b303eb-aa19-457a-8309-5eaac376dbd0"]},
      {Cell[
       "Common words", "Index",ExpressionUUID->
        "36d297f9-2ce8-4a09-8cbb-c16285c92115"]},
      {Cell[TextData[{
        "\tin English (",
        StyleBox[ButtonBox["WordList",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["47",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e0f8e62c-ea55-4923-999d-81c306547ca1"]},
      {Cell[TextData[{
        "\tin word cloud",
        ", ",
        ButtonBox["47",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["280",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "96b00d4c-bbc3-4eb0-8d05-7f73ff558ec5"]},
      {Cell[TextData[{
        "Communities",
        ", ",
        "in graphs",
        ", ",
        ButtonBox["119",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5bed9ed9-f678-45a6-ab62-27c9f4638529"]},
      {Cell[TextData[{
        "Community",
        ", ",
        "Wolfram",
        ", ",
        ButtonBox["xv",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0d-other-resources.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"bc11bb83-55f7-4101-9c7a-36c1adb0e0f0"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["CommunityGraphPlot",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["119",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"692588b6-fdfe-4508-a7e8-33196128b070"]},
      {Cell[TextData[{
        "Commutativity",
        ", ",
        ButtonBox["253",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"37d40bd0-c482-438b-88d6-130a36c4b857"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Compile",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2104f1ac-f89a-4842-bf5a-be0930433300"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Complement",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["181",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9c21e0b5-eac6-4b8f-acc1-520d4c2b27ca"]},
      {Cell[TextData[{
        "Complementary color (",
        StyleBox[ButtonBox["ColorNegate",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["25",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"17d881a4-9937-4be1-8cbc-0b4fafb69e68"]},
      {Cell[TextData[{
        "Complete graph",
        ", ",
        ButtonBox["117",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7ceb953c-fff7-4703-a7bf-cb10b6fbb149"]},
      {Cell[TextData[{
        "\t",
        StyleBox[ButtonBox["CompleteGraph",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["121",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "38e55260-c196-405f-b400-fe522d97fc5d"]},
      {Cell[TextData[{
        "Complex numbers",
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8aed20ee-c408-4cda-8c6b-4e4e9e3d7367"]}
     }], GridBox[{
      {Cell[TextData[{
        "Complexity",
        ", ",
        "from simple programs",
        ", ",
        ButtonBox["289",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:31"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["299",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8e6b269a-7a45-4127-ace4-99954d75f264"]},
      {Cell[TextData[{
        "Composite heads",
        ", ",
        ButtonBox["201",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f95b69fd-8bbd-4076-8457-40b20aac7b8d"]},
      {Cell[TextData[{
        "Compositing images (",
        StyleBox[ButtonBox["ImageAdd",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["42",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:9"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c29099cf-7c3a-4e2c-89e8-66e73ec1df10"]},
      {Cell[TextData[{
        "Composition operators",
        ", ",
        ButtonBox["280",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"aa350a09-f597-41af-94b6-dc2eb272e86b"]},
      {Cell[TextData[{
        "Compound expressions (",
        StyleBox[ButtonBox[";",
         BaseStyle->"Link",
         ButtonData->"CompoundExpression"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["235",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"40e6e216-0c59-4919-ba97-45a5ca4537c4"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["CompoundElement",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:33"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"007eac9f-3871-4068-a4b1-3c869806f88d"]},
      {Cell[TextData[{
        "Computational geometry",
        ", ",
        ButtonBox["297",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f545806f-6043-43e6-8d5e-4cb1351c0f50"]},
      {Cell[TextData[{
        "Computational thinking, ",
        ButtonBox["ix",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0a-preface.nb", "i:9"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["304",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-being-a-programmer.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3b60aaef-daaf-4aa7-ba2a-f62bd654d213"]},
      {Cell[TextData[{
        "Computational universe",
        ", ",
        ButtonBox["299",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3311f684-d94e-4326-b0d0-626e015f5534"]},
      {Cell[TextData[{
        "Computed number fields",
        ", ",
        ButtonBox["222",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c8ad559d-6994-4a88-ad93-9ac8a3bf15f3"]},
      {Cell[TextData[{
        "Computer algebra",
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d7800094-974c-497b-ae0b-1f70666693c7"]},
      {Cell[
       "Concatenate", "Index",ExpressionUUID->
        "0b23f467-50af-49bf-b096-33339b5b1386"]},
      {Cell[TextData[{
        "\t",
        StyleBox[ButtonBox["Catenate",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["279",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "af63ccb4-3fb5-4830-86ee-0b7a5a15bf23"]},
      {Cell[TextData[{
        "\t",
        StyleBox[ButtonBox["Join",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["8",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "fe9f653d-867a-4a31-9ce7-5644c041c009"]},
      {Cell[TextData[{
        "\t",
        StyleBox[ButtonBox["StringJoin",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["45",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "2067eb95-57df-4bc9-b30c-85536aee253b"]},
      {Cell[TextData[{
        "Conditionals",
        ", ",
        ButtonBox["163",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"88719959-41fa-4792-a661-4ff28189b048"]},
      {Cell[TextData[{
        "Conditions, on patterns (",
        StyleBox[ButtonBox["/;",
         BaseStyle->"Link",
         ButtonData->"Condition"], "FunctionName"],
        "), ",
        ButtonBox["249",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c288e76f-8ef5-4b4f-90e7-8a234dcc758b"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Cone",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["30",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"05747f43-51b8-4c47-a47f-18603efa232d"]},
      {Cell[TextData[{
        "Connected devices",
        ", ",
        "data from",
        ", ",
        ButtonBox["261",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d3be610c-59a6-42bd-af14-c1e9bbb2af49"]},
      {Cell[TextData[{
        "Connected graph",
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"29e54d19-b82b-47a8-b5fb-1060c4143d61"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ConnectedGraphQ",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["168",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f4585a79-3c8a-4cc9-8225-8210773dc8dd"]},
      {Cell[TextData[{
        "Connections",
        ", ",
        "in graphs",
        ", ",
        ButtonBox["115",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"23e43b65-87e3-4c59-aa07-7c7826d811e2"]},
      {Cell[
       "Connectivity (internet)", "Index",ExpressionUUID->
        "e4e8b06f-145d-42c4-997a-1eaff9a4111d"]},
      {Cell[TextData[{
        "\tfor ",
        StyleBox[ButtonBox["Interpreter",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["214",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c72a604e-9772-4f2c-ae59-213337350d41"]},
      {Cell[TextData[{
        "\tfor units",
        ", ",
        ButtonBox["90",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:18"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "f34e206b-82fb-4900-a200-d361d7848bba"]},
      {Cell[TextData[{
        "\tneeded for data",
        ", ",
        ButtonBox["84",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:29"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "b4c6903f-1140-4a7b-8051-6fcd9e984158"]},
      {Cell[TextData[{
        "Constituent graph",
        ", ",
        ButtonBox["213",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d2389ccd-a04e-4d41-85ad-2501ecec7cc1"]},
      {Cell[TextData[{
        "Constraints",
        ", ",
        "on form fields",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4fa4cbaa-ce55-4ec2-8860-9d9fb87842dd"]},
      {Cell[TextData[{
        "Contexts",
        ", ",
        ButtonBox["289",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:35"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"05892b41-5564-4d7f-b191-3f4b1aae0433"]},
      {Cell[TextData[{
        "Contour lines (",
        StyleBox[ButtonBox["MeshFunctions",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["140",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2321dd1a-7d5d-4ee2-9ffb-a345877e5162"]},
      {Cell[TextData[{
        "Contour plot",
        ", ",
        ButtonBox["138",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"40ef47bb-c90d-47c5-8b13-aa3b904f5c57"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ContourLabels",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["140",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7675c0d2-cb2d-4fa0-aa32-a5d68fc030f6"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ContourPlot3D",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["295",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f8a04308-69da-4a21-8fa8-4e16c92f5ba6"]},
      {Cell[TextData[{
        "Control+=",
        ", ",
        ButtonBox["77",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["211",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1f135cf5-d592-45d0-b21d-01ccabd36901"]},
      {Cell[TextData[{
        "\tfor dates",
        ", ",
        ButtonBox["101",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "562aa187-8ac3-4836-bb06-5f77b39b1558"]},
      {Cell[TextData[{
        "\tfor units",
        ", ",
        ButtonBox["87",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:1"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "7404e10e-a3f7-44ea-9fbe-9794a150cdcb"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ControllerInformation",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["37",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e5811ee9-7f4a-41cf-899e-223796b7693c"]},
      {Cell[TextData[{
        "Conversions",
        ", ",
        "between units",
        ", ",
        ButtonBox["87",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:4"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"56301c38-0e3f-4bcd-8a53-9e03b7566c7d"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ConvexHullMesh",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["297",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cbe5968e-f89f-4124-be0f-af3691486715"]},
      {Cell[TextData[{
        "Coordinates",
        ", ",
        ButtonBox["63",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"60e3f1ed-b319-4a9c-8a43-021e6f0f1f36"]},
      {Cell[TextData[{
        "\ton Earth\[CloseCurlyQuote]s surface",
        ", ",
        ButtonBox["96",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "52d89c3b-27ce-47a7-8444-648d36f658e0"]},
      {Cell[TextData[{
        "Corners",
        ", ",
        "of polygons",
        ", ",
        ButtonBox["67",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"90683789-b9c6-4e1f-97bc-20130e5ac6e7"]},
      {Cell[TextData[{
        "Corporate data",
        ", ",
        ButtonBox["271",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cd496a8c-7dae-4f46-a3d1-c2a98b15ecc2"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Cos",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0699ccc3-9160-403c-a100-5b5b6751d92c"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Count",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["16",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d2917f57-0a86-4c14-a77f-6bc6bf2a35e4"]},
      {Cell[
       "Countries", "Index",ExpressionUUID->
        "227122fb-40f0-4d3e-a3d8-d730cc2c9d7d"]},
      {Cell[TextData[{
        "\tas entities",
        ", ",
        ButtonBox["77",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ff1ab5e8-f792-4a83-9eb8-ac5ad6f39991"]},
      {Cell[TextData[{
        "\tgraph of bordering",
        ", ",
        ButtonBox["159",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e389eddd-1e71-49fe-afce-353301b88cb7"]},
      {Cell[TextData[{
        "\tmaps of",
        ", ",
        ButtonBox["93",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "407aa46c-770d-4687-b61d-e035a605e8ed"]},
      {Cell[TextData[{
        "\tnearest",
        ", ",
        ButtonBox["96",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "65fffa0e-35f5-41d6-b42b-46c5551fc504"]},
      {Cell[TextData[{
        "\tpicking out names of",
        ", ",
        ButtonBox["213",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "bdaa6766-dc89-4fa3-9492-98edc2fcf2e1"]},
      {Cell[TextData[{
        "Country plots (",
        StyleBox[ButtonBox["GeoRegionValuePlot",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9ff8cb2f-40a4-4b4d-9c4c-36ff4cfeb859"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["CountryData",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["85",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:32"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f55834c2-acb4-41db-80d7-cc4a3e4ca002"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Counts",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["205",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["301",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:37"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c1b337d7-40b2-451d-b40b-383bba861be5"]},
      {Cell[TextData[{
        "Courses",
        ", ",
        "use of book in",
        ", ",
        ButtonBox["xiv",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", "i:8"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d959095a-35c9-4122-bee8-bd6fe3a49029"]},
      {Cell[TextData[{
        "CPU time",
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"aa906962-fd9b-4195-a662-f7bf9b486efb"]},
      {Cell[TextData[{
        "Crawling",
        ", ",
        "on network (",
        StyleBox[ButtonBox["NestGraph",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["159",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3258d769-d95f-443b-a87e-4266d649cfd6"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["CreateDatabin",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["262",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b6622003-91c3-403a-96fd-02a9c24f3a07"]},
      {Cell[TextData[{
        "Creating functions",
        ", ",
        ButtonBox["243",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"05758e56-c448-4173-8c53-c963ed527da1"]},
      {Cell[TextData[{
        "Cryptography",
        ", ",
        ButtonBox["300",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:34"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7fb3ec43-d37f-4b89-b1a1-9c27d7ba76b3"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Cuboid",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["71",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"48725c24-dadc-4576-8fd8-25c897c2adb9"]},
      {Cell[TextData[{
        "Curly brackets",
        ", ",
        "for lists",
        ", ",
        ButtonBox["10",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d7b5a7e8-6e0c-470e-9cdb-d0870e92e636"]},
      {Cell[
       "Currency", "Index",ExpressionUUID->
        "63ee6056-bdcb-449c-95d8-716dadaf869c"]},
      {Cell[TextData[{
        "\tinterpreter for",
        ", ",
        ButtonBox["211",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "8ba229b3-28be-499d-8d64-82dc7d5c5790"]},
      {Cell[TextData[{
        "\tunits of",
        ", ",
        ButtonBox["88",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:8"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "01ec40c9-98d5-4759-b3b5-e955395f3dc9"]},
      {Cell[TextData[{
        "Current location (",
        StyleBox[ButtonBox["Here",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["97",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"653183c8-bf82-4303-9fca-12a0071566c4"]},
      {Cell[TextData[{
        "Current time",
        ", ",
        ButtonBox["101",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4393609e-7b82-4ec6-87d2-539b7e6f675c"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["CurrentImage",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["39",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:2"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2405b170-93ee-483d-ac34-f6e16592222c"]},
      {Cell[TextData[{
        "Currying",
        ", ",
        ButtonBox["204",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8e3956af-e4c4-44a9-85d7-25f2a00867f1"]},
      {Cell[TextData[{
        "Customer data",
        ", ",
        ButtonBox["275",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4a827091-fbad-4a93-ba40-523625e88698"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Cylinder",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["30",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"521bcf0a-8fed-4e1f-beb6-c4bf864357aa"]},
      {" "}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"e9cc0792-5321-4f3b-a76c-77aaff3483a2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["D", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterD",ExpressionUUID->"5d30f363-d54a-4cfa-b642-f2bf73e16133"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[
       "Dashboard", "Index",ExpressionUUID->
        "6b3262f6-1a86-48a6-b4cf-255c696eb9ab"]},
      {Cell[TextData[{
        "\tautorefreshed",
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:38"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "7a0aa38a-689e-4801-8a19-7e519091ea9c"]},
      {Cell[TextData[{
        "\tcreating a web",
        ", ",
        ButtonBox["219",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "d5e5f5f4-1ceb-4e0a-86e5-e3f296025dc1"]},
      {Cell[
       "Data", "Index",ExpressionUUID->
        "7ec085e2-d11b-447b-9f75-22c397b96bc4"]},
      {Cell[TextData[{
        "\thierarchical",
        ", ",
        ButtonBox["275",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "fa63204f-ee2e-4b12-ab18-615f8a415499"]},
      {Cell[TextData[{
        "\timporting",
        ", ",
        ButtonBox["265",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "800353c3-e1e7-4fd9-8385-f5eb2de2e773"]},
      {Cell[TextData[{
        "\treal-world",
        ", ",
        ButtonBox["77",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "668d7874-68b5-432d-b0bf-7abfd58c915d"]},
      {Cell[TextData[{
        "Data Drop",
        ", ",
        "Wolfram",
        ", ",
        ButtonBox["261",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3cf3d8b0-91e9-4d73-a03d-3b149358bf70"]},
      {Cell[TextData[{
        "Data signatures",
        ", ",
        "for databins",
        ", ",
        ButtonBox["264",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"bdc4338c-b372-45e3-a04b-7735ceb498a2"]},
      {Cell[TextData[{
        "Database join (",
        StyleBox[ButtonBox["JoinAcross",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["209",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"82fb6b62-dd71-401d-a185-3a1816898082"]},
      {Cell[TextData[{
        "DatabaseLink",
        ", ",
        ButtonBox["282",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fa2e3753-e194-4df8-852a-dcfc7998ebc9"]},
      {Cell[TextData[{
        "Databases",
        ", ",
        ButtonBox["282",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b1617c54-ebf4-4063-ac75-7901e7b26b3c"]},
      {Cell[TextData[{
        "\tconnecting to external",
        ", ",
        ButtonBox["282",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "bebde536-3ee8-49da-b177-67773b10fdd0"]},
      {Cell[TextData[{
        "\timporting",
        ", ",
        ButtonBox["266",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "006837a0-161d-4511-9fd7-a6008f5df218"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["DatabinAdd",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["262",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"bc8f8d21-e1fd-44cf-9f68-b4f380add923"]},
      {Cell[TextData[{
        "Databins (in Wolfram Data Drop)",
        ", ",
        ButtonBox["262",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f61447dd-3a2c-4935-9542-e75c4cf96554"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Dataset",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["271",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b01607c7-7a15-4300-867a-5bc2699b9e19"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["DateListPlot",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["104",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["262",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"60dd576a-195e-45c5-aab7-2c7ae27b25af"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["DateObject",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["101",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3dd3d007-5bf3-41ab-8e08-e177929835bc"]},
      {Cell[TextData[{
        "Dates",
        ", ",
        ButtonBox["101",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"dbf17456-d19a-4f3e-8b11-d905cb1ea226"]},
      {Cell[TextData[{
        "\tformats of",
        ", ",
        ButtonBox["101",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "697891c7-ed52-46c8-9c2e-f24d0ef47225"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["DateString",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["105",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"671023c3-ab08-4d05-8485-3844a65aae9a"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["DateValue",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["105",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f02a7728-e6c4-4294-b576-6f49ba4ba503"]},
      {Cell[TextData[{
        "Day of week (",
        StyleBox[ButtonBox["DayName",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["102",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d4521ebb-e085-489f-9b6e-ac2f6d84daa3"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["DayName",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["102",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"99e6c145-dc4c-4f49-b526-de6feebbb39d"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["DayRange",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["102",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b30ebafc-07ff-4b45-8f9f-2dbd120bbf22"]},
      {Cell[TextData[{
        "DDMMYY (date format)",
        ", ",
        ButtonBox["106",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a12dd0f8-647f-409b-9b24-3f09c8666466"]},
      {Cell[TextData[{
        "Debugging",
        ", ",
        ButtonBox["291",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"efecf683-712b-42d5-891a-416f3a2aada4"]},
      {Cell[TextData[{
        "\tinteractive",
        ", ",
        ButtonBox["294",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "3fb7ccbb-066c-4d27-80db-c9fbb8d8d589"]},
      {Cell[TextData[{
        "Decimal approximation",
        ", ",
        ButtonBox["129",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"24d71588-5a2c-4f83-a811-2fd128566674"]},
      {Cell[TextData[{
        "Decimal degrees",
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0f21920a-485b-425a-9145-698b901cafa0"]},
      {Cell[TextData[{
        "Decimal expansion (",
        StyleBox[ButtonBox["IntegerDigits",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["16",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cc1d358e-1ced-4a26-a6c2-17d5337a2405"]},
      {Cell[TextData[{
        "Decimal points",
        ", ",
        "and approximate numbers",
        ", ",
        ButtonBox["129",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2242596e-e009-4991-952a-5c9de47d9f80"]},
      {Cell[TextData[{
        "Default values",
        ", ",
        "in patterns",
        ", ",
        ButtonBox["253",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"88f080d8-d2cf-4597-a414-077c112df22e"]},
      {Cell[TextData[{
        "Defining variables",
        ", ",
        ButtonBox["233",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0ea3d9fc-11db-4e98-8542-e4cbd75a05ac"]}
     }], GridBox[{
      {Cell[
       "Definitions", "Index",ExpressionUUID->
        "9a36beef-eafc-47d3-8016-a95ac852ec78"]},
      {Cell[TextData[{
        "\tof functions",
        ", ",
        ButtonBox["243",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "701f4fd6-202e-4ff0-b8fe-29026a4ea92f"]},
      {Cell[TextData[{
        "\tof words (",
        StyleBox[ButtonBox["WordDefinition",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["214",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a3b1d2e6-8f31-4e82-a0c9-ca801b01b87b"]},
      {Cell[TextData[{
        "Defocus (",
        StyleBox[ButtonBox["Blur",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["39",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:4"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e8779f4f-2a68-4093-a51d-981e09ac6e03"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Degree",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["88",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:11"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5f01cf4f-6530-44d0-8a86-e65e4024b201"]},
      {Cell[TextData[{
        "Degrees-minutes-seconds",
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"39438617-da5d-44a9-8603-b91ab72354a2"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Delayed",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["218",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f908fd8a-71ab-48af-aa10-f9fa17e7d6c0"]},
      {Cell[TextData[{
        "\tas analog of ",
        StyleBox[ButtonBox[":=",
         BaseStyle->"Link",
         ButtonData->"SetDelayed"], "FunctionName"],
        ", ",
        ButtonBox["240",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "fe32af1a-61a9-4a16-bc1a-7d9b0e1b2417"]},
      {Cell[TextData[{
        "Delayed assignment (",
        StyleBox[ButtonBox[":=",
         BaseStyle->"Link",
         ButtonData->"SetDelayed"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["239",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8f583d61-19dc-49ce-a671-f3e98ce77287"]},
      {Cell[TextData[{
        "Delayed rules (",
        StyleBox[ButtonBox["\[RuleDelayed]",
         BaseStyle->"Link",
         ButtonData->"RuleDelayed"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["240",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b109b5b6-9ef7-460a-b9ee-4e35b4de73b0"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["DeleteMissing",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["84",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"59b9bd51-0c0a-4754-93b3-036f802e6d0c"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["DeleteStopwords",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["47",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4befb49c-e516-46f6-8740-c184466c2ef3"]},
      {Cell[TextData[{
        "Deleting",
        ", ",
        "elements of lists",
        ", ",
        ButtonBox["189",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"71e8833a-9727-406d-acb3-7ec02efc931e"]},
      {Cell[TextData[{
        "Delimiters",
        ", ",
        "split strings at",
        ", ",
        ButtonBox["256",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"526e19ec-3979-4ce3-be85-43ea30223aad"]},
      {Cell[TextData[{
        "Demonstrations Project, ",
        ButtonBox["xv",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0d-other-resources.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["37",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"89d6aa2a-bd1e-4a04-bb85-d704336f54e0"]},
      {Cell[TextData[{
        "Deployment (",
        StyleBox[ButtonBox["CloudDeploy",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["217",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"bc718a8d-2d16-473a-9a7a-0615aa97d795"]},
      {Cell[TextData[{
        "Desk",
        ", ",
        "sensor on my",
        ", ",
        ButtonBox["262",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5809ad9d-19ca-4488-b942-286f9d48aabc"]},
      {Cell[TextData[{
        "Destructuring",
        ", ",
        "of function arguments",
        ", ",
        ButtonBox["247",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c01244da-6c7c-4717-9d88-6a91d96e60cd"]},
      {Cell[TextData[{
        "Device framework",
        ", ",
        ButtonBox["270",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:34"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1173a9f8-d98e-4d80-b792-65867165fea3"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["DeviceReadTimeSeries",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["270",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:34"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a880426c-a448-4bf1-922b-0e148dd76ab8"]},
      {Cell[TextData[{
        "Diagramming",
        ", ",
        "sentence",
        ", ",
        ButtonBox["213",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e1dcfb82-cba5-4098-8b63-fba5cf2e7020"]},
      {Cell[TextData[{
        "Dictionaries (associations)",
        ", ",
        ButtonBox["208",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"260e156e-3267-4b73-bab0-5fc01ca029b6"]},
      {Cell[
       "Dictionary", "Index",ExpressionUUID->
        "d2c25f12-ed93-4c62-9a92-440e0a6643ff"]},
      {Cell[TextData[{
        "\tand ",
        StyleBox[ButtonBox["LanguageIdentify",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a167dfb4-b641-49a2-858d-1b7fc9d465c0"]},
      {Cell[TextData[{
        "\tdefinitions (",
        StyleBox[ButtonBox["WordDefinition",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["214",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "436a3fc7-8d11-44f4-9f39-9ad702e19f56"]},
      {Cell[TextData[{
        "\tlist (",
        StyleBox[ButtonBox["WordList",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["47",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "1cf52250-42b7-4f62-8db1-ef17f94b2150"]},
      {Cell[TextData[{
        "Differential equation",
        ", ",
        ButtonBox["297",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"16fa0e71-9a33-4b34-a5de-c33644734358"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["DigitCharacter",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["256",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", "i:9"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"25c9709f-0b0e-4829-8a09-3521289dc3e1"]},
      {Cell[
       "Digits", "Index",ExpressionUUID->
        "5f665c56-428b-436a-9a9d-716a85f2f28e"]},
      {Cell[TextData[{
        "\tas examples of coding styles",
        ", ",
        ButtonBox["284",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "40749ddb-8ad4-42c8-a75e-8591471d5827"]},
      {Cell[TextData[{
        "\tfolding in",
        ", ",
        ButtonBox["174",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "3b501056-ecf4-42b7-8203-bb872b285a4c"]},
      {Cell[TextData[{
        "\tnumber of",
        ", ",
        ButtonBox["130",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "8d611735-283d-4965-8a5d-7eefc7030ef5"]},
      {Cell[TextData[{
        "\tof integers (",
        StyleBox[ButtonBox["IntegerDigits",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["16",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "1afc304f-b97c-4194-9ea6-0900d822a062"]},
      {Cell[TextData[{
        "Directed graph (",
        StyleBox[ButtonBox["Graph",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["117",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fcde4cfb-7f3d-4477-ae73-0d4b63ba0e55"]},
      {Cell[TextData[{
        "Disambiguation",
        ", ",
        ButtonBox["80",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["214",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ad7ec82a-f058-4da5-88b7-200ececec6b9"]}
     }], GridBox[{
      {Cell[TextData[{
        "Disappear (",
        StyleBox[ButtonBox["Nothing",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["189",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"29355ba5-d11d-4724-9c3c-40f0118e23e1"]},
      {Cell[TextData[{
        "Disconnected graph",
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"198f24f2-492d-4c51-8bee-575b58c6a5e2"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Disk",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["29",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2a07ab09-4469-4bd8-b457-f059b840417e"]},
      {Cell[TextData[{
        "\tarea of",
        ", ",
        ButtonBox["297",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c3fb038f-ae8e-405a-80c2-e86ece711078"]},
      {Cell[TextData[{
        "Display (",
        StyleBox[ButtonBox["Echo",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["292",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"512f9c53-d00c-4560-99d8-2ae77a693140"]},
      {Cell[TextData[{
        "Displaying lists",
        ", ",
        ButtonBox["11",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6d29d2df-b971-4331-a215-b01e1ca94682"]},
      {Cell[TextData[{
        "Distance",
        ", ",
        "between cities",
        ", ",
        ButtonBox["93",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f1f838f1-1a4f-47a6-aadc-46b94ae4f21e"]},
      {Cell[TextData[{
        "Divide string (",
        StyleBox[ButtonBox["StringSplit",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["256",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b143303b-f974-46a8-928b-5f1b783390aa"]},
      {Cell[TextData[{
        "Division (",
        StyleBox[ButtonBox["Divide",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["1",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a3f64e43-b9be-4960-8e0d-f8c8a1c9fd95"]},
      {Cell[TextData[{
        "\tby zero",
        ", ",
        ButtonBox["2",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "4cdce35a-2332-4c09-adb3-7ae21d523fb8"]},
      {Cell[TextData[{
        "DMS",
        ", ",
        "for geo positions",
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c422a683-b1e8-4c16-8887-bc65fce3743f"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Do",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["237",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"05427ab1-01ec-4e77-8685-707b726c7092"]},
      {Cell[TextData[{
        "Document generation",
        ", ",
        ButtonBox["300",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"777a7d31-9302-4d44-8558-c263796dbe39"]},
      {Cell[TextData[{
        "Documentation, for Wolfram Language, ",
        ButtonBox["xv",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0d-other-resources.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["73",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-15-the-scope-of-the-wolfram-language.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d274a2c1-90ef-4b04-9ed1-0c8a8edaf3d5"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["DocumentNotebook",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["300",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:29"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c6bba124-2971-41e6-91cf-a61fb7208e9e"]},
      {Cell[
       "Dollars", "Index",ExpressionUUID->
        "8f71f923-f289-4af9-be27-85e4bd2b0554"]},
      {Cell[TextData[{
        "\tas unit",
        ", ",
        ButtonBox["88",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:8"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ebf4664f-60f3-47cd-8f76-8bda38b55106"]},
      {Cell[TextData[{
        "\tinterpreter for",
        ", ",
        ButtonBox["211",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "81d86e46-6be0-4b4b-a87c-abba5e3008bb"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["DominantColors",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["41",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:6"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c52c1e2a-d578-459a-8a60-2e7b2978426b"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Dotted",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["137",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"77af2d75-3b3a-45af-94fb-e903b80c6b84"]},
      {Cell[TextData[{
        "Double at (",
        StyleBox[ButtonBox["@@",
         BaseStyle->"Link",
         ButtonData->"Apply"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["204",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"26c70391-01da-4baf-9e39-931fa0a6cd20"]},
      {Cell[TextData[{
        "Double blank (",
        StyleBox[ButtonBox["__",
         BaseStyle->"Link",
         ButtonData->"BlankSequence"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["193",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-32-patterns.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1d3b258d-a618-468d-b37f-7c796ab092a3"]},
      {Cell[TextData[{
        "Double equals (",
        StyleBox[ButtonBox["==",
         BaseStyle->"Link",
         ButtonData->"Equal"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["168",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4c7fe226-beab-459f-8de5-5d52802c6256"]},
      {Cell[TextData[{
        "Downvalues",
        ", ",
        ButtonBox["247",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4c5ff9db-8694-45f7-934b-a0c5e10a95a6"]},
      {Cell[
       "Drawing", "Index",ExpressionUUID->
        "7184b501-dce5-45ed-b425-ffd4fe57e40e"]},
      {Cell[TextData[{
        "\tfrom ",
        StyleBox[ButtonBox["EdgeDetect",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["41",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:8"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "7773bdd8-ead9-41b0-b039-9dfd1d8a507b"]},
      {Cell[TextData[{
        "\tof graphs",
        ", ",
        ButtonBox["116",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "f0481e6e-3c54-4c10-a78c-c4f4aea96f07"]},
      {Cell[TextData[{
        "Driving directions",
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0fa230c8-c28d-4a84-bda4-37ec337c7c4b"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Drop",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["17",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f1b2160f-1edb-42db-b3b1-03117bca1b4a"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["DumpSave",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["264",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b20843d2-41c4-45a3-8000-568efc267f5a"]},
      {Cell[TextData[{
        "Duplicates",
        ", ",
        "remove (",
        StyleBox[ButtonBox["Union",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["180",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fee47588-67f8-4a0f-8f00-2dc714f07cd8"]},
      {Cell[TextData[{
        "Dynamic programming",
        ", ",
        ButtonBox["289",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:33"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"39e1b8ab-ce9f-4d7f-a296-37abff550afa"]},
      {Cell[TextData[{
        "Dynamic scoping",
        ", ",
        ButtonBox["237",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"99729256-1ea4-401d-901f-b0bcedbd13a7"]},
      {Cell[TextData[{
        "Dynamic typing",
        ", ",
        ButtonBox["247",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"784af8b3-80dc-479d-a17e-022fc8b34f6a"]},
      {Cell[TextData[{
        "Dynamic visualization",
        ", ",
        ButtonBox["231",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0b5ce702-38d5-41da-baf1-16cb0f16da5c"]}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"a4f104f4-1eb2-4753-b564-67f5c02b2912"]
}, Open  ]],

Cell[CellGroupData[{

Cell["E", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterE",ExpressionUUID->"b7cdd2d3-8788-41fb-8019-32d5cbf3d674"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        "Each element, apply to (",
        StyleBox[ButtonBox["/@",
         BaseStyle->"Link",
         ButtonData->"Map"], "FunctionName"],
        "), ",
        ButtonBox["142",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"aaf06bd0-917a-4e81-9e88-879aaa3725d8"]},
      {Cell[TextData[{
        "Earth surface path",
        ", ",
        ButtonBox["95",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fb7e3c40-36dc-4d15-a712-d8334fdab37a"]},
      {Cell[TextData[{
        "Earthquakes",
        ", ",
        ButtonBox["84",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"57ed6561-b157-47e8-9a36-b98c8bc2c402"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Echo",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["292",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"37c1eeb4-565c-46f6-9c64-505f45be340d"]},
      {Cell[TextData[{
        "Eclipse IDE",
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7fa15b7a-fa0b-49fc-97e3-880877e7c311"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["EdgeDetect",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["41",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:8"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["49",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["141",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["153",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-27-applying-functions-repeatedly.nb", "i:5"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["223",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"08ee8662-4ccd-474f-8f71-2d9bfcbdce92"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["EdgeForm",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["71",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"77a0c95f-cc01-4867-9d9c-99010369aa45"]},
      {Cell[TextData[{
        "Edges",
        ", ",
        "of graph",
        ", ",
        ButtonBox["120",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7859a0ff-eac7-485a-a91d-a76bcb2632ac"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["EdgeWeight",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["120",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"66624a3d-14db-4cf8-903f-c7aba7577ac7"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["EditDistance",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"09b37712-834d-4536-9433-9a72986b1a9d"]},
      {Cell[TextData[{
        "Efficiency",
        ", ",
        "of code",
        ", ",
        ButtonBox["286",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c6b5282f-8d32-445f-84d5-41951fcd4fd7"]},
      {Cell[TextData[{
        "Eiffel Tower",
        ", ",
        ButtonBox["81",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["94",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d82cf7a8-2a64-4711-988a-49c1f545954f"]},
      {Cell[
       "Elements", "Index",ExpressionUUID->
        "81224840-9322-414e-8fa0-913c0d5a81d3"]},
      {Cell[TextData[{
        "\tof lists (",
        StyleBox[ButtonBox["Part",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["16",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "88201d32-f75f-4fc0-9da4-cd67c94cc6f1"]},
      {Cell[TextData[{
        "\ttest for (",
        StyleBox[ButtonBox["MemberQ",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["166",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "5a1e51d2-c21b-411c-a236-15989d5d724a"]},
      {Cell[TextData[{
        "Elevation data (for Earth)",
        ", ",
        ButtonBox["138",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"87e22156-ba22-4e69-8a96-e236983b050f"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["EllipticK",
         BaseStyle->"Link"], "FunctionName"],
        " (elliptic integral)",
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3309f22f-2c1a-4a13-a5a1-08a11079f3dd"]},
      {Cell[TextData[{
        "Email",
        ", ",
        "sending",
        ", ",
        ButtonBox["267",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ff17d996-f46e-4407-9245-14f03f30aa98"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["EmbedCode",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["299",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"719f393e-d43a-4d62-b599-473bb2cbdb83"]},
      {Cell[TextData[{
        "Embedding",
        ", ",
        "of graphs",
        ", ",
        ButtonBox["116",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"27ddce77-f05d-46d9-ae29-f507cb8403cf"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["EmitSound",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["55",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:13"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"92442ec4-9983-4d05-acba-5dbf842f0e4f"]},
      {Cell[TextData[{
        "Emitted light colors",
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"95246309-fda3-46da-8e38-d6612dc16336"]},
      {Cell[TextData[{
        "Empty list",
        ", ",
        ButtonBox["18",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d83b43cc-264e-48bf-90d2-256245ac6940"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Encrypt",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["300",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:34"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0877547c-a9db-43c1-b01a-f1b827d49892"]},
      {Cell[TextData[{
        "End of list (",
        StyleBox[ButtonBox["Last",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["16",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"36428c34-ebe3-477c-8bd9-4b3cc80688ec"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["EndOfLine",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f80755dd-444a-4c23-9f9c-f8143c8990ac"]}
     }], GridBox[{
      {Cell[TextData[{
        StyleBox[ButtonBox["EndOfString",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e82686ce-8458-4653-8ef4-90014afb6dc8"]},
      {Cell[
       "English", "Index",ExpressionUUID->
        "27552a64-f87a-48a2-a462-51a7b2a1ce6f"]},
      {Cell[TextData[{
        "\talphabet",
        ", ",
        ButtonBox["181",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "7d614b1c-133d-4166-aa68-bd53c88f1ed1"]},
      {Cell[TextData[{
        "\tas input language",
        ", ",
        ButtonBox["77",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "fc7fec14-2451-443f-8de6-06edbf5b5e4b"]},
      {Cell[TextData[{
        "\tcomputation on",
        ", ",
        ButtonBox["46",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "38c795e6-ac2a-4690-a737-d0e5ded8edbe"]},
      {Cell[TextData[{
        "\tlengths of words in",
        ", ",
        ButtonBox["137",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "01333ad2-e437-4fb3-9d49-7c063b6897ab"]},
      {Cell[TextData[{
        "\tversus Wolfram Language",
        ", ",
        ButtonBox["286",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "0fa8df2d-c3cc-4d3d-b3b8-59125271ba00"]},
      {Cell[TextData[{
        "\twords in (",
        StyleBox[ButtonBox["WordList",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["47",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "dc3bfbe7-0ec0-451a-a339-62e3eb2bf346"]},
      {Cell[TextData[{
        "Entities",
        ", ",
        ButtonBox["77",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5451c90f-785c-450a-a007-187a4924c48a"]},
      {Cell[TextData[{
        "\timplicitly specified",
        ", ",
        ButtonBox["168",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "8e4390c3-c1a2-4c60-a91f-597f40a3d63e"]},
      {Cell[TextData[{
        "\tin text (",
        StyleBox[ButtonBox["TextCases",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["212",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a0c16820-7955-4a23-9a5a-25c2ad030ae3"]},
      {Cell[TextData[{
        "\tsearching for",
        ", ",
        ButtonBox["168",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "8b22904b-af18-4296-8e4d-59bc2cfaec66"]},
      {Cell[TextData[{
        "\ttypes of",
        ", ",
        ButtonBox["81",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "84bddb1f-6ca9-4d96-9dbf-6cfd4ae94b76"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["EntityInstance",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["85",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:33"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7d13c88a-139f-4f14-98aa-10d831f6f139"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["EntityList",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["79",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c05b9e25-0880-4521-91cf-a7b0f31afbec"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["EntityProperties",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["81",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5a776d65-40f0-42f1-9ad3-7bdbf628cbc3"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["EntityValue",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["78",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f7b6d4b4-488e-4d08-b86a-d7106131dc52"]},
      {Cell[TextData[{
        "Equality testing (",
        StyleBox[ButtonBox["Equal",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["163",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7bab70c7-504b-4539-ab7b-9ac894f717c3"]},
      {Cell[
       "Equations", "Index",ExpressionUUID->
        "b024dd1a-7c1a-4a7c-beb7-64a87124e476"]},
      {Cell[TextData[{
        "\tsolving (",
        StyleBox[ButtonBox["Solve",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "eb8efd38-4674-4e94-9094-a34ac5edeaba"]},
      {Cell[TextData[{
        "\tstructure of (",
        StyleBox[ButtonBox["==",
         BaseStyle->"Link",
         ButtonData->"Equal"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["169",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "675fae5c-5cf5-4fc2-ab95-655186ceaa61"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Erf",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"bb6d010a-9ee7-4e0c-97df-9d180ec15137"]},
      {Cell[TextData[{
        "Errors",
        ", ",
        "input",
        ", ",
        ButtonBox["4",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["291",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4440686b-9525-4558-bdd1-f4905f30558e"]},
      {Cell[TextData[{
        "Escaping in strings",
        ", ",
        ButtonBox["52",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:31"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"dc038669-f10a-4ac2-8ade-c719b820a079"]},
      {Cell[TextData[{
        "Euclid\[CloseCurlyQuote]s algorithm",
        ", ",
        ButtonBox["252",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a6990ebb-e95d-4e19-8ce2-3660463ebb27"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["EulerPhi",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f5f4ae6e-47fb-4ca8-902b-1414f7433e72"]}
     }], GridBox[{
      {Cell[TextData[{
        "Europe",
        ", ",
        "shortest tour of capitals",
        ", ",
        ButtonBox["298",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9832ba0e-cb1d-4bb4-9bae-1b440be263d9"]},
      {Cell[
       "European", "Index",ExpressionUUID->
        "c0bf3d50-9c8e-49c4-b55e-04e77a0c1b12"]},
      {Cell[TextData[{
        "\tdates",
        ", ",
        ButtonBox["106",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "0a546f0e-b5ea-4c3c-b3e6-762b0c2aca5f"]},
      {Cell[TextData[{
        "\tunits",
        ", ",
        ButtonBox["90",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:17"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "070e9107-5b0f-4bdd-b132-2a6b0a7b5e98"]},
      {Cell[TextData[{
        "Euros",
        ", ",
        "interpreter for",
        ", ",
        ButtonBox["211",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"73245038-4ade-43cf-b6ff-b4e10443e598"]},
      {Cell[
       "Evaluation", "Index",ExpressionUUID->
        "d7643d8a-8cdf-4bf9-bf82-fc88477a47b1"]},
      {Cell[TextData[{
        "\tcontrolled",
        ", ",
        ButtonBox["300",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "784797ef-59c6-45ba-88f3-6b55cf898fab"]},
      {Cell[TextData[{
        "\tin Wolfram Language",
        ", ",
        ButtonBox["199",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["241",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "44198921-e30e-43ec-b0db-5df78597fdf5"]},
      {Cell[TextData[{
        "Even-odd rule",
        ", ",
        ButtonBox["71",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9c7ec319-4ce3-448c-9d03-532d9bfffeea"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["EvenQ",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["164",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"781cf2ea-cd8a-4279-a3a0-ee31d4bdd8b5"]},
      {Cell[TextData[{
        "Everest",
        ", ",
        "Mount",
        ", ",
        ButtonBox["138",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"841caf5d-3f63-476b-aae6-2794cf2e96f0"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Except",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["253",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0513c60c-eedf-4216-8b3f-e7ffb8a5e29a"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Exp",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b28b377e-a8c1-4a42-9af2-05b0bdcc2c5d"]},
      {Cell[TextData[{
        "Experiments",
        ", ",
        "in Wolfram Language",
        ", ",
        ButtonBox["304",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-being-a-programmer.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e299fba0-379d-493e-87e3-bf5a12921e46"]},
      {Cell[TextData[{
        "Exponential time",
        ", ",
        ButtonBox["287",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a300badb-0c00-4b63-a14a-1e0319166915"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Export",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["268",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"75624387-054e-4483-bde0-e0faf97a24d5"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ExportString",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["270",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:31"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8f36369d-e8a4-44a8-bdb4-ec5cd1755127"]},
      {Cell[
       "Expressions", "Index",ExpressionUUID->
        "4b899c46-273c-4219-9f94-c30ad5cbf0d0"]},
      {Cell[TextData[{
        "\tsize of",
        ", ",
        ButtonBox["204",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "eefd8074-0ff4-4ccc-bbd4-454845dd155d"]},
      {Cell[TextData[{
        "\tsymbolic",
        ", ",
        ButtonBox["197",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "7959d940-3a6d-46ac-8f1e-790a6bfc0853"]},
      {Cell[TextData[{
        "Extensible forms",
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:33"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0d144d38-d3fd-4e88-aeef-12b5a7278b35"]},
      {Cell[TextData[{
        "External device",
        ", ",
        "data from",
        ", ",
        ButtonBox["261",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"090f7508-bb2a-4a5e-a978-79f985f66e69"]},
      {Cell[TextData[{
        "External programs",
        ", ",
        ButtonBox["268",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["300",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:33"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fef038cb-5484-41dc-bcc8-09aec287c468"]},
      {Cell[TextData[{
        "External services",
        ", ",
        ButtonBox["267",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ef6c8751-665e-4cf0-9c85-06ed2a230bda"]},
      {Cell[TextData[{
        "Eyes",
        ", ",
        "and color",
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5a45cf8c-cbdf-47c3-87b2-6c44076bf105"]},
      {" "}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"18975418-cb58-49c9-8d37-cd9399c4c261"]
}, Open  ]],

Cell[CellGroupData[{

Cell["F", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterF",ExpressionUUID->"aeb5668e-5470-4808-8276-bb1f077b1d90"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        "Facebook social graph",
        ", ",
        ButtonBox["120",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["267",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fe6dffc8-23ab-40d1-8846-4d4e7dbd12be"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Factor",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"43621f42-8f94-431c-a0c0-697ea12de842"]},
      {Cell[
       "Factorial function", "Index",ExpressionUUID->
        "d1f5b2a4-9c3f-4a67-96d8-a4fbda118ade"]},
      {Cell[TextData[{
        "\tbuilt-in (",
        StyleBox[ButtonBox["!",
         BaseStyle->"Link",
         ButtonData->"Factorial"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["244",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "bbf64594-944e-49ac-abac-0d7e82ace57a"]},
      {Cell[TextData[{
        "\tdefining a",
        ", ",
        ButtonBox["244",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "324fcb9f-578f-4407-bae3-6285fd0c79ae"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["FactorInteger",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["298",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5b397e9e-897e-4dc8-bf78-993c70fbf4c9"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["False",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["163",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"571b5ea6-1c12-4f09-aa0a-e06f0b1b101a"]},
      {Cell[TextData[{
        "Feet (unit)",
        ", ",
        ButtonBox["87",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:7"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d60fa499-e131-4fdd-b041-ade472b087da"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Fibonacci",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["289",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:32"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"14988026-6d3a-462d-9286-aeccdd1d30d4"]},
      {Cell[TextData[{
        "\tas example of coding",
        ", ",
        ButtonBox["285",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "63714318-5daf-422b-869f-44fca24e746f"]},
      {Cell[
       "Fields", "Index",ExpressionUUID->
        "c0178043-e8e0-4bb5-b3c7-e2e265af65c4"]},
      {Cell[TextData[{
        "\tfor forms",
        ", ",
        ButtonBox["221",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "64834fc2-d84d-4ff7-983d-cf84ef08bc92"]},
      {Cell[TextData[{
        "\tin datasets",
        ", ",
        ButtonBox["275",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "f98fe7d8-142f-44d0-ac3a-d76608b7cc07"]},
      {Cell[TextData[{
        "File path",
        ", ",
        ButtonBox["263",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"801a11b9-87dc-457f-9c40-31f9480e56ad"]},
      {Cell[
       "Files", "Index",ExpressionUUID->
        "ede1b501-9f5a-4f26-9808-39be47774d63"]},
      {Cell[TextData[{
        "\textensions for",
        ", ",
        ButtonBox["269",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a1af3e40-947f-4083-a5ce-822c00f7ea7a"]},
      {Cell[TextData[{
        "\timporting from",
        ", ",
        ButtonBox["267",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a4126445-18c3-4323-9111-1de04b2b164f"]},
      {Cell[TextData[{
        "\tlocal",
        ", ",
        ButtonBox["262",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ee17fba2-1786-4916-b200-80087fcdce35"]},
      {Cell[TextData[{
        "\tnames of",
        ", ",
        ButtonBox["264",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "6ae62f3a-80de-4316-9c9a-085e765a0bed"]},
      {Cell[TextData[{
        "\tsearching text",
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "25807be6-d27d-495c-b5b9-2ba3f1ba241e"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["FileTemplate",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9e6c31c2-835e-4619-979a-9fc6e8ac7ab3"]},
      {Cell[TextData[{
        "Filled disk (",
        StyleBox[ButtonBox["Disk",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["29",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"dfa57c42-3204-4b94-bc00-6888fdd459e1"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["FilledCurve",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["71",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a4d052e7-d153-4733-8282-55ea51e6c06c"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Filling",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["108",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:5"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"17b8093b-d381-4172-bdc7-9fe5f879b08f"]},
      {Cell[TextData[{
        "Filter a list (",
        StyleBox[ButtonBox["Select",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["164",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"bd4172a0-100c-444f-bb3d-c53bf4f647f5"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["FindClusters",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["125",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d31e71dd-4b7d-4b6e-b3c1-3e1cbfbcb776"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["FindGeoLocation",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"24df38a5-fc30-40b0-acd6-8633ca8fc8bf"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["FindShortestPath",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["116",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5e184536-a5f1-4b44-b2bb-a104bc1acc68"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["FindShortestTour",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["298",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d2543412-1ee2-4b66-80ce-ba4bf9fac4ac"]},
      {Cell[TextData[{
        "Finishing input",
        ", ",
        ButtonBox["xiii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", "i:2"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e1f14ea2-ef06-46ff-877f-94e4989479ee"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["First",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["16",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d73956da-11e9-4dac-bd94-3c7d8110f611"]},
      {Cell[TextData[{
        "\tapplied incorrectly",
        ", ",
        ButtonBox["291",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "717587ce-31a3-4c3b-a466-79dfae5e7ee6"]},
      {Cell[TextData[{
        "First letter (",
        StyleBox[ButtonBox["StringTake",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["45",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"850cf6a6-b10d-4171-b8f9-59f17d218313"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["FirstPosition",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["191",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7df88a63-ab09-4e53-843f-4c697b14490c"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["FixedPointList",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["251",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f84b2903-48b2-4e90-bc9a-67e27e88a10a"]}
     }], GridBox[{
      {Cell[TextData[{
        "Flags",
        ", ",
        "of countries",
        ", ",
        ButtonBox["77",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9909033b-7375-48d9-9d44-702357dce9a2"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Flat",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        "as function attribute",
        ", ",
        ButtonBox["253",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e6514445-f6b3-47d1-b536-beff504b8af1"]},
      {Cell[TextData[{
        "Flat (\[Flat]) notes",
        ", ",
        ButtonBox["55",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:10"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3ef714bf-88f8-4a83-88d6-90f22568cf67"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Flatten",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["116",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["178",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["188",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b1479835-060b-478b-a956-56e27cf9fe2c"]},
      {Cell[TextData[{
        "Floating point numbers",
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1e55aa5f-3378-445d-919c-8fab415fdb79"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Floor",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["135",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"99abe604-7ccb-4217-94ab-2f553ed2c957"]},
      {Cell[TextData[{
        "Fluency, in Wolfram Language, ",
        ButtonBox["viii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0a-preface.nb", "i:4"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["283",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fcce321c-c2c0-46a3-a915-418c3ca3c0b1"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Fold",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["175",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["283",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"10e671d4-9131-4362-bc0c-2aaed419b9ec"]},
      {Cell[TextData[{
        "Folded polygons",
        ", ",
        ButtonBox["71",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6d5015ba-233f-43b6-bb06-ebe87a678938"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["FoldList",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["172",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1d078427-1877-4efb-b0c8-29bfa3876cf8"]},
      {Cell[TextData[{
        "Font size (",
        StyleBox[ButtonBox["Style",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["27",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"efea6135-c7e8-48ce-9dca-e26d928f1063"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["$FontFamilies",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["114",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:29"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"80b2168d-8092-4309-8369-ab479d94dea5"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["FontFamily",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["111",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ba23d5e8-6c6e-4cfb-ae9b-9260afc68d06"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["For",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["237",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["283",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a5c29165-79d7-4ebd-9c42-f7578f864427"]},
      {Cell[TextData[{
        "For each (",
        StyleBox[ButtonBox["/@",
         BaseStyle->"Link",
         ButtonData->"Map"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["142",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7a9cd1ec-cc34-4d1c-982f-fc4a10e64e87"]},
      {Cell[TextData[{
        "Foreign exchange",
        ", ",
        ButtonBox["88",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:10"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1a74df11-da32-4efc-b7d1-ee3065b1e35c"]},
      {Cell[TextData[{
        "Foreign keys",
        ", ",
        ButtonBox["282",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0755d699-aa76-4ca8-8bd4-9fdb54a6cd73"]},
      {Cell[
       "Foreign languages", "Index",ExpressionUUID->
        "85dcb57c-15cd-44e9-8301-efaf076188ff"]},
      {Cell[TextData[{
        "\tfunction names in",
        ", ",
        ButtonBox["76",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-15-the-scope-of-the-wolfram-language.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "4c4acb41-a593-45d9-a7b8-2644a61a6d9e"]},
      {Cell[TextData[{
        "\t",
        StyleBox[ButtonBox["WordTranslation",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["214",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "5d8e96ba-46ec-4d18-9dab-cfba9b532c10"]},
      {Cell[TextData[{
        "Form fields",
        ", ",
        "restrictions on values in",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6ce897aa-682d-4bdf-b221-8bdfbd45c45c"]},
      {Cell[TextData[{
        "Form-based apps",
        ", ",
        ButtonBox["219",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"40bca14b-d8f7-42ef-b8c7-dbe642180e59"]},
      {Cell[
       "Formats", "Index",ExpressionUUID->
        "a50595e8-1e4b-4a3e-bf63-09f0db3a2794"]},
      {Cell[TextData[{
        "\tcloud deployment",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "9f050830-34f9-4361-9ea0-428561d8e4ad"]},
      {Cell[TextData[{
        "\timport",
        ", ",
        ButtonBox["269",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "dbb47535-4c58-4eda-bbe2-aef8f988f54c"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["FormFunction",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["219",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9cfc5ecd-2b0f-4ee7-b2ac-07815294b20b"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["FormObject",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:31"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cda2a63e-3c22-492f-8375-5ae3ae51a371"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["FormPage",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["223",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"46a181d8-4b01-452e-ba8d-4d1b4091e315"]},
      {Cell[
       "Forms", "Index",ExpressionUUID->
        "de1bcef6-01c3-4c16-80f9-9d15999124c8"]},
      {Cell[TextData[{
        "\tapps based on",
        ", ",
        ButtonBox["219",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "859b2ac5-38db-4d4a-af8b-0211a2891611"]},
      {Cell[TextData[{
        "\textensible",
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:33"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "79e8afc1-f2ac-46ce-92a7-e522ff517f1e"]},
      {Cell[TextData[{
        "\tmultipage",
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:33"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e36a8bd3-fc86-4ca0-b55e-39880f20659e"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["FormTheme",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:31"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"eb7b71a1-a0cb-485c-ace8-049e73326e47"]},
      {Cell[TextData[{
        "Forum (Wolfram Community)",
        ", ",
        ButtonBox["xv",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0d-other-resources.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4ca4a445-6799-4331-85a7-68eb47aed4c9"]},
      {Cell[TextData[{
        "Fractals",
        ", ",
        ButtonBox["156",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["179",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"06cb3f33-3de3-4494-adcc-69e5e2b4b6b5"]}
     }], GridBox[{
      {Cell[TextData[{
        "Fractions",
        ", ",
        "exact",
        ", ",
        ButtonBox["129",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"dee8cc0b-c8a6-41e8-9e49-7ad22b0009df"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Frame",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["112",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["230",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"916d0ffa-87eb-4503-8439-e0a244235d7e"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Framed",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["142",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["148",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["153",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-27-applying-functions-repeatedly.nb", "i:3"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["155",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["173",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["227",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ac51c2dd-5dfa-484e-b92a-cc1a6ac11ad8"]},
      {Cell[TextData[{
        "\trounded corners for",
        ", ",
        ButtonBox["231",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "afb8e494-4576-472f-a1e9-f97a33da6de3"]},
      {Cell[TextData[{
        "Free-form input, ",
        ButtonBox["xiii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", "i:3"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["77",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["211",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2c751871-b5fc-4f37-ae00-6759aefd1305"]},
      {Cell[TextData[{
        "Frequency",
        ", ",
        "of letters",
        ", ",
        ButtonBox["207",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"014654c9-5c64-4b60-a834-9ed6ed640694"]},
      {Cell[TextData[{
        "Frequency plot (",
        StyleBox[ButtonBox["Histogram",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["137",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"43500336-8630-457e-b6af-3632bb06d902"]},
      {Cell[TextData[{
        "Friend network",
        ", ",
        ButtonBox["120",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["267",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e9cbabaa-6ae2-4052-8228-085415ba93a0"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["FromCharacterCode",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["52",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:33"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"eaceffaf-a7c8-4900-bb7b-0e9a7696b22e"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["FromDigits",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["18",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["175",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["284",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["286",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c9782bf0-67ee-456c-9f54-0bc90f77ee9d"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["FromDMS",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"31cf60dd-745c-4ab2-9b43-a22c8e200872"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["FromLetterNumber",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["49",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"228347ae-0ad1-45e0-a63e-02b6e744e340"]},
      {Cell[TextData[{
        "Fuji",
        ", ",
        "Mount",
        ", ",
        ButtonBox["139",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"43ed6f2e-728b-41f4-8fb9-116702386fe3"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["FullForm",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["198",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"84806f4e-d726-483e-9432-0ef36eb9fd94"]},
      {Cell[TextData[{
        "Function function (",
        StyleBox[ButtonBox["Function",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["152",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c5a8ba9f-7880-4039-a92e-80629c35faf4"]},
      {Cell[TextData[{
        "Function page",
        ", ",
        "in documentation",
        ", ",
        ButtonBox["75",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-15-the-scope-of-the-wolfram-language.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"baf45698-83a2-4342-b88e-47e1f05f7423"]},
      {Cell[TextData[{
        "Functional programming",
        ", ",
        ButtonBox["152",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["174",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        "\[Dash]",
        ButtonBox["175",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["237",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1576802b-98da-44c7-bacb-a9cedc0b4d30"]},
      {Cell[TextData[{
        "\tlack of assignments in",
        ", ",
        ButtonBox["235",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a4287cbb-cc88-4214-9fa5-aeaf5ed2fac6"]},
      {Cell[
       "Functions", "Index",ExpressionUUID->
        "47f1ce35-f95b-42eb-b2ac-01b9c1c85664"]},
      {Cell[TextData[{
        "\tapproximate",
        ", ",
        ButtonBox["297",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "27be88c0-4eda-421b-bbbb-489e52420333"]},
      {Cell[TextData[{
        "\tattributes of",
        ", ",
        ButtonBox["253",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "77764b1a-252c-498b-bf13-dea13ca58a88"]},
      {Cell[TextData[{
        "\tbuilt-in",
        ", ",
        ButtonBox["3",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["73",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-15-the-scope-of-the-wolfram-language.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "269582ec-6bd6-4df9-9416-4fd1a1561a0a"]},
      {Cell[TextData[{
        "\tcompared to math",
        ", ",
        ButtonBox["5",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "55ab8d65-c145-4fe7-853b-5afbd4ff8b1b"]},
      {Cell[TextData[{
        "\tcomposition of",
        ", ",
        ButtonBox["280",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "cbd112fb-df4c-475b-8c6d-d2ba6acfe9c7"]},
      {Cell[TextData[{
        "\tdefining your own",
        ", ",
        ButtonBox["243",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "2cb1823f-fbcc-4aff-a75a-dcb0761994df"]},
      {Cell[TextData[{
        "\tplotting",
        ", ",
        ButtonBox["295",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "15289a74-3a31-49f5-9261-14101dfe13d9"]},
      {Cell[TextData[{
        "\tpure",
        ", ",
        ButtonBox["147",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "bc4e28c8-901b-4f37-9bf4-9ae62dba2bf9"]},
      {Cell[TextData[{
        "\treading out loud",
        ", ",
        ButtonBox["4",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c8bcaca1-e66d-4af3-bc4d-1858fee9f794"]},
      {Cell[TextData[{
        "\trepeated application of",
        ", ",
        ButtonBox["153",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-27-applying-functions-repeatedly.nb", "i:1"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "f7866ff4-5e4b-4a88-a078-c620091b2f35"]},
      {Cell[TextData[{
        "\tsaving to cloud of",
        ", ",
        ButtonBox["261",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "9485ed14-b059-4aea-aa31-6828f510e870"]},
      {Cell[TextData[{
        "\ttemplates for",
        ", ",
        ButtonBox["76",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-15-the-scope-of-the-wolfram-language.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "87cf2b00-d745-44f2-b3fd-634da47f90c0"]},
      {Cell[TextData[{
        "\ttranslations of names for",
        ", ",
        ButtonBox["76",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-15-the-scope-of-the-wolfram-language.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "d8e0fd8d-3297-4741-83c1-623026e2fbb0"]},
      {Cell[TextData[{
        "\tways to apply",
        ", ",
        ButtonBox["141",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "0d698ae6-7d79-4183-be5f-87ac3c5323a5"]},
      {Cell[TextData[{
        "Functors",
        ", ",
        ButtonBox["175",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c37890d4-a42d-4416-848e-c479cd14c6b3"]},
      {" "}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"acd54ab0-0443-499e-8261-da1ccb4c6480"]
}, Open  ]],

Cell[CellGroupData[{

Cell["G", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterG",ExpressionUUID->"3327d58c-b6e1-426a-8f84-1299ebd5bbb5"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        "G5",
        ", ",
        ButtonBox["231",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"39d6ef02-900f-45e5-97ea-963ef05f69d5"]},
      {Cell[TextData[{
        "Gamepads",
        ", ",
        "for ",
        StyleBox[ButtonBox["Manipulate",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["37",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9000cf5b-0d4d-4ac1-9c93-10f817ae8f30"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Gamma",
         BaseStyle->"Link"], "FunctionName"],
        " (gamma function)",
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e3144e72-4d64-4453-ba4c-301e8020a2b6"]},
      {Cell[TextData[{
        "Ganymede",
        ", ",
        ButtonBox["280",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"aaee096d-6aed-4e8c-ac1e-db62889df190"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Gather",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["180",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4f7a2724-fc5e-41aa-a999-aff6e910ef31"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GatherBy",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["180",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"967b85a9-713f-4867-a4e3-bcec59ef9cdf"]},
      {Cell[TextData[{
        "Gaussian-distributed numbers (",
        StyleBox[ButtonBox["RandomReal",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["135",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6bb14c9b-1c79-42e6-9bbe-0cbd719d95d9"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GCD",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"99c29b56-27f8-4134-a933-96377717cfdc"]},
      {Cell[TextData[{
        "GCD algorithm",
        ", ",
        ButtonBox["252",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"80bb6d2b-bef3-4458-a971-bbe4ee015121"]},
      {Cell[TextData[{
        "Genomics",
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"03ebf4e1-f073-4893-a016-bff8aa541713"]},
      {Cell[TextData[{
        "\tas string example",
        ", ",
        ButtonBox["51",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "08fc5336-33fa-471a-a5a4-9fd22ae14af9"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GeoBackground",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["110",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"649c2922-c2cd-4fc2-b7a5-ecf5f1aa7020"]},
      {Cell[TextData[{
        "Geocomputation",
        ", ",
        ButtonBox["93",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8eb4a4ef-b297-4021-be98-f49b4df1ffe1"]},
      {Cell[TextData[{
        "Geodesic path",
        ", ",
        ButtonBox["95",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7e9e95c3-3a66-4251-aa7b-10513ba20f6f"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GeoDisk",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["95",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4ef48cac-c11a-4745-b420-a2549cf29777"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GeoDistance",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["93",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["167",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"aaedd6b2-2612-49e0-819d-35fa50189a61"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GeoElevationData",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["138",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"40b23576-13ac-4229-a7a5-041dbb5271a1"]},
      {Cell[TextData[{
        "Geographic position (",
        StyleBox[ButtonBox["GeoPosition",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["96",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a118bd93-3f7e-4295-892d-9b8d491b828e"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GeoGraphics",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["217",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3400d24b-030e-4e86-b219-a2c4418b1e2d"]},
      {Cell[TextData[{
        "\tranges in",
        ", ",
        ButtonBox["109",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "20be553d-5c3b-4961-b547-df27340a78a6"]},
      {Cell[TextData[{
        "geoIP",
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e60669eb-92de-4b30-91f4-a3d14746049c"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GeoLabels",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["110",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ca15d8e3-e561-460b-abd4-98e52a352243"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GeoListPlot",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["93",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c0cf2a62-3234-4b1e-975f-0c54d7802f3f"]},
      {Cell[TextData[{
        "\tranges in",
        ", ",
        ButtonBox["109",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "f78e2c0b-0e9c-4906-a785-cdfa17f9122f"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["$GeoLocation",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cbfbc2f2-4a03-419e-8c4a-c583eaf150e8"]},
      {Cell[TextData[{
        "Geometry",
        ", ",
        ButtonBox["297",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fe01bdaa-199a-4b3c-8ca2-465b29bb5b65"]},
      {Cell[TextData[{
        "\tas example of topic",
        ", ",
        ButtonBox["74",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-15-the-scope-of-the-wolfram-language.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "9f11fea0-4305-4d7d-bf8a-b34e9c9cf07d"]},
      {Cell[TextData[{
        "\texport of",
        ", ",
        ButtonBox["268",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "86745e4a-fc07-4271-bd79-24dea052c8d5"]},
      {Cell[TextData[{
        "\tfractal",
        ", ",
        ButtonBox["160",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "7f31d5cc-f52f-46f6-a8a7-5196f9f4fc2d"]},
      {Cell[TextData[{
        "\timporting",
        ", ",
        ButtonBox["266",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "4fbc679c-7d7f-474f-a3cb-c90d5e022dfb"]},
      {Cell[TextData[{
        "\ttransformations in",
        ", ",
        ButtonBox["71",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "70ec94b5-3300-418d-be84-2e0dc2c16bc5"]}
     }], GridBox[{
      {Cell[TextData[{
        StyleBox[ButtonBox["GeoModel",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c0a4a3b6-2287-4a37-8181-1e57d745569c"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GeoNearest",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["96",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1f9babfc-f63f-49a1-974a-9f89d2e8f2a2"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GeoPath",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["95",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6dcbb784-161b-4e3b-827c-e9d018a6bfac"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GeoPosition",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["96",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5aff6ba6-af6c-445b-bb0f-865425f464c9"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GeoProjection",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["98",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["217",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3437ae00-4544-41c8-aec2-6b5149e1532e"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GeoRange",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["109",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d10d76bb-5345-410c-9ee9-e46fdf690cb2"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GeoRegionValuePlot",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"34d53f91-2e45-4cba-8555-88c49db92650"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Get",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["262",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5a58720e-2e9f-4b9c-bd3d-1465ef94329d"]},
      {Cell[TextData[{
        "Get from cloud (",
        StyleBox[ButtonBox["CloudGet",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["261",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a0f2296d-53a1-46ad-9de6-296eb8a7f85a"]},
      {Cell[TextData[{
        "Ghost image (",
        StyleBox[ButtonBox["ColorNegate",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["39",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:3"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a7bdbf50-995a-4d72-beab-f048efc67be6"]},
      {Cell[TextData[{
        "GIF",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["269",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"944a5ea7-476c-4744-b4c0-348221900595"]},
      {Cell[TextData[{
        "GIS (geocomputation)",
        ", ",
        ButtonBox["93",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"350e4bd7-a36e-4498-afad-e6d242b4cc72"]},
      {Cell[TextData[{
        "Giza Pyramid",
        ", ",
        ButtonBox["81",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e4e8c2f0-efb5-44cd-8073-8702d242bcd2"]},
      {Cell[TextData[{
        "Global values",
        ", ",
        ButtonBox["234",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1cd61510-3891-4fc2-9f33-f56970411dee"]},
      {Cell[TextData[{
        "Goes to (",
        StyleBox[ButtonBox["Rule",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["114",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"aa858ca5-5b6a-4319-b646-2c4656b4e602"]},
      {Cell[TextData[{
        "Golden ratio",
        ", ",
        ButtonBox["154",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["289",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:32"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d3b1e072-c646-4e7c-8698-c4cf020edbe6"]},
      {Cell[TextData[{
        "Good code",
        ", ",
        ButtonBox["283",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"69d3dd18-7d2f-415e-859f-0ec9ce0debdc"]},
      {Cell[TextData[{
        "GPS position",
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3dff4e14-70b3-4569-8e1f-17a43a1a24bc"]},
      {Cell[TextData[{
        "Grades data",
        ", ",
        ButtonBox["275",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"bd853569-3b1b-4ed2-a551-e35d795ecb7f"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GrammarRules",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["214",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c40df6b8-29a2-4163-9a8e-b68f732d5a34"]},
      {Cell[TextData[{
        "Grammatical structure (",
        StyleBox[ButtonBox["TextStructure",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["213",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"284f4bf5-f826-4fbe-9d8f-f334de0eb332"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Graph",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["115",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"113dc225-0c7e-4c98-a694-af883279d6f2"]},
      {Cell[TextData[{
        "\tusing ",
        StyleBox[ButtonBox["Thread",
         BaseStyle->"Link"], "FunctionName"],
        " in constructing",
        ", ",
        ButtonBox["177",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "65653984-16ce-448b-9488-31d164905207"]},
      {Cell[
       "Graphics", "Index",ExpressionUUID->
        "bb8b37a9-dfe8-48a5-a646-c7d42ee4a0cc"]},
      {Cell[TextData[{
        "\t3D",
        ", ",
        ButtonBox["30",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["138",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c09bfee9-3114-4dbf-aa2e-83f2d68d5918"]},
      {Cell[TextData[{
        "\tas not listable",
        ", ",
        ButtonBox["145",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "0cfc8ec9-f007-40e9-8af5-d4842e73c1e8"]},
      {Cell[TextData[{
        "\tcolors in (",
        StyleBox[ButtonBox["Style",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["30",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c6ef8623-1a3f-47da-bee7-170ba8e473b0"]},
      {Cell[TextData[{
        "\tinteractive",
        ", ",
        ButtonBox["34",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "2b6e09b8-9fdb-474c-966b-c47fc95acbc5"]},
      {Cell[TextData[{
        "\tlabeling in",
        ", ",
        ButtonBox["228",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e4da0ad6-9f5c-4bf3-9546-64753b32ba86"]},
      {Cell[TextData[{
        "\tlighting in",
        ", ",
        ButtonBox["31",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "967312c4-629a-49eb-9f01-889551d6c150"]},
      {Cell[TextData[{
        "\tobjects in",
        ", ",
        ButtonBox["29",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "836ca14f-d855-4232-a46c-a9004391a52a"]}
     }], GridBox[{
      {Cell[TextData[{
        "\tof data (",
        StyleBox[ButtonBox["ListPlot",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["7",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e3d5a2f8-4aea-4e2f-804e-9c0f86420b6c"]},
      {Cell[TextData[{
        "\tprimitives",
        ", ",
        ButtonBox["66",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "be953c45-8529-4b56-8e7a-201f6809caf3"]},
      {Cell[TextData[{
        "\tresizing of",
        ", ",
        ButtonBox["231",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a892fcbe-badf-410a-a505-ae214743a4e0"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GraphicsColumn",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["229",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"45d46c20-a95f-4ee2-a0a6-0b4139fe3cbc"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GraphicsGrid",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["229",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b93bd3e9-98f8-46c2-9307-a4039c97cbc7"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GraphicsRow",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["229",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"390a2a3a-b60b-44fe-8650-8f674679ca63"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GraphLayout",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["116",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"481457a1-09f5-4db8-b3aa-9b6eebacf1a7"]},
      {Cell[
       "Graphs", "Index",ExpressionUUID->
        "514ed858-ca1d-4ba9-a702-3153b2ec4c81"]},
      {Cell[TextData[{
        "\tconstructing from lists",
        ", ",
        ButtonBox["203",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "0f0d0020-6a0c-40bd-99c3-1b04f65b19ed"]},
      {Cell[TextData[{
        "\tnested",
        ", ",
        ButtonBox["158",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "d871e28d-73a6-478f-ba4b-d7a11134ae69"]},
      {Cell[TextData[{
        "\tof nearest neighbors",
        ", ",
        ButtonBox["125",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a1bdb4ee-a2f8-4ef3-8ff5-a0ee3b81faa2"]},
      {Cell[TextData[{
        "\trandom (",
        StyleBox[ButtonBox["RandomGraph",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["121",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "b86f16fe-d9da-465b-a550-df12624a8905"]},
      {Cell[TextData[{
        "\tsocial",
        ", ",
        ButtonBox["267",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "60d5e54b-e316-4186-a8f7-e22cc6ef2e42"]},
      {Cell[TextData[{
        "Gray code",
        ", ",
        "as example of program",
        ", ",
        ButtonBox["292",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["294",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"78ab6377-f7d9-4360-bfc2-8cb8733eaf26"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GrayLevel",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ae4e0461-8125-465e-bc5d-032cb1de47ad"]},
      {Cell[TextData[{
        "Great Circle path",
        ", ",
        ButtonBox["95",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"14a773bd-2f7e-4685-871f-4bea62281027"]},
      {Cell[TextData[{
        "Great Pyramid",
        ", ",
        ButtonBox["81",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"220ef887-f093-41f6-8ebf-5362e64f629a"]},
      {Cell[TextData[{
        "Greater than (",
        StyleBox[ButtonBox[">",
         BaseStyle->"Link",
         ButtonData->"Greater"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["163",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"77f16035-ef07-43b1-81cb-fc6f592241e0"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GreaterEqual",
         BaseStyle->"Link"], "FunctionName"],
        " (",
        StyleBox[ButtonBox["\[GreaterEqual]",
         BaseStyle->"Link",
         ButtonData->"GreaterEqual"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["168",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"52bd465a-73d3-4975-a56c-7c5e8a1be7ea"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["GreaterThan",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["168",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"34e4eef9-9fe6-4013-a0a7-a4cd36fc5f2c"]},
      {Cell[TextData[{
        "Greek alphabet",
        ", ",
        ButtonBox["51",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        "\[Dash]",
        ButtonBox["52",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:32"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5dea6137-e7b8-406d-89e1-37763e0c236e"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Green",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["25",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9df61e11-6cae-470f-818a-d995dcc53853"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Grid",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["57",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["149",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["171",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["177",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["229",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"007e7a71-7288-4e81-a870-c7f1945944ae"]},
      {Cell[TextData[{
        "\tnested",
        ", ",
        ButtonBox["156",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "3ca004cf-fa77-40a7-817d-fa80e4c6dc51"]},
      {Cell[TextData[{
        "\toptions for",
        ", ",
        ButtonBox["112",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "4507cf56-bf5e-4d8e-857f-114097e1dfe4"]},
      {Cell[TextData[{
        "Gr\[ODoubleDot]bner bases",
        ", ",
        ButtonBox["ix",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0a-preface.nb", "i:7"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b70509fe-4ef2-425d-b72f-ec2336fdb1be"]},
      {Cell[TextData[{
        "Grouping (",
        StyleBox[ButtonBox["FindClusters",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["125",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4c043667-51a3-48cc-84d8-cb0b04f17264"]},
      {Cell[TextData[{
        "GUI construction",
        ", ",
        ButtonBox["295",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7c089d42-6f69-4fae-a73c-84efcf8a6a91"]},
      {Cell[TextData[{
        "Guide page",
        ", ",
        "in documentation",
        ", ",
        ButtonBox["74",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-15-the-scope-of-the-wolfram-language.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"82363693-8ef3-4395-a695-4fca68fbb1d0"]},
      {Cell[TextData[{
        "Gunpowder",
        ", ",
        ButtonBox["214",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"886823e6-30c7-439e-83ed-7dc972c57021"]},
      {" "}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"91566a47-6020-4ae0-9b4b-0d6c67fda7ec"]
}, Open  ]],

Cell[CellGroupData[{

Cell["H", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterH",ExpressionUUID->"880fcb30-438b-460b-98c3-0ce57f4d171d"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        "Handwritten digits",
        ", ",
        ButtonBox["124",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"60e94296-c121-416b-988b-d303f4fe43f0"]},
      {Cell[TextData[{
        "Hash (",
        StyleBox[ButtonBox["#",
         BaseStyle->"Link",
         ButtonData->"Slot"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["175",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3054efd1-ce8d-4c04-ba69-de62d24f0cf8"]},
      {Cell[TextData[{
        "Hashmaps (associations)",
        ", ",
        ButtonBox["208",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a308dd94-8456-45ce-a95e-c31591bce845"]},
      {Cell[TextData[{
        "Haskell Curry",
        ", ",
        ButtonBox["204",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8a561ba4-3174-4a11-ac9d-43da060d702d"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Head",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["200",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"67c3ff58-244b-4bb7-a08d-a657fb3a2e7f"]},
      {Cell[TextData[{
        "Heads",
        ", ",
        "associating values with",
        ", ",
        ButtonBox["247",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9acc9e52-1fa7-47db-b6db-b926bb50eb46"]},
      {Cell[TextData[{
        "Height map",
        ", ",
        ButtonBox["138",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4ddafaf0-b857-49cb-b722-f7b1d074e452"]},
      {Cell[TextData[{
        "Height/width for plots",
        ", ",
        ButtonBox["111",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"13ef38ab-c3f4-4f1e-a9e6-0e1e26456ae4"]},
      {Cell[TextData[{
        "Help",
        ", ",
        "on functions",
        ", ",
        ButtonBox["76",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-15-the-scope-of-the-wolfram-language.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"39140f56-cbfe-4970-8656-83b89b487100"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Here",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["97",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d72d0075-db1a-4b1a-a856-4820b8f37cea"]},
      {Cell[TextData[{
        "Hexadecimal",
        ", ",
        "in UUIDs",
        ", ",
        ButtonBox["264",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3b9e5d0f-2b09-42c2-8177-975766b7ba46"]},
      {Cell[TextData[{
        "Hexagon (",
        StyleBox[ButtonBox["RegularPolygon",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["29",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3488392a-60ff-4868-a7e9-4093738b2d5b"]},
      {Cell[TextData[{
        "Hidden state",
        ", ",
        ButtonBox["237",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"eaf51b9f-c654-4a04-98fd-38417a9fda9e"]}
     }], GridBox[{
      {Cell[TextData[{
        "HIDs",
        ", ",
        "for ",
        StyleBox[ButtonBox["Manipulate",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["37",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7658fd45-bd40-4725-a44e-a8127f74edde"]},
      {Cell[TextData[{
        "Hierarchical data",
        ", ",
        ButtonBox["275",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["282",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:29"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4bc31012-8d33-4f8c-ae5e-e8d3a211cc9f"]},
      {Cell[TextData[{
        "Higher-order functions",
        ", ",
        ButtonBox["175",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d497a38b-456a-4705-826b-fd69650fa283"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Histogram",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["137",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4160528b-bb13-4e2a-90a3-468066258f3d"]},
      {Cell[TextData[{
        "Historical calendars",
        ", ",
        ButtonBox["105",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b716439d-3b7b-4818-b077-135a0fa959fd"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Hold",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["241",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:10"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["300",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:31"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"22c52f72-fa25-4830-9a06-aff347545fe4"]},
      {Cell[TextData[{
        "Home page",
        ", ",
        "for Wolfram Language",
        ", ",
        ButtonBox["xv",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0d-other-resources.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"28e958d7-ff10-484c-b8e1-37a554a94789"]},
      {Cell[TextData[{
        "Hot pink",
        ", ",
        ButtonBox["211",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1736d804-cecd-44c8-9daa-def36694e238"]},
      {Cell[TextData[{
        "Hour",
        ", ",
        "as unit",
        ", ",
        ButtonBox["87",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:2"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0298002c-a8a8-4f47-b25b-2539a07e7308"]},
      {Cell[
       "HTML", "Index",ExpressionUUID->
        "8f82cf29-2345-462c-9c38-935d3bb81f73"]},
      {Cell[TextData[{
        "\texporting fragments",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "4f07f315-2355-4b83-ac72-af5d99054299"]},
      {Cell[TextData[{
        "\timporting from web",
        ", ",
        ButtonBox["269",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "93d8d870-f952-4524-8e6c-8e185db679cf"]},
      {Cell[TextData[{
        "\ttemplates (",
        StyleBox[ButtonBox["XMLTemplate",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "b17b3680-23d6-4c45-b9d5-fd967395e0fe"]}
     }], GridBox[{
      {Cell[TextData[{
        StyleBox[ButtonBox["Hue",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["26",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["143",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c2962d55-3521-40a8-84a5-a2a8786795f9"]},
      {Cell[
       "Human language", "Index",ExpressionUUID->
        "36b22c7f-2067-47fc-a27e-5b1c2307bde2"]},
      {Cell[TextData[{
        "\tidentification of",
        ", ",
        ButtonBox["123",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "9db90f7f-4442-43f7-865b-37ea7c494cb9"]},
      {Cell[TextData[{
        "\tinput in",
        ", ",
        ButtonBox["77",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["211",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "2180295b-4cca-4e07-af0f-9f8e9fb72af1"]},
      {Cell[TextData[{
        "\tlearning as comparison, ",
        ButtonBox["viii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0a-preface.nb", "i:4"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "aebe56d6-7dcf-4cc2-be97-be3d2ee8e29b"]},
      {Cell[TextData[{
        "Humidity",
        ", ",
        "from desk sensor",
        ", ",
        ButtonBox["262",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3fdd2c68-cdb0-4a07-92ca-ab348853e0b8"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["HypercubeGraph",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["121",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e1f4eac0-3376-4bc4-bad1-71bc197ede35"]},
      {Cell[
       "Hyperlinks", "Index",ExpressionUUID->
        "656c2e38-f94e-434d-b1e4-dc1751df2826"]},
      {Cell[TextData[{
        "\tfrom my website",
        ", ",
        ButtonBox["266",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ab0fc6f0-1bef-4d44-b42d-6399fe460d3f"]},
      {Cell[TextData[{
        "\timporting",
        ", ",
        ButtonBox["266",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "34c2a231-70cd-44ac-9efe-2dcd0dd423c7"]},
      {Cell[TextData[{
        "\tnetwork of",
        ", ",
        ButtonBox["115",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ed2257e5-dec9-4f7a-86d1-81e450abe543"]},
      {" "},
      {" "}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"99ec0f6a-3ef0-4d92-96fd-a7f3d69415fa"]
}, Open  ]],

Cell[CellGroupData[{

Cell["I", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterI",ExpressionUUID->"ed60fa3d-0c3e-4706-88db-0c7773926967"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        "i (square root of -1)",
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"de545d43-8be5-41a2-a051-0924076462bd"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["IconRules",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:35"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9bfbc35f-3b8a-4c1e-bc3d-c07b7702d0c9"]},
      {Cell[TextData[{
        "Icons",
        ", ",
        "for mobile apps",
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:35"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e933ec38-fe8c-47e8-b025-25b3750eed47"]},
      {Cell[TextData[{
        "IDE",
        ", ",
        "for Wolfram Language",
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b8f5cbcc-4183-4a60-a3c2-1add405504e5"]},
      {Cell[TextData[{
        "Identity testing (",
        StyleBox[ButtonBox["===",
         BaseStyle->"Link",
         ButtonData->"SameQ"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["169",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"48def648-6e0b-42c6-b627-0a2099fc9829"]},
      {Cell[TextData[{
        "Idioms",
        ", ",
        "in code",
        ", ",
        ButtonBox["286",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9c779603-7d66-4bf2-9825-1d7c935e030f"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["If",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["163",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b786fc5c-c27d-40d1-8bd6-ae21a6c8001a"]},
      {Cell[TextData[{
        "\tin function definitions",
        ", ",
        ButtonBox["244",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "4cba6645-e6de-41f7-bca6-9b6c44f8628f"]},
      {Cell[TextData[{
        "Illumination",
        ", ",
        "in 3D graphics",
        ", ",
        ButtonBox["31",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f3a277d9-28ba-4379-b809-de78be58e1f8"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Image3D",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["61",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["175",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ae70f1d3-1002-45c0-8ccb-c355e9f68396"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ImageAdd",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["42",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:9"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["174",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"79d50a8d-d204-4d25-b687-c9a4017d6f39"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ImageCollage",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["40",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:5"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4320ad78-edf4-4af8-ae4c-cbce6fbca3a0"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ImageData",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["59",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"79209818-3274-48d0-9783-ff7c80d815aa"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ImageIdentify",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["123",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"802f0bcb-9064-4ff8-b9bd-e66059189405"]},
      {Cell[TextData[{
        "imageidentify.com",
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"86010450-a9f3-4392-8a73-573a15f88fc5"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ImageInstanceQ",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["166",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5ae00a43-2417-42fe-9bbe-87fca8b4d328"]},
      {Cell[TextData[{
        "Images",
        ", ",
        ButtonBox["39",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:1"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ede6ebfd-3f8a-4870-b1d2-a71d3e7d2c4d"]},
      {Cell[TextData[{
        "\tadding (",
        StyleBox[ButtonBox["ImageAdd",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["42",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:9"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "86fe24df-9424-4a2e-ad99-56bfba799607"]},
      {Cell[TextData[{
        "\tas arrays of numbers",
        ", ",
        ButtonBox["59",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "2157144f-d56c-45ae-a57f-57c1904ef51e"]},
      {Cell[TextData[{
        "\tcombining (",
        StyleBox[ButtonBox["ImageCollage",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["40",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:5"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "cd486f2f-bf3a-42a7-9ba6-f2335322232b"]},
      {Cell[TextData[{
        "\tgetting from data",
        ", ",
        ButtonBox["61",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "0fbc2505-395a-42a1-9ade-8a7d91c33c7a"]},
      {Cell[TextData[{
        "\timporting from websites",
        ", ",
        ButtonBox["266",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c5d44329-1cd7-474b-8856-e0e906d2e331"]},
      {Cell[TextData[{
        "\tin forms",
        ", ",
        ButtonBox["223",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "5a5c8bd5-eb16-415d-ba4e-69a46f1ac3d8"]},
      {Cell[TextData[{
        "\tnearness for",
        ", ",
        ButtonBox["124",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "423d6072-0ebb-4873-9dd8-15e46a72e550"]},
      {Cell[TextData[{
        "\tof entities",
        ", ",
        ButtonBox["79",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a79b0cbf-f3fd-4a26-be8d-c8daf57c0d73"]},
      {Cell[TextData[{
        "\ttesting for objects in",
        ", ",
        ButtonBox["166",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "9fb8e6dd-1e91-4cc4-a4cd-52488f5ba2ad"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ImageSize",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["111",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["231",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3aaa1b79-0b73-4630-8e99-8dcae81146e1"]},
      {Cell[TextData[{
        "Immediate assignment (",
        StyleBox[ButtonBox["=",
         BaseStyle->"Link",
         ButtonData->"Set"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["239",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"268ac48a-057a-481e-9587-cf7e5af8c7e3"]},
      {Cell[TextData[{
        "Immersion",
        ", ",
        "for language learning",
        ", ",
        ButtonBox["viii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0a-preface.nb", "i:3"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1553b931-bcd4-4f9e-ba49-804b2a7f9d56"]},
      {Cell[TextData[{
        "Imperial units",
        ", ",
        ButtonBox["90",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:17"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"14a15651-37a4-4a6b-8c2c-6bf104ea44b8"]},
      {Cell[TextData[{
        "Implicit entities",
        ", ",
        ButtonBox["168",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a65f6f5a-77ac-4d7d-ae85-1d148e67b571"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Import",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["265",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"96c53a3e-4239-4882-9df6-78cee547c364"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["$ImportFormats",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["269",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6966a26c-d1ef-460a-9421-ef7d0dd1f005"]}
     }], GridBox[{
      {Cell[TextData[{
        StyleBox[ButtonBox["ImportString",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["270",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:31"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3ad5f916-bb87-4263-a7cd-00ffc035d051"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["In",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["241",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"00294334-fcdd-48d8-b2d3-cf3bd25290ec"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Increment",
         BaseStyle->"Link"], "FunctionName"],
        " (",
        StyleBox[ButtonBox["++",
         BaseStyle->"Link",
         ButtonData->"Increment"], "FunctionName"],
        "), ",
        ButtonBox["237",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["283",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6db4c4eb-ddd6-4ee6-9780-e7904103c989"]},
      {Cell[
       "Indices", "Index",ExpressionUUID->
        "b23bad24-b99b-457c-b836-ba9c5a6641b3"]},
      {Cell[TextData[{
        "\tfound with ",
        StyleBox[ButtonBox["Position",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["188",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "83e8d8e5-3d7d-41a1-8e74-34153fb5b104"]},
      {Cell[TextData[{
        "\tin lists (",
        StyleBox[ButtonBox["Part",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["16",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "7f03a197-c6bb-49d2-be90-22ad785797cf"]},
      {Cell[TextData[{
        "\tin tables",
        ", ",
        ButtonBox["19",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-06-making-tables.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e9863feb-1618-46e7-876f-c0cb0a6aae42"]},
      {Cell[TextData[{
        "Infinite loops",
        ", ",
        ButtonBox["241",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5c58f089-a361-4c52-a72c-800677844c8e"]},
      {Cell[TextData[{
        "Infinity",
        ", ",
        ButtonBox["2",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"347398be-f9e3-4cee-80d5-443320aceaa8"]},
      {Cell[TextData[{
        "Input",
        ", ",
        "terminating",
        ", ",
        ButtonBox["xiii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", "i:2"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5bb42b00-1b19-411a-a1ef-b8e5a9b8dcec"]},
      {Cell[
       "Input fields", "Index",ExpressionUUID->
        "8553266b-bade-4b53-ac25-d290e1c3b2b1"]},
      {Cell[TextData[{
        "\tin ",
        StyleBox[ButtonBox["Manipulate",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["37",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "67cdac7b-46e6-4d8d-a13d-8388140329f1"]},
      {Cell[TextData[{
        "\tin web forms",
        ", ",
        ButtonBox["220",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "27a17411-44ef-40af-a2ab-c5b1d29657ed"]},
      {Cell[TextData[{
        "Input labels (",
        StyleBox[ButtonBox["In",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["241",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e21652de-b03e-4e1a-83bb-7db8b511f0f6"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["InputForm",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["46",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3d4221a7-7281-4301-a0ec-42378cadcaed"]},
      {Cell[TextData[{
        "\tfor dates and times",
        ", ",
        ButtonBox["101",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "357925a2-f28e-4322-b7ae-bbece7e1534d"]},
      {Cell[TextData[{
        "\tfor entities",
        ", ",
        ButtonBox["80",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "b69ebc3c-b261-4e30-9651-711cfb88f03b"]},
      {Cell[TextData[{
        "\tfor quantities",
        ", ",
        ButtonBox["87",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:3"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c15570d3-07e2-457d-a5d4-33f588e4e564"]},
      {Cell[TextData[{
        "Inserting in strings (",
        StyleBox[ButtonBox["StringRiffle",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["257",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"991cef2f-db36-41f0-a0e2-4566d53b0e3e"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Inset",
         BaseStyle->"Link"], "FunctionName"],
        " (graphics primitive)",
        ", ",
        ButtonBox["71",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"bab08f11-98c2-4ff4-9d37-f46f910d86a7"]},
      {Cell[TextData[{
        "Instances",
        ", ",
        "of entities (",
        StyleBox[ButtonBox["EntityInstance",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["85",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:33"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"190bb71a-be07-4ce1-999b-7320149e4b75"]},
      {Cell[TextData[{
        "Instances (",
        StyleBox[ButtonBox["Cases",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["193",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-32-patterns.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"34596d2d-ff92-4b34-a6d1-864d96597fa4"]},
      {Cell[TextData[{
        "Instant APIs",
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:36"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["299",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6f95b5a0-65c6-4812-922a-f518a2aff189"]},
      {Cell[TextData[{
        "Instruments",
        ", ",
        "musical",
        ", ",
        ButtonBox["54",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:6"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8982eaab-a295-43be-aa65-d52bb854598c"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["IntegerDigits",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["16",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["149",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["286",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"dba7f442-43f3-426b-809f-90feb277b83a"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["IntegerName",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["48",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9f10a8b5-5eb6-4803-a9b9-f0955eca89da"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["IntegerQ",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["164",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"dc205a21-6215-4eb6-a86e-ab254caaaf83"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["IntegerReverse",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["286",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8c2ba229-a02c-4028-8794-d7c396be3fcb"]},
      {Cell[
       "Integers", "Index",ExpressionUUID->
        "0fc6c7c3-1ddd-4900-a54b-0b87d9a8ee79"]},
      {Cell[TextData[{
        "\tbig",
        ", ",
        ButtonBox["2",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "73e1f335-8f90-4a84-82cb-03014cd69b49"]},
      {Cell[TextData[{
        "\tEnglish names (",
        StyleBox[ButtonBox["IntegerName",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["48",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "b750c301-acf1-4e30-9dff-36669cae7e06"]},
      {Cell[TextData[{
        "\tfactoring",
        ", ",
        ButtonBox["298",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "31ac1ac8-342b-453f-9df6-7d19507baa95"]},
      {Cell[TextData[{
        "\trandom",
        ", ",
        ButtonBox["3",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a427a930-c5ac-4e97-aef5-43903c1aaad0"]}
     }], GridBox[{
      {Cell[TextData[{
        StyleBox[ButtonBox["Integrate",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c4bbee23-1586-434a-9f32-20652de39320"]},
      {Cell[TextData[{
        "Interactivity",
        ", ",
        ButtonBox["33",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5446e92b-042f-43a1-bd13-b5f105f1aaf6"]},
      {Cell[TextData[{
        "\tin 3D graphics",
        ", ",
        ButtonBox["30",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c0ee769a-999c-41b6-9ae3-197682d03666"]},
      {Cell[TextData[{
        "\tof cloud graphics",
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:37"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "16cfa55a-be85-442c-8d19-c2d53e5e4756"]},
      {Cell[TextData[{
        "\ton cloud",
        ", ",
        ButtonBox["36",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c795e5ef-7c73-4d5f-8e2b-6557f8898eac"]},
      {Cell[
       "Interleaving", "Index",ExpressionUUID->
        "9d08a8ad-60a8-41c3-9440-60fdebfe88d1"]},
      {Cell[TextData[{
        "\tfor lists (",
        StyleBox[ButtonBox["Riffle",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["181",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a3930fcf-02ce-4194-8f0e-c0320d474da0"]},
      {Cell[TextData[{
        "\tfor strings (",
        StyleBox[ButtonBox["StringRiffle",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["257",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "f58babf7-2c4f-4857-8eea-6c27f6ed321f"]},
      {Cell[
       "Intermediate results", "Index",ExpressionUUID->
        "86f5d4cf-550c-4b38-8e7a-543be3377aa8"]},
      {Cell[TextData[{
        "\tcapturing",
        ", ",
        ButtonBox["293",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "8b2a1a9f-9ad6-44c6-b8b5-16095624597b"]},
      {Cell[TextData[{
        "\tprinting",
        ", ",
        ButtonBox["292",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "b3d9bc19-cb6f-416d-8fd0-d7737466e5ef"]},
      {Cell[TextData[{
        "Internal form (",
        StyleBox[ButtonBox["FullForm",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["198",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"33a30071-e523-4f3b-830f-f01410c0fcec"]},
      {Cell[TextData[{
        "International characters",
        ", ",
        ButtonBox["52",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"20612ec9-b16a-45ad-a937-47992c7c6e17"]},
      {Cell[TextData[{
        "International versions",
        ", ",
        "code captions for",
        ", ",
        ButtonBox["76",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-15-the-scope-of-the-wolfram-language.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8ebcd3bc-387c-4faf-896b-f0f3e09471b1"]},
      {Cell[TextData[{
        "Internet address",
        ", ",
        "for geo location",
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c5d45fe5-9ef3-4b8a-a538-a707a8002cef"]},
      {Cell[
       "Internet connectivity", "Index",ExpressionUUID->
        "4d8ac3a7-97d1-499e-bb64-36c6354db2af"]},
      {Cell[TextData[{
        "\tfor data",
        ", ",
        ButtonBox["84",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:29"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "d6dee69f-3cae-42a6-8269-b6707b0f6509"]},
      {Cell[TextData[{
        "\tfor maps",
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c883667a-c836-4e6d-ad75-65d2ea4fc16b"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["InterpolatingFunction",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["297",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d760fd49-50e0-4852-a18f-6da0ab26894f"]},
      {Cell[TextData[{
        "Interpretations",
        ", ",
        "multiple",
        ", ",
        ButtonBox["80",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"63102dcc-9e41-409c-a992-172793a86dac"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Interpreter",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["211",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8fe57f5c-e47a-488a-aff0-bb638b34eaa6"]},
      {Cell[TextData[{
        "Interpreters",
        ", ",
        "for web forms",
        ", ",
        ButtonBox["222",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e3e50575-a2c8-4f1c-878b-3c74f199750b"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["$InterpreterTypes",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["214",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5dff4d34-5997-439e-a9bd-bcbb42493707"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Intersection",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["181",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"82da138f-fd7f-4565-8aec-ec84308539d3"]},
      {Cell[TextData[{
        "iOS deployment",
        ", ",
        ButtonBox["219",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a0af498c-6b04-41cf-a0b6-1991b174014a"]},
      {Cell[TextData[{
        "IT organizations",
        ", ",
        ButtonBox["271",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f21ff249-d7e1-44bd-a0ff-9dacca4f2387"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Italic",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"af465492-880b-4f1a-b511-50a62d934ba8"]},
      {Cell[TextData[{
        "Iteration",
        ", ",
        ButtonBox["155",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"45740082-94e1-4e9b-bb16-00a65b31ca4c"]},
      {Cell[TextData[{
        "\tfor tables (",
        StyleBox[ButtonBox["Table",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["19",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-06-making-tables.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "5868b7f3-67f0-4f30-a858-1fc405ca92dd"]},
      {Cell[TextData[{
        "\tversus recursion",
        ", ",
        ButtonBox["160",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "8e8dc0f9-a415-40fd-82ae-679359725b5d"]},
      {Cell[TextData[{
        "Iterator specification",
        ", ",
        ButtonBox["23",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-06-making-tables.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"282b57ea-ef06-4634-aebc-fb78cfea87ec"]},
      {" "},
      {" "}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"94c4527e-1420-45f2-8a9d-f58965dcacad"]
}, Open  ]],

Cell[CellGroupData[{

Cell["J", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterJ",ExpressionUUID->"d535501a-145c-4ff8-a6b9-e67efee19991"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        "Java, ",
        ButtonBox["xi",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0b-what-is-the-wolfram-language.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"83f4ed2e-a32c-4d1c-80e3-7edb3a49b9fb"]},
      {Cell[TextData[{
        "\t",
        "code generation for, ",
        ButtonBox["299",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "9c678f5d-ae45-4cb1-a678-2d8371ff6181"]},
      {Cell[TextData[{
        "JavaScript, ",
        ButtonBox["xi",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0b-what-is-the-wolfram-language.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3716c58e-5c96-48c3-9269-b7b15169cb1b"]}
     }], GridBox[{
      {Cell[TextData[{
        "\t",
        "importing from web, ",
        ButtonBox["269",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "5714a0d8-2097-4923-8812-47b86362def8"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Join",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["8",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["157",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["237",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d821d86c-76ea-49e5-9f7a-b54a5503582e"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["JoinAcross",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["209",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f9a72cdb-1f01-4c27-99a7-d4823acbaf5c"]}
     }], GridBox[{
      {Cell[TextData[{
        "Joining points",
        ", ",
        ButtonBox["67",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"387a0c3a-18ba-4e42-a248-809842c5cc54"]},
      {Cell[TextData[{
        "Joysticks",
        ", ",
        "for ",
        StyleBox[ButtonBox["Manipulate",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["37",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2af4c273-1778-46b8-aea6-cccf2fa26599"]},
      {Cell[TextData[{
        "JPEG",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"37526d1f-2287-4b7d-970e-1117ca8aef96"]}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"3651261d-044f-4df2-b25c-02a8cb2d1b7c"]
}, Open  ]],

Cell[CellGroupData[{

Cell["K", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterK",ExpressionUUID->"c45104ff-9e2c-4315-b47d-143373c82c65"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        StyleBox[ButtonBox["KaryTree",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["121",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5abf6783-09c6-43dc-99f7-88cbeef123c4"]},
      {Cell[TextData[{
        "Key-value maps (associations)",
        ", ",
        ButtonBox["208",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"942fbb6a-8be8-452a-910c-b8506b21082d"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["KeyDrop",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["209",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"69275da3-3b2d-4533-a7c9-b181ebc828ee"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["KeyMap",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["209",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"35f9eac6-e724-4f25-9e11-c8df48807eff"]}
     }], GridBox[{
      {Cell[TextData[{
        StyleBox[ButtonBox["Keys",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        "in associations",
        ", ",
        ButtonBox["205",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        "\[Dash]",
        ButtonBox["206",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ac691e70-ab77-4c24-9d04-855d1077df16"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["KeySelect",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["209",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2a81a11c-c7fa-44eb-bca1-56cc847a3c39"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["KeySort",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["205",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"860f8245-c704-4a23-97c8-8bc0910d403b"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["KeyTake",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["206",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2140eeb7-d599-4fee-a4e5-915f760923bf"]}
     }], GridBox[{
      {Cell[TextData[{
        "Kilograms",
        ", ",
        ButtonBox["88",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:9"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c8a129a3-1ef4-4eda-adc3-3203f25348ce"]},
      {Cell[TextData[{
        "Knowledge-based language",
        ", ",
        ButtonBox["xi",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0b-what-is-the-wolfram-language.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1a9aea44-7d80-4c9d-b698-dea78ba32e4e"]},
      {Cell[TextData[{
        "Knowledgebase",
        ", ",
        ButtonBox["77",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e02a03c6-d9ef-46e5-b9e6-2a8e837abd9d"]},
      {Cell[TextData[{
        "Koala",
        ", ",
        "as example of entity",
        ", ",
        ButtonBox["81",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"005ed33c-863c-4754-9de4-44af738af01c"]}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"e6842a40-a5e8-41b1-b3b5-a359846d67b3"]
}, Open  ]],

Cell[CellGroupData[{

Cell["L", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterL",ExpressionUUID->"9a702dba-e15a-4350-af33-539a9ac68521"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        StyleBox[ButtonBox["LABColor",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b7795910-3369-4ea7-bd48-44b77e21d701"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Labeled",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["227",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"02e9cd2c-4e3a-49e2-96d3-1cb8c892605a"]},
      {Cell[
       "Labels", "Index",ExpressionUUID->
        "f98c30e0-92f0-4aca-82e2-ed4be6506917"]},
      {Cell[TextData[{
        "\tfor any expressions",
        ", ",
        ButtonBox["227",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "16460910-b151-43f2-9302-51cfe835ad91"]},
      {Cell[TextData[{
        "\tfor bar charts",
        ", ",
        ButtonBox["207",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "6d17b2bd-8fa2-43cc-b5c1-17370da20e80"]},
      {Cell[TextData[{
        "\tfor contour lines",
        ", ",
        ButtonBox["140",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "92ce3523-ab4f-424f-b5d7-387a8311c927"]},
      {Cell[TextData[{
        "\tfor form fields",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:29"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "50342c86-1506-4095-8062-3304dfb48fcc"]},
      {Cell[TextData[{
        "\tin maps",
        ", ",
        ButtonBox["111",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "cec4057d-607a-43bd-bebf-6549fe84c1f4"]},
      {Cell[TextData[{
        "\tof graphs",
        ", ",
        ButtonBox["115",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "f90e09fb-0932-4d42-b704-dd1818bf9267"]},
      {Cell[TextData[{
        "\tplacement of",
        ", ",
        ButtonBox["231",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "98497b3c-d9e1-47a8-a473-3ea6225fff6b"]},
      {Cell[TextData[{
        "Lambda expressions",
        ", ",
        ButtonBox["152",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"afc16edf-cd1b-47b6-ad81-d3be7a133793"]},
      {Cell[TextData[{
        "Language design",
        ", ",
        ButtonBox["283",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fcdc772f-4afc-4839-89eb-0bc377723eca"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["LanguageIdentify",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["123",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["265",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a6205981-5f87-46c8-a1eb-5f103c90be3d"]},
      {Cell[
       "Languages ", "Index",ExpressionUUID->
        "272e3a6f-aaa4-43d2-ac0c-2df7f2f099d0"]},
      {Cell[TextData[{
        "\t",
        "code captions in other, ",
        ButtonBox["xiii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", "i:3"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "22342fcb-a426-4a20-bcd9-81ef65ee0179"]},
      {Cell[TextData[{
        "\t",
        "translation between, ",
        ButtonBox["214",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "3d57a346-3d45-4fd8-8f6b-4009815d6939"]},
      {Cell[TextData[{
        "Large programs, ",
        ButtonBox["xi",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0b-what-is-the-wolfram-language.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["289",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:35"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f43356a4-ffec-410f-a870-bc97882eb399"]},
      {Cell[TextData[{
        "Largest elements (",
        StyleBox[ButtonBox["TakeLargest",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["189",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6ba94710-7e71-4dd7-8318-2d43d7cb9f87"]},
      {Cell[TextData[{
        "Largest (",
        StyleBox[ButtonBox["Max",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["3",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e048fd32-39b7-4abb-8569-c630b0ca4029"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Last",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["16",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0460111f-88f0-4b28-9191-e78143991211"]},
      {Cell[TextData[{
        "Latest result (",
        StyleBox[ButtonBox["%",
         BaseStyle->"Link",
         ButtonData->"Out"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["233",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a58ad825-a735-4788-a790-0e6bd4535c18"]},
      {Cell[TextData[{
        "Latin",
        ", ",
        ButtonBox["viii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0a-preface.nb", "i:5"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4057f4d9-7e86-42c3-92f4-9561841a7c23"]},
      {Cell[TextData[{
        "Latitude",
        ", ",
        ButtonBox["96",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b2b5912b-f51b-4c1c-91e4-c130951e595f"]},
      {Cell[
       "Layout", "Index",ExpressionUUID->
        "bb888e66-ce5b-4668-b7a0-f915452191fb"]},
      {Cell[TextData[{
        "\tof graphics",
        ", ",
        ButtonBox["227",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a673f5cd-7180-4ff0-ac14-051710aa476e"]},
      {Cell[TextData[{
        "\tof graphs",
        ", ",
        ButtonBox["116",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "28828d33-2ea4-40d8-9012-976334378da9"]},
      {Cell[TextData[{
        "\tof tabular data",
        ", ",
        ButtonBox["57",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["229",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "84aac39e-acfa-4988-8964-19c4a684cbf2"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["LeafCount",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["204",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1198c200-86aa-4b0e-bd74-b881be14b13c"]},
      {Cell[TextData[{
        "Leaves",
        ", ",
        "in expressions",
        ", ",
        ButtonBox["199",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b48d8dd3-bad1-456f-8bda-1c4d4e502e25"]},
      {Cell[TextData[{
        "Left composition",
        ", ",
        ButtonBox["280",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"73b801cb-d15d-4ec0-ad9c-21a3fe3d0501"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Legended",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["228",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ec74f89a-9f79-49dc-b7be-7466aec97ad6"]},
      {Cell[TextData[{
        "Legends",
        ", ",
        "placement of",
        ", ",
        ButtonBox["231",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5aec27b5-11ee-4269-9417-bd822c95009e"]},
      {Cell[
       "Length", "Index",ExpressionUUID->
        "87ac96c0-bd13-42c3-97e8-58f6d15edbd1"]},
      {Cell[TextData[{
        "\tof general expressions (",
        StyleBox[ButtonBox["Length",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["202",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "23a355ea-7bc6-4f60-a0c3-8e71b41dc656"]},
      {Cell[TextData[{
        "\tof lists (",
        StyleBox[ButtonBox["Length",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["15",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["144",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "7f5f1261-2766-4c3e-a30f-aa354d58c9c3"]},
      {Cell[TextData[{
        "\tof strings (",
        StyleBox[ButtonBox["StringLength",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["45",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "96cd39d4-15b1-4e95-8d2e-d433454ff4a4"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Less",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["168",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d9009e7b-2e00-45c9-980e-abe055b687b3"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["LetterCharacter",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["256",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", "i:9"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"60e6b29e-e926-4146-9ea8-63fb6f82fa64"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["LetterCounts",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["206",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1f63d256-d8da-425c-9d3b-e2a6a4610ec7"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["LetterNumber",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["49",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["165",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d74bb301-9ff0-4368-897c-d6d461b9ff8e"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["LetterQ",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["165",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["180",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d4a8c3b0-d683-4087-aa2d-d131a4ca0ab3"]},
      {Cell[TextData[{
        "Letters",
        ", ",
        "in strings (",
        StyleBox[ButtonBox["Characters",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["46",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a3d1f993-4ceb-4284-a05f-c0cb91391274"]}
     }], GridBox[{
      {Cell[TextData[{
        "Lexical scoping",
        ", ",
        ButtonBox["237",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2d114f64-22ba-47f0-858d-0700800fefaf"]},
      {Cell[TextData[{
        "lhs (left-hand side)",
        ", ",
        ButtonBox["196",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-32-patterns.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0b61b6ca-e7b5-443c-8792-05be0685238d"]},
      {Cell[TextData[{
        "Light",
        ", ",
        "from desk sensor",
        ", ",
        ButtonBox["262",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6468886d-0efc-4686-b279-cf8d7ffb38d4"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["LightGray",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["227",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b4c6b042-5adf-4e47-a165-b3ee060efe36"]},
      {Cell[TextData[{
        "Lighting",
        ", ",
        "simulated in 3D graphics",
        ", ",
        ButtonBox["31",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f93d24b7-310e-483f-bd3c-f0698dbbe1b0"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["LightYellow",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["227",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cf1334a7-5be2-4f7c-8413-ae99997b14f6"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Line",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["66",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"382994c5-ea60-4ede-b8de-826681c801f0"]},
      {Cell[TextData[{
        "Line drawing (from ",
        StyleBox[ButtonBox["EdgeDetect",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["41",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:8"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"94dba54e-a13b-4767-8a97-bd3338849fb0"]},
      {Cell[TextData[{
        "Line numbering",
        ", ",
        "in sessions",
        ", ",
        ButtonBox["237",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d46abc71-356e-441e-bd57-05782e51dc67"]},
      {Cell[TextData[{
        "Lines",
        ", ",
        "terminating input",
        ", ",
        ButtonBox["xiii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", "i:2"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5d68bea1-fec3-4fa1-b19f-8eba361d4eb6"]},
      {Cell[TextData[{
        "Link graph",
        ", ",
        ButtonBox["266",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"56b04b87-5906-4849-8b21-9b69d6c9bbb6"]},
      {Cell[TextData[{
        "Listability",
        ", ",
        ButtonBox["15",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["144",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["146",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6ef6bca1-d209-49ad-86f6-732f30ce9fc3"]},
      {Cell[TextData[{
        "\tand associations",
        ", ",
        ButtonBox["209",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "695c957d-f56c-45f6-8a8b-6cf7af928a30"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ListAnimate",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["175",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["231",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1f3d93af-bb4e-4a89-b7c9-447af332641f"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ListLinePlot",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["11",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["48",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["63",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fa64b78d-fe48-448b-83d7-fb9ce264a9cf"]},
      {Cell[TextData[{
        "\toptions for",
        ", ",
        ButtonBox["107",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:2"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "321240aa-e5a4-4a17-a1b3-a2b6b74c59de"]},
      {Cell[TextData[{
        "\twith multiple datasets",
        ", ",
        ButtonBox["137",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "fbc0fd40-1d9b-4012-a890-a8f374f900a2"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ListLogPlot",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["132",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"54c0024f-7dad-4f29-9332-76e8915267cc"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ListPlay",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["56",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:14"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3f9e4d5f-25d5-47aa-ba68-928c5126001a"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ListPlot",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["7",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["63",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"593aa6b0-b07b-4c05-a01f-4dbad7e72956"]},
      {Cell[TextData[{
        "\tanalog for time series",
        ", ",
        ButtonBox["104",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "95704067-cbd0-45a9-91b1-64bf8863992e"]},
      {Cell[TextData[{
        "\tlabeled",
        ", ",
        ButtonBox["228",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "44951816-530d-4f36-9be3-84235e614502"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ListPlot3D",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["138",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"625e1136-ede0-43f1-82d8-42731ea8c1f3"]},
      {Cell[
       "Lists", "Index",ExpressionUUID->
        "21469cf0-85c9-4fde-b8cf-7e7ed857d8d8"]},
      {Cell[TextData[{
        "\tarithmetic on",
        ", ",
        ButtonBox["15",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e5cceec5-cc91-43be-a2df-2f1aafce5dbd"]},
      {Cell[TextData[{
        "\tas functions",
        ", ",
        ButtonBox["10",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "0802bae9-18de-4371-81fa-c6f85c7ecfa9"]},
      {Cell[TextData[{
        "\tas tables (",
        StyleBox[ButtonBox["Table",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["19",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-06-making-tables.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e9caa55a-123b-496b-a1a9-22b87ae7174f"]},
      {Cell[TextData[{
        "\tdropping sublists (",
        StyleBox[ButtonBox["Drop",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["17",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "2b562dff-c27e-46bc-978d-6dec62aa557c"]},
      {Cell[TextData[{
        "\tfiltering (",
        StyleBox[ButtonBox["Select",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["164",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "3d04007d-b765-4422-88d6-ebbbfabc659f"]},
      {Cell[TextData[{
        "\tfirst look at",
        ", ",
        ButtonBox["7",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "33dbdce3-8485-41cd-8b95-d6e6b667d201"]},
      {Cell[TextData[{
        "\tin datasets",
        ", ",
        ButtonBox["275",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "bc9148d9-da41-4d4a-a248-665d24f617c8"]},
      {Cell[TextData[{
        "\tinternal structure of",
        ", ",
        ButtonBox["197",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "d929b29f-77ac-4a23-ba79-aae17afcc7e9"]},
      {Cell[TextData[{
        "\tjoining (",
        StyleBox[ButtonBox["Join",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["8",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "d767a1cc-bf7a-48ce-8344-2b38a9ec7be8"]},
      {Cell[TextData[{
        "\tlength of (",
        StyleBox[ButtonBox["Length",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["15",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "fd638868-611e-4f3a-bbf7-7a7ecfa7a0fd"]},
      {Cell[TextData[{
        "\tmembership in (",
        StyleBox[ButtonBox["MemberQ",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["166",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "391215de-b22e-4b95-9c71-894212b8dced"]},
      {Cell[TextData[{
        "\tof rules",
        ", ",
        ButtonBox["177",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "f13533ac-dd3a-48a5-ad2e-5028a1519fa8"]},
      {Cell[TextData[{
        "\tof rules and associations",
        ", ",
        ButtonBox["206",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "07b52ef2-55b5-4807-acd8-60801eebc410"]},
      {Cell[TextData[{
        "\toperations on",
        ", ",
        ButtonBox["15",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "285794c2-c17d-4c41-b3d6-35e568fd064b"]},
      {Cell[TextData[{
        "\tparts of",
        ", ",
        ButtonBox["16",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["187",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "926090e9-1030-4000-a207-34943ac640a7"]},
      {Cell[TextData[{
        "\trandom choice from (",
        StyleBox[ButtonBox["RandomChoice",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["155",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["182",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "55534ac9-d3e0-4387-8382-2038c3f080c2"]},
      {Cell[TextData[{
        "\tsequences in",
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e59c3c92-ad4f-4b14-a53f-816e09a16eea"]},
      {Cell[TextData[{
        "\tsymbolic",
        ", ",
        ButtonBox["10",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "73ce6f68-7d39-409a-ae3d-8bd69c5b74ca"]}
     }], GridBox[{
      {Cell[TextData[{
        "\ttaking sublists (",
        StyleBox[ButtonBox["Take",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["17",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "dae97994-c855-480a-8645-8e5d72a5a259"]},
      {Cell[TextData[{
        "\tvisualization of",
        ", ",
        ButtonBox["11",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "16ec7d3c-a7a7-4b9e-90f5-ad9c577ee845"]},
      {Cell[TextData[{
        "\tzero-length",
        ", ",
        ButtonBox["18",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "6bcbc029-bcdb-4de0-995c-842826dcc495"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ListStepPlot",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["140",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"32461c08-813e-4b52-a047-6cf2dfcc17a2"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ListStreamPlot",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["140",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0984a992-71e7-45cc-984f-1e533b555505"]},
      {Cell[TextData[{
        "Load definitions (",
        StyleBox[ButtonBox["CloudGet",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["261",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8b00e295-5468-4fb4-aa21-414cf2c5b3c2"]},
      {Cell[TextData[{
        "Local files",
        ", ",
        ButtonBox["262",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c862a914-d902-46f2-8d50-73b334dd0e97"]},
      {Cell[TextData[{
        "\timporting from",
        ", ",
        ButtonBox["267",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "eed0d205-e793-4edf-98cf-b7bdb03c8e93"]},
      {Cell[TextData[{
        "Local values",
        ", ",
        ButtonBox["234",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a9cb6291-1f75-494b-a2cf-a9cc2c1e7d1f"]},
      {Cell[TextData[{
        "Local variables",
        ", ",
        "in modules",
        ", ",
        ButtonBox["235",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"78ed67b8-fcca-43f8-b69b-462a6ab19743"]},
      {Cell[TextData[{
        "Localized names",
        ", ",
        ButtonBox["237",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2399278b-4b58-4b21-be3e-23348020766e"]},
      {Cell[TextData[{
        "Localized values",
        ", ",
        ButtonBox["237",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"24bb68aa-5c25-40af-9846-477e913a47a1"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["LocalObject",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["263",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"03d6bc15-e7d5-453f-8082-d79362c84e26"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["LocalTime",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["103",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cbbc40ec-fba1-45ba-be92-5832cfdedcbf"]},
      {Cell[TextData[{
        "Location",
        ", ",
        "interpreter for",
        ", ",
        ButtonBox["211",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7a4f960c-b4d2-475e-8d7d-a1b8279f3245"]},
      {Cell[TextData[{
        "Location (",
        StyleBox[ButtonBox["Here",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["97",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3c1729cf-ff38-42df-977f-bec3cb8a746f"]},
      {Cell[TextData[{
        "Locked functions",
        ", ",
        ButtonBox["246",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"50adb6bd-a3e9-4bc3-b45b-b6ffdca73cc0"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Log",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["279",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4e369845-802c-4a0e-a50d-976b04d55afa"]},
      {Cell[TextData[{
        "Log files",
        ", ",
        "importing",
        ", ",
        ButtonBox["266",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6e95da4b-846b-496c-bd1a-6edcdc4b7019"]},
      {Cell[TextData[{
        "Log plot (",
        StyleBox[ButtonBox["ListLogPlot",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["132",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d12ca261-6e80-41f8-83a8-b83912e7abfc"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Log10",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["131",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"996a7533-f4f5-4a98-8896-e8ec27d21d6a"]},
      {Cell[
       "Logarithm", "Index",ExpressionUUID->
        "e84b637c-6ebc-4957-8266-07c010a65592"]},
      {Cell[TextData[{
        "\tbase 10 (",
        StyleBox[ButtonBox["Log10",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["131",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "eaf34dcd-8b62-44fc-8f65-a57073ae1e7e"]},
      {Cell[TextData[{
        "\tnatural (",
        StyleBox[ButtonBox["Log",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["131",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "fa7d79c1-f630-4568-af87-4c5f48fd0521"]},
      {Cell[TextData[{
        "Logic computation",
        ", ",
        ButtonBox["298",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ca3e744f-7036-4810-9891-7878af0a87a0"]},
      {Cell[TextData[{
        "Logic operations",
        ", ",
        ButtonBox["165",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"90719d61-f94a-482a-83b0-048f58c2a57c"]},
      {Cell[TextData[{
        "Logistic regression",
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:29"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3a560d56-6084-4a24-8f68-275dd74a0208"]},
      {Cell[TextData[{
        "Logo",
        ", ",
        "and ",
        StyleBox[ButtonBox["AnglePath",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["91",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:19"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6db0eb2a-7d26-4f0d-81b1-f0dcb081a8e4"]},
      {Cell[TextData[{
        "London",
        ", ",
        "as time zone example",
        ", ",
        ButtonBox["103",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a0999c46-5a62-4dfa-a396-798b996ecb7e"]},
      {Cell[TextData[{
        "Long computations",
        ", ",
        "monitoring",
        ", ",
        ButtonBox["293",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b0742ce1-ecea-4d6a-a50b-ef6b33a01d8c"]},
      {Cell[TextData[{
        "Long output",
        ", ",
        "suppressing",
        ", ",
        ButtonBox["233",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8e01189a-8f89-44b9-8077-d9a9b5d063aa"]},
      {Cell[TextData[{
        "Longer programs",
        ", ",
        ButtonBox["303",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-being-a-programmer.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ec733aa8-f391-4dbe-82a4-c249664f3972"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Longest",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["250",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"813c80bb-c2ae-4a89-9d84-7f79d8838457"]},
      {Cell[TextData[{
        "Longitude",
        ", ",
        ButtonBox["96",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cb574a01-e176-462c-b8ee-6e67f3f5de81"]},
      {Cell[TextData[{
        "Loop variable errors",
        ", ",
        ButtonBox["294",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5c87498a-ac70-42d9-9788-d2d566a85890"]},
      {Cell[
       "Loops", "Index",ExpressionUUID->
        "5fc294cb-51ff-4b8c-8b06-dba2a51482c8"]},
      {Cell[TextData[{
        "\tfor",
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c1f6fb48-3595-4273-aede-8fe18d7d39c7"]},
      {Cell[TextData[{
        "\tin graphs",
        ", ",
        ButtonBox["115",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "2d6c0fcd-09e2-4e56-ac8f-a5bc38ed8e36"]},
      {Cell[TextData[{
        "\tinfinite",
        ", ",
        ButtonBox["241",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["294",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "cdbef177-8a5a-4368-a24a-c1485f7933bb"]},
      {Cell[TextData[{
        "Los Angeles",
        ", ",
        ButtonBox["93",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7224efad-52fa-407f-aa7e-91c6895b9abf"]},
      {Cell[TextData[{
        "Louvre",
        ", ",
        ButtonBox["94",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a86c1e9e-1969-4dfd-826d-ac0e8b195bcd"]},
      {" "}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"52789c19-ecfd-4662-a45e-44fc09bb6b19"]
}, Open  ]],

Cell[CellGroupData[{

Cell["M", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterM",ExpressionUUID->"3feca62d-4460-4aeb-90fa-eb510c61dd40"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        "Machine learning",
        ", ",
        ButtonBox["123",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ecd47976-42f4-4c9f-8788-5e008ea6aa30"]},
      {Cell[TextData[{
        "Machine precision",
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0057568e-24bb-4b82-92b9-104adc3c14d7"]},
      {Cell[TextData[{
        "Magnitude (",
        StyleBox[ButtonBox["Abs",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["132",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f6f4ac17-c360-4508-8216-db04dfcfe8f4"]},
      {Cell[TextData[{
        "Mail",
        ", ",
        "sending",
        ", ",
        ButtonBox["267",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"bcc0daa8-0094-43d6-959c-05f9a3c9e38f"]},
      {Cell[TextData[{
        "Mail server",
        ", ",
        "for ",
        StyleBox[ButtonBox["SendMail",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["270",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:32"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"71c1311d-f71b-4b5a-99fa-17b0649276f1"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Manipulate",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["33",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6c185f6d-d48e-4637-93ee-5efb63de649d"]},
      {Cell[TextData[{
        "\tdeploying to web",
        ", ",
        ButtonBox["218",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e0d2a2a8-0ef4-4b00-9dca-83debec3f329"]},
      {Cell[TextData[{
        "\tgenerating in cloud",
        ", ",
        ButtonBox["221",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "52953e21-cffb-4860-b2a8-dd4b1d3cf247"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Map",
         BaseStyle->"Link"], "FunctionName"],
        " (",
        StyleBox[ButtonBox["/@",
         BaseStyle->"Link",
         ButtonData->"Map"], "FunctionName"],
        "), ",
        ButtonBox["145",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"bcb5fe1c-1bc3-4410-b3d6-cf74937b7b8e"]},
      {Cell[
       "Maps", "Index",ExpressionUUID->
        "8d34dd63-d3a9-4727-9158-00734f8b0e67"]},
      {Cell[TextData[{
        "\tgeographic",
        ", ",
        ButtonBox["93",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "053c6482-7f5f-482e-8390-e13e1eacd021"]},
      {Cell[TextData[{
        "\trange of (",
        StyleBox[ButtonBox["GeoRange",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "daa4838a-6396-4173-bfba-697a7816de68"]},
      {Cell[TextData[{
        "Market prices",
        ", ",
        ButtonBox["84",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a4b2b9ee-b114-4bb5-8c82-782218326b37"]},
      {Cell[TextData[{
        "Marketing",
        ", ",
        "plots themed for",
        ", ",
        ButtonBox["107",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:4"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a020cf79-7542-401f-ae4e-18388f32fd81"]},
      {Cell[TextData[{
        "Mars",
        ", ",
        "maps of",
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0c99fe28-0f16-466a-954b-bc16d5421e17"]},
      {Cell[
       "Matches", "Index",ExpressionUUID->
        "1d4296dd-9999-4f59-a9ac-8acc911659c3"]},
      {Cell[TextData[{
        "\tall possible",
        ", ",
        ButtonBox["253",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c5dfe119-01db-40c5-9529-056870a9e649"]},
      {Cell[TextData[{
        "\tfor patterns (",
        StyleBox[ButtonBox["Cases",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["193",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-32-patterns.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "964f5702-bd50-43c5-a43a-1ec38287dd73"]},
      {Cell[TextData[{
        "\tfor string patterns",
        ", ",
        ButtonBox["256",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", "i:7"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "239062db-4b44-4dc7-aaf0-128f77aee4b2"]},
      {Cell[TextData[{
        "\tlongest",
        ", ",
        ButtonBox["250",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c1a4efa7-803a-4b93-910f-08099c08f1ca"]},
      {Cell[TextData[{
        "\tshortest",
        ", ",
        ButtonBox["250",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "26be539f-d7da-42b1-a56f-2ad0a5b4aed0"]},
      {Cell[TextData[{
        "Matching of brackets",
        ", ",
        ButtonBox["4",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b7e9f714-6fa1-4343-8cc4-b8b33ecf1c38"]},
      {Cell[TextData[{
        "Math notation",
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"539ccbe3-2163-41e5-a5c8-37fec0302c1e"]},
      {Cell[TextData[{
        "Math typesetting",
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"57dfe3a8-7b26-4ec8-9d8f-90e7fdcdf921"]},
      {Cell[TextData[{
        "Mathematica",
        ", ",
        ButtonBox["vii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0a-preface.nb", "i:1"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c04e9445-2e28-43ff-9c01-4e697cdabcb0"]},
      {Cell[TextData[{
        "Mathematical computation",
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"05b0d6b5-4e5e-4573-b3f7-7055eebb768f"]},
      {Cell[TextData[{
        "Mathematical functions",
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0985f448-422b-490c-bc4f-48a73e194eb7"]},
      {Cell[TextData[{
        "\tvisualization of",
        ", ",
        ButtonBox["295",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "cbf96b22-231e-42fa-81a8-43b38ef0ed83"]},
      {Cell[TextData[{
        "Mathematical logic",
        ", ",
        ButtonBox["152",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["204",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"727cb5f0-1193-4c21-b139-7efba3ac1d51"]},
      {Cell[TextData[{
        "Mathematical operations",
        ", ",
        ButtonBox["1",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cb91230c-77a0-4c91-9e9a-f266136799d5"]},
      {Cell[
       "Mathematics", "Index",ExpressionUUID->
        "6e6d4601-36a1-4166-8716-980496570d16"]},
      {Cell[TextData[{
        "\tcomparison to learning",
        ", ",
        ButtonBox["viii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0a-preface.nb", "i:6"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "256a8cec-dd16-4f0f-bf93-4ebe417493aa"]},
      {Cell[TextData[{
        "\tnotion of function in",
        ", ",
        ButtonBox["5",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e4c9696f-ee38-4e8a-b70d-a996f069387a"]}
     }], GridBox[{
      {Cell[TextData[{
        "\tnotion of mapping in",
        ", ",
        ButtonBox["146",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "22a3fc35-070e-47ee-8e9e-837126c686fd"]},
      {Cell[TextData[{
        "\tprerequisites",
        ", ",
        ButtonBox["ix",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0a-preface.nb", "i:8"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["xiv",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", "i:5"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "450e12e9-6111-44b2-8181-5c83e16e5add"]},
      {Cell[TextData[{
        "Matrices, lists of lists as, ",
        ButtonBox["61",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"78b9cf62-3462-411a-af7b-130ab1d14511"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Max",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["3",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3fb36a2a-ac7e-4c2e-b247-e5687d12154d"]},
      {Cell[TextData[{
        "\tin ",
        StyleBox[ButtonBox["Dataset",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["273",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "97822472-a4e5-48f6-aa1b-160ee06dc948"]},
      {Cell[TextData[{
        "MBOX",
        ", ",
        ButtonBox["269",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"390d81bd-7f19-45b6-a9d3-9df1dc163715"]},
      {Cell[TextData[{
        "Meaning",
        ", ",
        "of words",
        ", ",
        ButtonBox["214",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4ff7e829-abe8-4d34-bc34-01aaf5127611"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["MemberQ",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["166",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4b74d165-eea2-499f-8ba4-8bd8ad85665e"]},
      {Cell[TextData[{
        "Memoization",
        ", ",
        "in function definitions",
        ", ",
        ButtonBox["289",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:33"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"bf943bec-0ab5-4640-b156-6f7a426a1ea3"]},
      {Cell[TextData[{
        "Memory",
        ", ",
        "and big numbers",
        ", ",
        ButtonBox["2",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7e9fa9ce-4bae-454f-8793-3945ce5af881"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["MemoryConstrained",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["294",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ce183eb9-5408-492c-b1c0-c6b92a75d794"]},
      {Cell[
       "Menus", "Index",ExpressionUUID->
        "18771897-0c27-4030-9c61-6efa5a567bd0"]},
      {Cell[TextData[{
        "\tin forms",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:32"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c426c70e-61ff-4ceb-a48e-e61a30438943"]},
      {Cell[TextData[{
        "\tin ",
        StyleBox[ButtonBox["Manipulate",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["37",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "3c883d11-b367-4a25-9853-bfa53b16a59e"]},
      {Cell[TextData[{
        "Mercury",
        ", ",
        "as disambiguation example",
        ", ",
        ButtonBox["80",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ae8e2681-1c3f-4839-8282-9aaf22acb97c"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Merge",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        "for associations",
        ", ",
        ButtonBox["209",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["280",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"10c7c0a3-4e74-4b7f-9c38-cff7c2c9a056"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Mesh",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["137",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"156d6a8d-4c06-4bd9-86f4-f5e6a1d2d5d9"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["MeshFunctions",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["140",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f7252771-8644-43a0-ae03-17ce01cf4eb9"]},
      {Cell[TextData[{
        "Meshing",
        ", ",
        ButtonBox["297",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"199833dc-fecb-48b5-bc3b-2cc433367096"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["MeshStyle",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["137",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8645d1de-38fe-4c30-b81e-7e635a313947"]},
      {Cell[
       "Messages", "Index",ExpressionUUID->
        "1aacf0d1-bc84-4c47-945d-c7045b1be581"]},
      {Cell[TextData[{
        "\tfrom code",
        ", ",
        ButtonBox["291",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c725222a-a929-48d5-919e-2f47367d2f6c"]},
      {Cell[TextData[{
        "\tsending mail",
        ", ",
        ButtonBox["267",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "3863a4bd-a077-493a-aef4-43ba7cd06ed0"]},
      {Cell[TextData[{
        "Meta-algorithms",
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"072d2c1c-92ee-4c11-95ca-e28811dd0e34"]},
      {Cell[TextData[{
        "Methods",
        ", ",
        "symbolic generalization of",
        ", ",
        ButtonBox["247",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a33f2c0c-9b43-4397-9cbb-3a873c16e584"]},
      {Cell[TextData[{
        "Middle C (note)",
        ", ",
        ButtonBox["53",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:3"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"64eb4142-7bce-4aee-8994-5f8d9c4ce762"]},
      {Cell[TextData[{
        "MIDI",
        ", ",
        ButtonBox["55",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:9"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4fc0c3d9-5be5-4b03-9e28-f4bc25f74fa0"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Min",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["4",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2101e535-2e67-42c3-9a41-a27853f66c57"]},
      {Cell[TextData[{
        "Minimization",
        ", ",
        "of Boolean functions",
        ", ",
        ButtonBox["298",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2d4e6b12-5244-4a43-aea1-9e990466a7c8"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Minimize",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8c217e45-6a1b-4515-b96d-f558d7f9742d"]},
      {Cell[TextData[{
        "Minus (",
        StyleBox[ButtonBox["Subtract",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["4",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7c74099d-c277-4ffc-9a13-c5ef87edc0ec"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Missing",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["84",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["208",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1019b057-1fec-484b-a187-59495aee929b"]},
      {Cell[TextData[{
        "Missing entries",
        ", ",
        "in datasets",
        ", ",
        ButtonBox["275",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"66aed958-2b94-43ac-a9f8-73227ace26c0"]}
     }], GridBox[{
      {Cell[TextData[{
        "Mixing colors (",
        StyleBox[ButtonBox["Blend",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["25",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"da77bc5c-8748-4fcd-8b49-70f1363607f0"]},
      {Cell[TextData[{
        "ML (machine learning)",
        ", ",
        ButtonBox["123",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"00d48f38-6f43-4876-aaac-e5435fb42abc"]},
      {Cell[TextData[{
        "MMDDYY (date format)",
        ", ",
        ButtonBox["106",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ec9e5c3f-9508-4ead-ab47-6b734230f381"]},
      {Cell[TextData[{
        "Mobile apps",
        ", ",
        "creation of",
        ", ",
        ButtonBox["219",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:35"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fe713bf0-85cc-4bc0-9afe-23d840c22bad"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Mod",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["133",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"bea4c4f7-f093-4832-b4a8-d513995f5229"]},
      {Cell[TextData[{
        "Modularity",
        ", ",
        "in good code",
        ", ",
        ButtonBox["285",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"dd0de892-6f03-453e-9309-f9e6416f065c"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Module",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["234",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c358eae7-bf1e-47b9-8080-df9a8ab5c06e"]},
      {Cell[TextData[{
        "\tcompared to ",
        StyleBox[ButtonBox["With",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["291",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "1ed16a5f-2a7b-4494-a4a3-44c7ef481078"]},
      {Cell[TextData[{
        "Modulo (",
        StyleBox[ButtonBox["Mod",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["133",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c91effba-b7d8-4654-89b9-8befb7ccf0d7"]},
      {Cell[TextData[{
        "Molecule",
        ", ",
        "as example of entity",
        ", ",
        ButtonBox["82",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a27a983c-9d58-4743-aa35-5f441c91e6d9"]},
      {Cell[TextData[{
        "Money",
        ", ",
        "computations with",
        ", ",
        ButtonBox["88",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:8"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"713cbb9a-39e4-4444-adb0-df1cb7726073"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Monitor",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["293",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"adfea0f5-4c37-4227-8a2d-36b9d501d23a"]},
      {Cell[TextData[{
        "Month",
        ", ",
        "from date",
        ", ",
        ButtonBox["105",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"70093051-37fd-46b0-b5fc-ede570b1937d"]},
      {Cell[
       "Moon", "Index",ExpressionUUID->
        "6e222e37-e297-4149-9a46-ceb4d1ee7a5e"]},
      {Cell[TextData[{
        "\tmaps of",
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "d6abacb4-94c0-4be6-b5f4-585b32f41501"]},
      {Cell[TextData[{
        "\tphase of (",
        StyleBox[ButtonBox["MoonPhase",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["102",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "7c914016-6586-4d77-95c9-b878c21ea194"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["MoonPhase",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["102",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8330278b-a24d-468a-8190-ac5b17f93d7d"]},
      {Cell[TextData[{
        "Moons",
        ", ",
        "as examples of ",
        StyleBox[ButtonBox["Dataset",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["275",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"60346b94-92e7-448f-8728-6283c6414a68"]},
      {Cell[TextData[{
        "Mosaic (",
        StyleBox[ButtonBox["ImageCollage",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["40",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:5"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"77827174-07fb-4eb0-9c68-51669a9f96c2"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Most",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["18",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0f4b77ba-30a5-460a-bf15-25ad77eb291e"]},
      {Cell[TextData[{
        "Mount Everest",
        ", ",
        ButtonBox["138",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2392bf17-851c-43c0-9862-5997f779ec25"]},
      {Cell[TextData[{
        "Mount Fuji",
        ", ",
        ButtonBox["139",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3a8237da-0373-4d7a-bd10-2ecb21007528"]},
      {Cell[TextData[{
        "Movie titles",
        ", ",
        ButtonBox["214",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7f1e500b-aaa4-49fd-9127-04520f154cbf"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["MovieData",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["85",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:32"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6a5eac2a-2ce6-4b2c-a78a-01075b04a8b8"]},
      {Cell[TextData[{
        "Multicore system",
        ", ",
        ButtonBox["301",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:36"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4b59772f-cbd9-4973-925e-4ddca551ad95"]},
      {Cell[TextData[{
        "Multipage forms",
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:33"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"98134a9e-9f54-43fd-a6b7-1f9ff21cdb7c"]},
      {Cell[TextData[{
        "Multiple assignments",
        ", ",
        ButtonBox["237",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f3249bea-b902-424c-8508-bbd44231e822"]},
      {Cell[TextData[{
        "Multiplication sign (",
        StyleBox[ButtonBox["\[Times]",
         BaseStyle->"Link",
         ButtonData->"Times"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["2",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"520b45ba-1428-4b35-ad4a-02d1a511e00e"]},
      {Cell[TextData[{
        "Multiplication table",
        ", ",
        ButtonBox["58",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["171",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"148883d5-7b0d-49df-a2d5-33cd31f950b2"]},
      {Cell[TextData[{
        "Multiplication (",
        StyleBox[ButtonBox["Times",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["1",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b96679c7-ca76-430f-80e7-9229776152e7"]},
      {Cell[TextData[{
        "Music",
        ", ",
        ButtonBox["53",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:1"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e98b7798-fa9b-405a-8000-6824120fc0cd"]},
      {" "},
      {" "}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"d1946c0d-ef07-473c-976e-d094a175e426"]
}, Open  ]],

Cell[CellGroupData[{

Cell["N", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterN",ExpressionUUID->"190475d5-51d5-44d1-9939-3d9c743c780b"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        StyleBox[ButtonBox["N",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["129",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["142",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"14a8b8a0-0cea-4951-a2ae-7b409fc629ef"]},
      {Cell[TextData[{
        "Naive Bayes machine learning",
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:29"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"986bfbfd-553c-464c-8630-f05d83eaad20"]},
      {Cell[TextData[{
        "Named patterns",
        ", ",
        ButtonBox["194",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-32-patterns.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["250",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"356e4d53-dc73-418c-8e24-0d41dffae0c7"]},
      {Cell[
       "Naming", "Index",ExpressionUUID->
        "f5661d0b-dbac-4339-afea-ddad0c31d0a6"]},
      {Cell[TextData[{
        "\tof fields in datasets",
        ", ",
        ButtonBox["275",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "11d655d1-1f5c-4814-8587-dd36d9f2b6ac"]},
      {Cell[TextData[{
        "\tof functions",
        ", ",
        ButtonBox["285",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "10f8f4e5-036b-4f37-af67-0c578fc32a2c"]},
      {Cell[TextData[{
        "\tof objects",
        ", ",
        ButtonBox["233",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "7a7d56eb-a021-4c6e-afe3-9ff73f7a011c"]},
      {Cell[TextData[{
        "\tprinciples of",
        ", ",
        ButtonBox["236",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "662ad500-d92a-4c07-bddf-45957b22f61a"]},
      {Cell[TextData[{
        "NATO",
        ", ",
        ButtonBox["184",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4a1725c5-5d70-48e9-b1da-0535b9f55580"]},
      {Cell[TextData[{
        "\twebsite of",
        ", ",
        ButtonBox["269",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "57c95c12-d29e-439f-a224-56ad4d1720eb"]},
      {Cell[TextData[{
        "Natural language",
        ", ",
        "and language identification",
        ", ",
        ButtonBox["123",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"76164737-ecb5-450c-b340-096a1f104849"]},
      {Cell[TextData[{
        "Natural language input, ",
        ButtonBox["xiii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", "i:3"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["211",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"497aedb9-6268-45e9-9fdd-a671bffe6ba0"]},
      {Cell[TextData[{
        "Natural language understanding",
        ", ",
        ButtonBox["211",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d82df8bc-065b-412f-9a94-c06c37f711e7"]},
      {Cell[TextData[{
        "Natural logarithm",
        ", ",
        ButtonBox["131",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3d1f213d-ba8e-4086-b156-33318bd0491c"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["NDSolve",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["297",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b1fbe830-cc53-43d3-ae03-647a0591ce0c"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Nearest",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["124",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["159",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2755c142-9afd-4ced-98f7-9d71cb40d87d"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["NearestFunction",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["161",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:31"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e80dd0da-89fb-44ac-b562-6ba72fb40fdd"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["NearestNeighborGraph",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["125",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["161",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:31"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f3e78182-a9f0-41e4-a660-14b6d6a980ba"]},
      {Cell[TextData[{
        "Negative part numbers",
        ", ",
        ButtonBox["187",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"180a1002-053f-4a2a-8214-c9d56fcc583d"]},
      {Cell[TextData[{
        "Negative sentiment",
        ", ",
        ButtonBox["123",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"17c33d6e-900c-4c73-9a5e-73cbfaa67a54"]},
      {Cell[TextData[{
        "Neighbors",
        ", ",
        "nearest (",
        StyleBox[ButtonBox["Nearest",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["124",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6ebe2b48-5825-4930-a7d5-639828757a19"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Nest",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["153",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-27-applying-functions-repeatedly.nb", "i:4"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["292",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d8b87cf8-6088-4736-ac95-1eaecb07627d"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["NestGraph",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["158",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"798b86b1-db50-4abb-beca-ddf4ad7d447e"]},
      {Cell[TextData[{
        "Nesting",
        ", ",
        "of functions",
        ", ",
        ButtonBox["153",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-27-applying-functions-repeatedly.nb", "i:1"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"08ccec5d-86bb-450c-95b1-64ca16850197"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["NestList",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["153",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-27-applying-functions-repeatedly.nb", "i:2"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["179",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["251",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["256",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", "i:6"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f2660bed-2684-44ac-b0bd-513355442a1c"]},
      {Cell[TextData[{
        "\tversus ",
        StyleBox[ButtonBox["FoldList",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["172",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "b4f66380-73e6-4c3e-a6a0-d11c87310c15"]},
      {Cell[TextData[{
        "Net of polyhedron",
        ", ",
        ButtonBox["83",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"645cad4f-4908-4ac1-b02a-dfe41f4a9e8c"]},
      {Cell[TextData[{
        "Networks",
        ", ",
        ButtonBox["115",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e5edd4b1-d7cb-4adf-bf2a-7a161a2513a8"]},
      {Cell[TextData[{
        "Neural networks",
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9786e7b1-1244-4953-a1b9-3d6df5fcae44"]}
     }], GridBox[{
      {Cell[TextData[{
        StyleBox["New Kind of Science, A",
         FontSlant->"Italic"],
        ", ",
        ButtonBox["289",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:31"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["299",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c7311212-f003-48ca-a58d-b8bfc19fbea9"]},
      {Cell[TextData[{
        "New York City, ",
        ButtonBox["93",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        "\[Dash]",
        ButtonBox["94",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["211",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f231d6b0-964e-45c4-b1cf-63c1ad66e14c"]},
      {Cell[TextData[{
        "\tas entity",
        ", ",
        ButtonBox["80",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "5a7d4387-6fa2-4db8-9763-4bdcc6145bcd"]},
      {Cell[TextData[{
        "\tas time zone example",
        ", ",
        ButtonBox["103",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ba05f48b-6465-4bf7-9268-4948139ebe64"]},
      {Cell[TextData[{
        "Newlines",
        ", ",
        ButtonBox["257",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"836ac92e-f449-4989-bf5e-7dae79354db5"]},
      {Cell[TextData[{
        "\tsplit at (",
        StyleBox[ButtonBox["StringSplit",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["256",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["265",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "d8ef5422-25ed-434c-91c1-66cd3c918459"]},
      {Cell[TextData[{
        "Newton\[CloseCurlyQuote]s method, ",
        ButtonBox["160",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["252",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"daaddca2-2018-4980-81fa-77f19f601bc8"]},
      {Cell[TextData[{
        "Night",
        ", ",
        "temperatures at",
        ", ",
        ButtonBox["104",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c3cb898d-020f-40e4-ab12-5bfe8ac0a381"]},
      {Cell[TextData[{
        "NKS (",
        StyleBox["A New Kind of Science",
         FontSlant->"Italic"],
        "), ",
        ButtonBox["289",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:31"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c4132438-9dba-492d-8f3a-234eb93592a0"]},
      {Cell[TextData[{
        "NLP (natural language processing)",
        ", ",
        ButtonBox["212",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"20bce1d5-8942-425e-9d79-094a1fa46573"]},
      {Cell[TextData[{
        "NLU (natural language understanding)",
        ", ",
        ButtonBox["211",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"034864cb-3c0c-48dd-b4a3-0542b346985b"]},
      {Cell[TextData[{
        "Nodes",
        ", ",
        "of graph",
        ", ",
        ButtonBox["120",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cbd794ba-5eb9-44a9-9aa2-d3debd8f8d30"]},
      {Cell[TextData[{
        "Nonlinear optimization",
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ff3d1d3f-736c-45ea-aaa1-dc910d4554d5"]},
      {Cell[TextData[StyleBox[ButtonBox["Normal",
        BaseStyle->"Link"], "FunctionName"]], "Index",ExpressionUUID->
        "a52387ae-1ff7-45ce-a555-9e4c31c718cf"]},
      {Cell[TextData[{
        "\tfor associations",
        ", ",
        ButtonBox["206",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e7122e54-0634-44ca-bd9f-4474f4b9a63b"]},
      {Cell[TextData[{
        "\ton ",
        StyleBox[ButtonBox["Dataset",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["274",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "851bd51d-aa98-4735-b088-c4a83d028eb2"]},
      {Cell[TextData[{
        "Normal-distributed numbers (",
        StyleBox[ButtonBox["RandomReal",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["135",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1b139819-c981-4674-9197-a6e3dcfd9bcf"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["NormalDistribution",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f47ed935-daf1-465c-9aad-f437f2227cb5"]},
      {Cell[TextData[{
        "NoSQL databases",
        ", ",
        ButtonBox["282",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8ad750eb-0ca5-4d19-8726-47b5b5d07127"]},
      {Cell[TextData[{
        "Not (",
        StyleBox[ButtonBox["!",
         BaseStyle->"Link",
         ButtonData->"Factorial"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["165",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"39ee7a85-10ba-4466-9ee7-561a6babcc82"]},
      {Cell[TextData[{
        "Notable person classifier",
        ", ",
        ButtonBox["267",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"22911d23-b147-4845-8390-852399afd0a7"]},
      {Cell[TextData[{
        "Notation",
        ", ",
        "mathematical",
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f48250d6-5639-42bc-b684-941c6c7c0122"]},
      {Cell[TextData[{
        "Note",
        ", ",
        "musical (",
        StyleBox[ButtonBox["SoundNote",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["53",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:3"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e13cc961-f9c1-4a6c-9ac1-e19ea4a18fef"]},
      {Cell[TextData[{
        "Notebook generation",
        ", ",
        ButtonBox["300",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"65cedb04-f718-4251-9ca8-22e0ac9796eb"]},
      {Cell[TextData[{
        "Notebooks, ",
        ButtonBox["xiii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", "i:3"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["303",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-being-a-programmer.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8fe72d31-af62-4fd6-abb9-4f9bc1470563"]},
      {Cell[TextData[{
        "\tas forms",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:31"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "1bc61f19-6f46-4da1-ae0c-711c6ad64aa9"]},
      {Cell[TextData[{
        "\tas IDE",
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "fa414aa0-9b45-4024-b57c-c72e31526a1d"]},
      {Cell[TextData[{
        "\tin cloud",
        ", ",
        ButtonBox["264",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "bc8ce9d6-a505-432d-b42b-6a514cc2ebdf"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["NotebookTemplate",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"dd8b971b-9e40-4cfb-81f1-e80b0024fc42"]}
     }], GridBox[{
      {Cell[TextData[{
        StyleBox[ButtonBox["Nothing",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["189",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"21b07ab5-a94d-475e-aa31-decc3a23ce08"]},
      {Cell[TextData[{
        "Nouns",
        ", ",
        ButtonBox["212",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ad2213de-3de4-4df4-a930-5552c426dc95"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Now",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["101",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["218",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b3681797-a828-4bf2-a100-fc8c36690c5d"]},
      {Cell[TextData[{
        "Null list",
        ", ",
        ButtonBox["18",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"feac1064-8dd7-4cec-be34-33b309144d69"]},
      {Cell[TextData[{
        "Number crunching",
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ae73439f-c4de-46f5-8cdd-43fa1f5ff913"]},
      {Cell[TextData[{
        "Number of occurrences (",
        StyleBox[ButtonBox["Count",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["16",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"38c7c25a-1143-4356-a08d-975273a3ffc7"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["NumberLinePlot",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["12",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["279",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"823a6901-a75a-47b8-9720-f85586635733"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["NumberQ",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["168",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a1fbb21e-e08d-4637-914b-5d5c7c07fa8b"]},
      {Cell[
       "Numbers", "Index",ExpressionUUID->
        "a6312b5c-0d3a-4b13-bf89-f74f32ed9149"]},
      {Cell[TextData[{
        "\tarithmetic with",
        ", ",
        ButtonBox["1",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "2b93e49d-3509-4bc6-9d60-2eb71a26b708"]},
      {Cell[TextData[{
        "\tbig",
        ", ",
        ButtonBox["2",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["129",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "2602ff1f-535e-400d-aa05-9750d64fdebe"]},
      {Cell[TextData[{
        "\tdigits of",
        ", ",
        ButtonBox["16",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "1cf0e9b8-7a6c-4b81-96fe-58f0289ff45d"]},
      {Cell[TextData[{
        "\tfrom digits (",
        StyleBox[ButtonBox["FromDigits",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["18",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "04bebb07-a835-4434-8405-b1470003a0ba"]},
      {Cell[TextData[{
        "\tGaussian distributed (",
        StyleBox[ButtonBox["RandomReal",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["135",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e8cf4d60-a8a6-444f-9e8d-f3cba2dac334"]},
      {Cell[TextData[{
        "\tin other bases",
        ", ",
        ButtonBox["18",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c258c5f6-dfd9-485b-8e9e-730e466bfc0b"]},
      {Cell[TextData[{
        "\tlist of",
        ", ",
        ButtonBox["7",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "0015c5a2-0d32-47e5-9bc6-92f3b6dda9be"]},
      {Cell[TextData[{
        "\tmaximum size of",
        ", ",
        ButtonBox["2",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "24c62f44-91a0-4787-86dc-ec5049030cff"]},
      {Cell[TextData[{
        "\tof letters (",
        StyleBox[ButtonBox["LetterNumber",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["49",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "7ad03330-ce7f-4279-b3c1-978f598b731d"]},
      {Cell[TextData[{
        "\tprecision of",
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "9983dbfc-645b-4f26-9780-f1923565f501"]},
      {Cell[TextData[{
        "\trandom",
        ", ",
        ButtonBox["3",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["130",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "d448267a-b46c-4d0d-9c81-e23bd7329586"]},
      {Cell[TextData[{
        "\trandom sequences of",
        ", ",
        ButtonBox["22",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-06-making-tables.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["131",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "6ce9293e-8a28-466c-b564-aad95c79154c"]},
      {Cell[TextData[{
        "\trange of",
        ", ",
        ButtonBox["7",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a2bfbee6-a96e-4e80-935e-01d9d0c6659c"]},
      {Cell[TextData[{
        "\ttests on",
        ", ",
        ButtonBox["164",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "cc644dc3-3a47-490d-859d-623874f4f4de"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["NumberString",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ae2f92f7-8110-408e-8e3c-1be7dbeefdee"]},
      {Cell[TextData[{
        "Numerical analysis",
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"39c0bfca-ef15-4e25-92db-72381a482788"]},
      {Cell[TextData[{
        "Numerical approximation",
        ", ",
        ButtonBox["129",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b7a429fb-16f6-4bd6-88ff-db9f12e4718e"]},
      {Cell[TextData[{
        "Numerics",
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0e4ec73b-21ec-4a78-9499-641ead71f80c"]},
      {" "},
      {" "}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"dfccfa62-b70e-4955-b9af-8bafeab127ee"]
}, Open  ]],

Cell[CellGroupData[{

Cell["O", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterO",ExpressionUUID->"7e032821-32a7-4480-bd20-3ba3cf5503f1"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        "OAuth",
        ", ",
        ButtonBox["270",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:33"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d2eb54d9-0c1f-416b-a1ad-0e3dd7e71417"]},
      {Cell[TextData[{
        "Obfuscated code",
        ", ",
        ButtonBox["285",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["289",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:36"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e33fe469-c958-44f2-9f4d-38aaa68629b4"]},
      {Cell[TextData[{
        "Object recognition (",
        StyleBox[ButtonBox["ImageIdentify",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["123",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4e016dc5-d1d1-4dd4-928c-93bfcd3b1097"]},
      {Cell[TextData[{
        "Object-oriented programming",
        ", ",
        ButtonBox["246",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d8480e2a-de3e-40a6-9e0e-7c4e565042b8"]},
      {Cell[TextData[{
        "Occurrences (",
        StyleBox[ButtonBox["Count",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["16",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"90da57f5-aa1f-41d5-a786-b8d16de5c316"]},
      {Cell[TextData[{
        "OCR (optical character recognition)",
        ", ",
        ButtonBox["125",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6b24ad0e-3248-43fe-8050-614714c69479"]},
      {Cell[TextData[{
        "Octagon (",
        StyleBox[ButtonBox["RegularPolygon",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["29",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0ddc1357-19c2-41d2-aec8-31dfc3ddc852"]},
      {Cell[TextData[{
        "Octave",
        ", ",
        ButtonBox["53",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:4"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9fff9e6a-132a-4f82-84e6-7c611584861f"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["OddQ",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["164",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e110f80e-498e-4e6f-85fa-60f4e9235dde"]},
      {Cell[TextData[{
        "ODE",
        ", ",
        ButtonBox["297",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d9bb2704-22a5-4221-ad5b-72776a777812"]},
      {Cell[TextData[{
        "Off-by-one errors",
        ", ",
        ButtonBox["294",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b5dd1ae3-5428-4abe-ae8f-cb17d0f71ea8"]},
      {Cell[TextData[{
        "Offsets",
        ", ",
        "in partitioning",
        ", ",
        ButtonBox["177",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c9a1061c-b789-47e9-b30f-6aa89670955a"]},
      {Cell[TextData[{
        "On-demand computation",
        ", ",
        ButtonBox["218",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["239",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5108c988-eddd-4ed4-bec9-4c37e45b64cc"]},
      {Cell[TextData[{
        "OOP (object-oriented programming)",
        ", ",
        ButtonBox["246",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fef4c827-3841-4188-9ac2-b976282d5e8c"]}
     }], GridBox[{
      {Cell[TextData[{
        StyleBox[ButtonBox["Opacity",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["69",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"54482b6f-6e04-4781-ab16-edcb2672bffb"]},
      {Cell[TextData[{
        "Operations",
        ", ",
        "order of",
        ", ",
        ButtonBox["2",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4d8e4830-cd95-4887-9697-da87d8425106"]},
      {Cell[TextData[{
        "Operator forms",
        ", ",
        ButtonBox["201",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["204",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["273",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8346839c-095d-4f21-b516-a6746f4191c5"]},
      {Cell[TextData[{
        "Operators",
        ", ",
        "in mathematics",
        ", ",
        ButtonBox["204",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d701a44d-0738-4108-842c-cb17b31aba12"]},
      {Cell[TextData[{
        "Opportunities",
        ", ",
        "with programming",
        ", ",
        ButtonBox["304",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-being-a-programmer.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1de8f20f-8109-4f42-bb4e-af524c5422c1"]},
      {Cell[TextData[{
        "Optical character recognition",
        ", ",
        ButtonBox["125",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0b7501d7-c9e0-4e82-a7d2-d65a2a7f4bce"]},
      {Cell[
       "Optimization", "Index",ExpressionUUID->
        "ba3084eb-c6c3-495c-add2-dd40ee53e320"]},
      {Cell[TextData[{
        "\tnumerical",
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "25e8959f-4c87-441b-8153-fc3e269a37d9"]},
      {Cell[TextData[{
        "\tof code",
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "cbd475ba-75b8-4ff3-9ec4-6c2fb98c5eb3"]},
      {Cell[TextData[{
        "Options",
        ", ",
        ButtonBox["107",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:1"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8cae0a86-fc28-4e31-9359-9f67ca9f6dc9"]},
      {Cell[TextData[{
        "\tautocompletion of",
        ", ",
        ButtonBox["114",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "97608413-35fc-46e9-8a89-44ec87adc2c2"]},
      {Cell[TextData[{
        "\tglobal setting of",
        ", ",
        ButtonBox["114",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "769374e3-3d67-4842-aae7-6a6f3c5382cb"]},
      {Cell[TextData[{
        "\tpure functions as settings for",
        ", ",
        ButtonBox["114",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "129daa77-6ae3-4959-b81e-496b93644f48"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Options",
         BaseStyle->"Link"], "FunctionName"],
        " (list of options)",
        ", ",
        ButtonBox["114",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"281f6736-8939-4ed0-b3be-5dd9703f1b12"]}
     }], GridBox[{
      {Cell[
       "Or", "Index",ExpressionUUID->
        "3f1839ba-76e4-4775-acec-764cfe4f53db"]},
      {Cell[TextData[{
        "\tBoolean (",
        StyleBox[ButtonBox["||",
         BaseStyle->"Link",
         ButtonData->"Or"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["165",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["298",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "2d54d6bd-4291-44b1-b78c-453f399b041d"]},
      {Cell[TextData[{
        "\tfor patterns (",
        StyleBox[ButtonBox["|",
         BaseStyle->"Link",
         ButtonData->"Alternatives"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["193",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-32-patterns.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "731c55a5-d694-4cd1-a063-01b83d897be0"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Orange",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["25",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9196d618-859d-43c4-8ed2-2d980ecf9fdc"]},
      {Cell[TextData[{
        "Order of operations",
        ", ",
        ButtonBox["2",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e9f82a3f-062f-46c6-891f-3924f331e4ac"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Orderless",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        "as function attribute",
        ", ",
        ButtonBox["253",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b857f0c9-c314-45c0-bac9-7ea82516509a"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["OrderlessPatternSequence",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["253",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"da4e5bad-b9c9-4bab-8a35-d050b00a1410"]},
      {Cell[TextData[{
        "Ostrich",
        ", ",
        "as example of image import",
        ", ",
        ButtonBox["269",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"97f76dc9-6538-461a-9e7d-4be93d0ca600"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Out",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["241",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7d78c0b9-84e8-4303-af0a-579134396556"]},
      {Cell[TextData[{
        "Outliers",
        ", ",
        ButtonBox["108",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b27a4061-188e-4d2c-9222-aa375f7f20c3"]},
      {Cell[TextData[{
        "Output",
        ", ",
        "suppressing",
        ", ",
        ButtonBox["233",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f34e36a2-4815-4490-8757-f6e00b1e1c2b"]},
      {Cell[TextData[{
        "Output labels (",
        StyleBox[ButtonBox["Out",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["237",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["241",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4b8e8f59-9c89-4a1f-b90b-8be4e62a9aa6"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Overlaps",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b74edc53-2e96-4802-94ed-f0efdc104702"]},
      {Cell[TextData[{
        "Overlaying plots (",
        StyleBox[ButtonBox["Show",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["140",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4a16fd1c-49d7-45af-b5dd-7ed2214e8665"]}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"3c2018cf-701f-4237-bc30-7699bd1c2795"]
}, Open  ]],

Cell[CellGroupData[{

Cell["P", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterP",ExpressionUUID->"2c3a0c2d-2e04-4261-9673-50d848ac730c"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        "Packages",
        ", ",
        ButtonBox["289",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:35"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["303",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-being-a-programmer.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a5d6588c-cdd4-4406-b153-12f46f84f0c3"]},
      {Cell[TextData[{
        "Paint colors",
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"983a7e17-f24b-42ad-96bd-7f57b09ec30a"]},
      {Cell[TextData[{
        "Pairs (",
        StyleBox[ButtonBox["Tuples",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["182",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d25429a5-6099-4a17-a046-557c58fd90c3"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["PalindromeQ",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["169",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8e723171-1547-4f3c-8bec-6ed614ec0906"]},
      {Cell[TextData[{
        "Palindromes",
        ", ",
        "in English",
        ", ",
        ButtonBox["166",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"63f3f794-97d6-4ccd-917e-a7ddda387464"]},
      {Cell[TextData[{
        "Parallel computation",
        ", ",
        ButtonBox["301",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:35"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1d6830eb-7360-42d1-ad7b-60c417fc70a4"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Parallelogram",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        "as example function",
        ", ",
        ButtonBox["75",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-15-the-scope-of-the-wolfram-language.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"56c191db-7459-4138-af50-6191c603140e"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ParallelTable",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["301",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:38"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3a17ed34-be0e-4cf0-a790-61667930560f"]},
      {Cell[TextData[{
        "Parentheses",
        ", ",
        ButtonBox["2",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a667d20f-a1b6-4de2-9209-96e4681501e9"]},
      {Cell[TextData[{
        "\tand functional forms",
        ", ",
        ButtonBox["146",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "fb391ed2-1aaa-4800-9dc7-bbe4ec09977e"]},
      {Cell[TextData[{
        "\tin logic operations",
        ", ",
        ButtonBox["168",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c628cf7d-a8f1-4009-974f-8aa7b9693c86"]},
      {Cell[TextData[{
        "Paris",
        ", ",
        ButtonBox["94",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f61489a9-198c-49af-962c-b42ab439df57"]},
      {Cell[TextData[{
        "Parsing (",
        StyleBox[ButtonBox["TextStructure",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["213",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7b411d4c-8f55-48e4-9e79-13a3ad2e927d"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Part",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["16",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["187",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a4d031f4-b3bc-4f4b-902d-497c87dc26e7"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Partition",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["177",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["203",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"770ebf97-2f05-4bdb-99a9-4f66571a27c8"]},
      {Cell[
       "Parts", "Index",ExpressionUUID->
        "05cb139d-19ec-467a-828a-58952488c071"]},
      {Cell[TextData[{
        "\tand associations",
        ", ",
        ButtonBox["209",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "fdd918de-61fa-4e61-9a5e-e5a2e1c3fa8e"]},
      {Cell[TextData[{
        "\tof datasets",
        ", ",
        ButtonBox["271",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "25a20f56-c501-4067-bcdd-adfa19b20654"]},
      {Cell[TextData[{
        "\tof general expressions",
        ", ",
        ButtonBox["200",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "26f6f372-6aab-4c2c-a7eb-a90c5e16ac0b"]},
      {Cell[TextData[{
        "\treplacing (",
        StyleBox[ButtonBox["ReplacePart",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["189",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "60287ac5-bef1-4c4b-9a08-d6990a22985b"]},
      {Cell[TextData[{
        "Pascal\[CloseCurlyQuote]s triangle",
        ", ",
        ButtonBox["157",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["160",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:29"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6fd7e88b-ac4b-43a4-b63e-5e0973949f7d"]},
      {Cell[TextData[{
        "\tmodulo 2",
        ", ",
        ButtonBox["160",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "5ace3eaf-9418-414b-937c-6885966b8504"]},
      {Cell[
       "Path", "Index",ExpressionUUID->
        "0b2bc257-a119-4884-8aba-887aee4e4a34"]},
      {Cell[TextData[{
        "\tin graph",
        ", ",
        ButtonBox["116",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "d6bb070b-70b8-4ba5-b77b-73a0d595805c"]},
      {Cell[TextData[{
        "\ttraveling salesman",
        ", ",
        ButtonBox["298",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "76dbc67c-f29e-4b03-a153-7d86bff2835e"]},
      {Cell[TextData[{
        "\twith angles (",
        StyleBox[ButtonBox["AnglePath",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["89",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:14"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a35e3a7f-a192-43bc-8b0d-cae9eeab78c3"]},
      {Cell[TextData[{
        "Pattern-based programming",
        ", ",
        ButtonBox["235",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5eb934b8-99f6-4add-a8b7-b6067f7e5f8b"]},
      {Cell[TextData[{
        "Patterns",
        ", ",
        ButtonBox["193",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-32-patterns.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["249",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9e72a082-130a-48c4-85d0-a1c6abc0bf17"]},
      {Cell[TextData[{
        "\tand function definitions",
        ", ",
        ButtonBox["243",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ac5b9b56-2a7f-4258-8cf7-963d51b5b464"]},
      {Cell[TextData[{
        "\tconditions on (",
        StyleBox[ButtonBox["/;",
         BaseStyle->"Link",
         ButtonData->"Condition"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["249",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "fdfe314e-185b-4400-9384-131ae958519c"]},
      {Cell[TextData[{
        "\tfor strings",
        ", ",
        ButtonBox["255",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", "i:1"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "d65a672a-25a7-4887-ad29-a1bfd77a2dea"]},
      {Cell[TextData[{
        "\tnamed",
        ", ",
        ButtonBox["194",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-32-patterns.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "22db7947-5085-4c84-9c29-d5263271bcc3"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["PatternSequence",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["253",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3510371b-fa9b-41a5-b0bf-a67bf06db98f"]},
      {Cell[TextData[{
        "Pause",
        ", ",
        "in sound",
        ", ",
        ButtonBox["55",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:12"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d8faa966-aab1-436f-8646-44c1d9080051"]},
      {Cell[TextData[{
        "PDF",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["268",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6ef840a2-037b-4d83-9252-58ef75160a64"]},
      {Cell[TextData[{
        "Pentagon (",
        StyleBox[ButtonBox["RegularPolygon",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["29",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9c4c0e50-5043-447f-af7a-e34b51adfd82"]},
      {Cell[TextData[{
        "Perception of color",
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d5a4c8aa-a5e0-4b0b-a36b-5912554624bf"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["PerformanceGoal",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1ae595f2-a3fc-45b2-8446-da2f1af871e0"]},
      {Cell[TextData[{
        "Permanence",
        ", ",
        "of names",
        ", ",
        ButtonBox["234",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e3c0fcf0-056f-4246-93ac-a243c6d34e2b"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Permissions",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["217",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9be5a2d5-3d77-4f61-80a1-e0604c81a973"]},
      {Cell[TextData[{
        "\tin cloud",
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:39"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "3ec6068f-08b5-40cb-9150-4b42bd74475e"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["$Permissions",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:39"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"84ac6275-b628-4a34-9fbc-78416af5b383"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Permutations",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["182",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"58d46acf-d1f7-4e46-8761-ae606a06bf88"]},
      {Cell[TextData[{
        "Persistence",
        ", ",
        "of names",
        ", ",
        ButtonBox["234",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0ca4b177-8d2d-4239-b162-7956d326bfb1"]},
      {Cell[TextData[{
        "Phase of moon (",
        StyleBox[ButtonBox["MoonPhase",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["102",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"49ac1c2f-4eb0-4038-9013-94d5c4dd65a9"]},
      {Cell[TextData[{
        "Phone",
        ", ",
        "location of",
        ", ",
        ButtonBox["97",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1aaeecdf-6df1-484c-8ef8-109adbba4b75"]},
      {Cell[TextData[{
        "Photo mosaic (",
        StyleBox[ButtonBox["ImageCollage",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["40",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:5"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"69ed0216-761c-42d9-b5d2-3cfc42ba6a30"]},
      {Cell[
       "Photos", "Index",ExpressionUUID->
        "1a7d2637-93bd-40f8-9044-ce23f43a6a19"]},
      {Cell[TextData[{
        "\t",
        StyleBox[ButtonBox["CurrentImage",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["39",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:2"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "95bc450d-6dba-419f-941c-b1302d2b970b"]},
      {Cell[TextData[{
        "\tin apps",
        ", ",
        ButtonBox["223",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "b4dfbcaf-2c10-48f7-9da3-cf21aa32aacb"]},
      {Cell[TextData[{
        "Phrase structure",
        ", ",
        ButtonBox["213",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cfabd6e3-44a6-4d97-ab61-ca43be9ee0e5"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Pi",
         BaseStyle->"Link"], "FunctionName"],
        " (",
        StyleBox[ButtonBox["\[Pi]",
         BaseStyle->"Link",
         ButtonData->"Pi"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["130",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6a3ecc97-73c1-4698-aab9-2787ffcba17e"]}
     }], GridBox[{
      {Cell[TextData[{
        "Piano",
        ", ",
        ButtonBox["53",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:2"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"dbd93081-04f3-4193-a760-8408684e3204"]},
      {Cell[TextData[{
        "Pictogram (",
        StyleBox[ButtonBox["BarChart",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["11",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"35f70634-551a-425c-a906-7fd360cff2e8"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["PieChart",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["11",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["78",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["143",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cb466fd3-0fdc-4802-9a12-4bee44c71ae1"]},
      {Cell[TextData[{
        "\tannotation of",
        ", ",
        ButtonBox["228",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "0fe06377-3515-40b4-8476-be944ee5b618"]},
      {Cell[TextData[{
        "\tin ",
        StyleBox[ButtonBox["Dataset",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["272",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "7edae76c-d6d6-4e70-8df1-6639ffa6677a"]},
      {Cell[TextData[{
        "\tlabeled",
        ", ",
        ButtonBox["228",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "eebd45c3-6c3b-4c77-9f82-1f720b02267c"]},
      {Cell[TextData[{
        "Pigment colors",
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8c95ec02-ea77-45bb-9289-a2f20a4ea813"]},
      {Cell[TextData[{
        "Pink",
        ", ",
        "hot",
        ", ",
        ButtonBox["211",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ef9403e5-5b1d-4776-8aa8-8f11f6ce1fd4"]},
      {Cell[TextData[{
        "Pink boxes",
        ", ",
        "and graphics errors",
        ", ",
        ButtonBox["291",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["294",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f4f40237-e1e9-4ca0-ac52-a5b0b8384b94"]},
      {Cell[TextData[{
        "Pitch",
        ", ",
        "of musical notes",
        ", ",
        ButtonBox["54",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:5"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e40e89d3-d412-4dd1-914a-e300c4e16888"]},
      {Cell[TextData[{
        "Pixel array",
        ", ",
        ButtonBox["59",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8d246108-8091-4d29-b15e-a01587758bf3"]},
      {Cell[TextData[{
        "Pixel size",
        ", ",
        "of graphics (",
        StyleBox[ButtonBox["ImageSize",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["111",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"344db8e3-ccd0-459a-b9a3-910a8e56e39e"]},
      {Cell[TextData[{
        "Place value (",
        StyleBox[ButtonBox["IntegerDigits",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["16",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cbdbccb3-1d3d-46e1-bf09-4ac58888b951"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Placed",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["231",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"574d4147-3194-4e61-9fc2-b78cc203fa4e"]},
      {Cell[TextData[{
        "Placement",
        ", ",
        "of labels",
        ", ",
        ButtonBox["231",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"befb80ed-cc40-4b2e-aa62-65ae97bb1f68"]},
      {Cell[TextData[{
        "Planets",
        ", ",
        ButtonBox["79",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b050a199-c254-461d-b30b-761434946483"]},
      {Cell[TextData[{
        "\tas example of ",
        StyleBox[ButtonBox["Dataset",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["275",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "38fdd65e-6991-4070-a9fe-bef0c2401826"]},
      {Cell[TextData[{
        "\tplot of sizes of",
        ", ",
        ButtonBox["132",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "b67808d3-419a-4d79-a546-5b83059fb8de"]},
      {Cell[TextData[{
        "PLI (Programmable Linguistic Interface)",
        ", ",
        ButtonBox["214",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e1a169da-5f66-47cf-a51d-ec5ca366a5ae"]},
      {Cell[TextData[{
        "Plot",
        ", ",
        "of arrays (",
        StyleBox[ButtonBox["ArrayPlot",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["58",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5088898f-6936-49e0-8740-edf938ffc497"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Plot",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        "for functions",
        ", ",
        ButtonBox["295",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"aa049ba2-c31b-4544-a464-027f7b7ee327"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["PlotRange",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["108",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:9"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7a0a6770-0f6c-4e13-867c-1edd0866a314"]},
      {Cell[
       "Plots", "Index",ExpressionUUID->
        "41d4adcc-0c21-4afc-bb30-42dd7d42e0e0"]},
      {Cell[TextData[{
        "\tcombining (",
        StyleBox[ButtonBox["Show",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["140",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "8cbf6d5d-038b-49cd-b474-7d102983b7c5"]},
      {Cell[TextData[{
        "\tof colors",
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "7d20dcfb-306f-4994-bedf-6ff1a99d13c5"]},
      {Cell[TextData[{
        "\tof lists (",
        StyleBox[ButtonBox["ListPlot",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["7",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "3ed8f18a-989a-4427-bf36-d7062dc44aa3"]},
      {Cell[TextData[{
        "\trange of (",
        StyleBox[ButtonBox["PlotRange",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["108",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:9"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "dfee5ece-1f28-4d87-9c71-5887fcf7f131"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["PlotStyle",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["137",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a133336e-a26f-44e9-989a-faea4da86c27"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["PlotTheme",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["107",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:3"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["229",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8dbfb754-45c1-495e-9476-03183e1172cb"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Plus",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["1",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["198",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fc2c2d64-e4a2-468a-b311-93a7b9c94b20"]},
      {Cell[TextData[{
        "\tas a function",
        ", ",
        ButtonBox["3",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "dd5a6338-055d-4921-8850-3816c9685568"]},
      {Cell[TextData[{
        "PNG",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"85227009-9dd0-4936-8695-1d30486dfd46"]},
      {Cell[TextData[{
        "\timporting",
        ", ",
        ButtonBox["266",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "6e006160-6333-4c87-8ec8-9076177d49b8"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Point",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["66",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3c8376fa-bbf4-421d-91d5-213cfe01cb93"]},
      {Cell[TextData[{
        "Point size",
        ", ",
        "of text",
        ", ",
        ButtonBox["27",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f6b54c89-c987-4083-b6ac-2f530f2bde8d"]},
      {Cell[
       "Points", "Index",ExpressionUUID->
        "1dcf5d6d-7093-4eca-9f55-078415b4477e"]},
      {Cell[TextData[{
        "\tin graphics",
        ", ",
        ButtonBox["63",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "0124e5c9-3b1f-49fd-85c1-9bdc27ffed12"]},
      {Cell[TextData[{
        "\ton graph",
        ", ",
        ButtonBox["120",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "0ebc9f48-c1cc-435d-932e-16f1f508e0c4"]},
      {Cell[TextData[{
        "Polygon",
        ", ",
        "regular (",
        StyleBox[ButtonBox["RegularPolygon",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["29",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c04ddf82-bc34-47a0-90c8-3e7ed8821817"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Polygon",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["66",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7e02ea35-e89c-46fa-ae53-b77ac3ab675e"]},
      {Cell[TextData[{
        "Polyhedron",
        ", ",
        "net of",
        ", ",
        ButtonBox["83",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3ef39d68-33fd-481e-9c85-33a6b71e0cfe"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["PolyhedronData",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["71",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"912c7132-5da0-4b03-a7c7-5ddf22637e69"]},
      {Cell[TextData[{
        "Polynomial factoring",
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f4a1bd09-7b52-4b56-8405-162cdb185fcd"]},
      {Cell[TextData[{
        "Popup menus",
        ", ",
        "in forms",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:32"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0bded8d3-efbe-43e1-b839-f442c02a92fb"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Position",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["188",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"51db906a-8ed4-410d-b817-273be628ac69"]},
      {Cell[TextData[{
        "Positions (coordinates)",
        ", ",
        ButtonBox["65",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7d663b8b-2650-4739-9f78-f0818f3ec837"]},
      {Cell[TextData[{
        "Positive part (",
        StyleBox[ButtonBox["Abs",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["132",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6f274a06-4ddd-4cf1-a8df-34bee0413b89"]},
      {Cell[TextData[{
        "Positive sentiment",
        ", ",
        ButtonBox["123",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"98393724-d6ae-4e86-bf77-f8ae579a68f8"]},
      {Cell[TextData[{
        "Post tag system",
        ", ",
        ButtonBox["252",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a1e29b4d-f39e-4936-82b9-624a66101fdd"]},
      {Cell[TextData[{
        "Postfix form (",
        StyleBox[ButtonBox["//",
         BaseStyle->"Link",
         ButtonData->"Postfix"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["141",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"396dcb91-044f-41c7-9b4a-fbbd1562b7ba"]},
      {Cell[TextData[{
        "Pounds",
        ", ",
        "as weight unit",
        ", ",
        ButtonBox["88",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:9"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d88c7119-8a61-491b-ab2d-725367d58ea0"]},
      {Cell[TextData[{
        "Powers of 10",
        ", ",
        "on map",
        ", ",
        ButtonBox["96",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"26b2f3a3-d6bb-48e7-8afa-6bc88720b128"]}
     }], GridBox[{
      {Cell[TextData[{
        "Powers of 2",
        ", ",
        ButtonBox["154",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-27-applying-functions-repeatedly.nb", "i:9"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1ae1b5d4-58e0-4e68-8550-78fe90d0718d"]},
      {Cell[TextData[{
        "Powers of numbers (",
        StyleBox[ButtonBox["Power",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["1",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e1955b4d-4928-43e5-992e-c3980076c705"]},
      {Cell[TextData[{
        "\tdefinition of",
        ", ",
        ButtonBox["2",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "66f16074-3905-49da-8af5-7475faa5a345"]},
      {Cell[
       "Precedence", "Index",ExpressionUUID->
        "24a61bdb-fda0-449a-8018-fa4ef4091706"]},
      {Cell[TextData[{
        "\tof arithmetic operations",
        ", ",
        ButtonBox["2",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "309d1365-a582-40af-87b7-034a1b89bee0"]},
      {Cell[TextData[{
        "\tof logic operations",
        ", ",
        ButtonBox["168",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e6236c41-8640-45d7-8a72-09961377c1f2"]},
      {Cell[TextData[{
        "Precision",
        ", ",
        "of numbers",
        ", ",
        ButtonBox["130",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"81d1554d-907b-4216-8d7e-a5d4babaa3ea"]},
      {Cell[TextData[{
        "Prefix form (",
        StyleBox[ButtonBox["@",
         BaseStyle->"Link",
         ButtonData->"Prefix"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["141",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"279b6cdd-9cdd-4bea-bced-a9cfcefcfd20"]},
      {Cell[TextData[{
        "Pressure",
        ", ",
        "from desk sensor",
        ", ",
        ButtonBox["262",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ef5c9b99-7fb8-45b7-90c6-552df1a7f95e"]},
      {Cell[TextData[{
        "Previous result (",
        StyleBox[ButtonBox["%",
         BaseStyle->"Link",
         ButtonData->"Out"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["233",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"41dfccac-6df8-4392-af87-6ea47dc10a26"]},
      {Cell[TextData[{
        "Primality testing (",
        StyleBox[ButtonBox["PrimeQ",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["164",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9b6ebd3d-097c-4310-a817-242806ff0eae"]},
      {Cell[TextData[{
        "Primary colors",
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fd373525-6215-4ca1-b4d7-21becaa5837a"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Prime",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["131",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["144",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["228",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["301",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:38"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8bf76438-0999-46f9-bbcc-43668e6dc1bd"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["PrimePi",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7ef00361-8858-456d-b005-b704959cd7d1"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["PrimeQ",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["164",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["293",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["301",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:37"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7decb34d-3a98-4a48-b1e4-2ff44740a90e"]},
      {Cell[TextData[{
        "Print (",
        StyleBox[ButtonBox["Echo",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["292",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4edc505d-5ea7-4796-bb00-d950229e6c40"]},
      {Cell[TextData[{
        "Printout",
        ", ",
        "3D",
        ", ",
        ButtonBox["268",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"24c24c41-71b3-4fd8-9421-bf03ac9454df"]},
      {Cell[
       "Probabilities", "Index",ExpressionUUID->
        "718c8bb6-2cbf-42f3-b0ea-cc64347e2f7a"]},
      {Cell[TextData[{
        "\tin ",
        StyleBox[ButtonBox["ImageIdentify",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "3dd2d95e-2e3b-4b5e-bfd9-923fcd63fef4"]},
      {Cell[TextData[{
        "\tof UUID collisions",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "b7edcb86-2c96-4b84-b77d-456623ac3062"]},
      {Cell[TextData[{
        "Procedural programming",
        ", ",
        ButtonBox["235",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fbf9417f-9b85-4967-a3ac-7fd561c46c2d"]},
      {Cell[TextData[{
        "\tcompared to functional",
        ", ",
        ButtonBox["175",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e0d50619-b8a8-4c1f-a22b-934b48194d23"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["$ProcessorCount",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["301",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:36"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6dd1971c-d6a5-4c63-9fdc-fc1326086500"]},
      {Cell[
       "Programmers", "Index",ExpressionUUID->
        "ca3351e9-bc76-4697-a77a-88b5c37ce567"]},
      {Cell[TextData[{
        "\tbeing, ",
        ButtonBox["303",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-being-a-programmer.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ff9eeb2d-2e22-4896-a49a-d68aa8b8b196"]},
      {Cell[TextData[{
        "\tfast intro for, ",
        ButtonBox["vii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0a-preface.nb", "i:3"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c8c8e050-78c0-4bb6-bce5-8fdb2743ed3c"]},
      {Cell[TextData[{
        "Programming Lab",
        ", ",
        "Wolfram",
        ", ",
        ButtonBox["xiii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", "i:1"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        "\[Dash]",
        ButtonBox["xv",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0d-other-resources.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3d2bef6f-1754-4566-8e67-78261721c820"]},
      {Cell[TextData[{
        "Programming languages",
        ", ",
        "other",
        ", ",
        ButtonBox["xi",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0b-what-is-the-wolfram-language.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["xiv",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", "i:7"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"aec8b609-8176-4029-9b6c-ddac348caed4"]},
      {Cell[TextData[{
        "Projections",
        ", ",
        "in maps",
        ", ",
        ButtonBox["96",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["98",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7ba47f8a-2257-42c3-ae1c-f77bf468ccb6"]},
      {Cell[TextData[{
        "Pronunciation",
        ", ",
        "of functions",
        ", ",
        ButtonBox["4",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a14f2dfd-e71d-43ef-a7cb-6d9dfc6b9387"]},
      {Cell[TextData[{
        "Properties",
        ", ",
        "of entities",
        ", ",
        ButtonBox["77",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d99a8784-996c-4dfa-8693-e40a6d52afe8"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Property",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["120",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"091bd28b-8597-4d9c-bb35-c47d889a565a"]},
      {Cell[TextData[{
        "Prose",
        ", ",
        "compared to code",
        ", ",
        ButtonBox["283",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6c942ed5-58f5-45d6-a110-1ca7247ce617"]},
      {Cell[TextData[{
        "Proxy",
        ", ",
        "for ",
        StyleBox[ButtonBox["SendMail",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["270",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:32"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e5b486aa-0884-4e6c-9bd3-a9cfa98cd5f0"]},
      {Cell[TextData[{
        "ps (external process)",
        ", ",
        ButtonBox["300",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:33"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"99d68cd0-cd0e-465d-af28-9ccd0721951c"]},
      {Cell[TextData[{
        "Pseudorandom numbers",
        ", ",
        ButtonBox["3",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e569a3e3-d37b-404a-ab5b-fd2f36c619e3"]},
      {Cell[TextData[{
        "Publishing",
        ", ",
        "web page",
        ", ",
        ButtonBox["217",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c514770d-0981-45f1-9359-7ff8a12c17f6"]},
      {Cell[TextData[{
        "Pure colors",
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8f6ebbde-4168-42a4-990f-b878a2b31852"]},
      {Cell[TextData[{
        "Pure functions",
        ", ",
        ButtonBox["147",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["171",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0cf40829-7ba5-48e9-aff9-a93a60391cc4"]},
      {Cell[TextData[{
        "\tand parentheses",
        ", ",
        ButtonBox["152",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "2623b2f1-cbe5-48da-b747-c4c1770d33df"]},
      {Cell[TextData[{
        "\tarrow form of",
        ", ",
        ButtonBox["152",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "85e0bccc-e8b0-409b-9279-cc858569e50a"]},
      {Cell[TextData[{
        "\tas composite heads",
        ", ",
        ButtonBox["201",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "67ea3910-3590-48a1-9cc4-19fa72124764"]},
      {Cell[TextData[{
        "\tnesting of",
        ", ",
        ButtonBox["153",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-27-applying-functions-repeatedly.nb", "i:1"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "86f9e6ad-3a3d-4b99-8b61-f7ea0a596698"]},
      {Cell[TextData[{
        "\tversus named function definitions",
        ", ",
        ButtonBox["247",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "d4f47d14-1676-4758-929e-7bbd846b56ea"]},
      {Cell[TextData[{
        "\twith explicit variables",
        ", ",
        ButtonBox["152",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c43c0ea7-9817-4ccc-92ee-a238f8bc9198"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Purple",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["25",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2b41756f-5d10-469d-8a16-2042c0c143a2"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Put",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["262",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"438d6457-0d8c-4644-9e68-62226ee4250b"]},
      {Cell[TextData[{
        "Put into cloud (",
        StyleBox[ButtonBox["CloudPut",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["261",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4f153cb5-0546-49f0-ac7f-2c90b403e803"]},
      {Cell[TextData[{
        "Pyramid",
        ", ",
        "Great",
        ", ",
        ButtonBox["81",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"22233913-0951-4d2e-9146-9d1fbf317cdd"]},
      {Cell[TextData[{
        "Pythagorean triples",
        ", ",
        ButtonBox["184",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"deb7a50c-d57c-4233-926e-2eac005e8870"]},
      {Cell[TextData[{
        "Python",
        ", ",
        ButtonBox["xi",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0b-what-is-the-wolfram-language.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3ee8f871-2dc3-4a6d-b2c1-f0c8729a5894"]},
      {" "}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"162ccb9f-b499-4784-b302-3c107124e396"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Q", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterQ",ExpressionUUID->"a48482f8-62b3-421c-8984-7883e1807914"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        "Q functions",
        ", ",
        ButtonBox["164",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["168",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ed11972b-7200-4df6-8bfc-468162c01c5a"]},
      {Cell[TextData[{
        "QA (quality assurance)",
        ", ",
        ButtonBox["294",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"99d55f55-7d38-46c0-8f1c-cfede576dd78"]},
      {Cell[TextData[{
        "QR codes",
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d82d3fff-0150-435f-91a7-195f766a0104"]},
      {Cell[TextData[{
        "Quadtree",
        ", ",
        ButtonBox["156",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"12c91288-63d1-4564-92d9-cf58b7d1ace5"]}
     }], GridBox[{
      {Cell[TextData[{
        "Quality assurance",
        ", ",
        ButtonBox["294",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ad547bdf-61f4-437e-b565-1f34387050c0"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Quantity",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["87",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:3"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"687c8587-fd7d-4757-ae32-9761e56577d0"]},
      {Cell[TextData[{
        "Queries",
        ", ",
        "on datasets",
        ", ",
        ButtonBox["273",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c9448d18-8f52-4b7b-a9f4-210e064ba987"]},
      {Cell[TextData[{
        "Question functions",
        ", ",
        ButtonBox["164",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"046370d9-92fa-4dee-9df6-5b42165a4fc7"]}
     }], GridBox[{
      {Cell[TextData[{
        "Quotes",
        ", ",
        "to indicate strings",
        ", ",
        ButtonBox["45",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ed77356f-5a8f-42a6-8044-055f2cc2a757"]},
      {Cell[TextData[{
        "Quoting (evaluation control)",
        ", ",
        ButtonBox["300",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6d474fc6-699a-48ad-b3d7-ed2b7921bb28"]},
      {" "},
      {" "}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"fe2fe7d9-a70f-45c6-a19e-d86e313f736c"]
}, Open  ]],

Cell[CellGroupData[{

Cell["R", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterR",ExpressionUUID->"f8707a40-5252-4b03-892c-b21e38e659d1"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        "Radians",
        ", ",
        ButtonBox["88",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:13"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"616a2289-a1c2-4637-b222-4d5684cf2f4b"]},
      {Cell[TextData[{
        "Radio buttons",
        ", ",
        "in forms",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:32"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2510eb24-2fe6-400d-ac40-5785db40757e"]},
      {Cell[TextData[{
        "Radio stations",
        ", ",
        "number in countries",
        ", ",
        ButtonBox["78",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"00a6bd03-6414-409d-ab7a-d47c427a0daa"]},
      {Cell[TextData[{
        "Radius",
        ", ",
        "of circle",
        ", ",
        ButtonBox["65",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a1c2b95c-a2c8-4634-b37c-41d35a27a5eb"]},
      {Cell[TextData[{
        "Ragged arrays",
        ", ",
        ButtonBox["61",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"234e7c69-846c-477e-8272-583e3a942128"]},
      {Cell[TextData[{
        "Rainbow (color lists)",
        ", ",
        ButtonBox["26",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"acc3e650-a70f-4bbf-98af-df37d3f5de3e"]},
      {Cell[TextData[{
        "Raising to powers (",
        StyleBox[ButtonBox["Power",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["1",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ae3527cd-3a12-4f94-beed-7f9df5385ef3"]},
      {Cell[TextData[{
        "\tdefinition of",
        ", ",
        ButtonBox["2",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c9892082-8e80-4efc-bdc2-fdd1215d9c89"]},
      {Cell[TextData[{
        "Random forests machine learning",
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:29"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"68c6d43c-c1a1-495a-9c49-559d997cdd99"]},
      {Cell[TextData[{
        "Random graph",
        ", ",
        ButtonBox["118",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"14d485dd-561b-4111-ad8b-10e6d850dfcf"]},
      {Cell[
       "Random numbers", "Index",ExpressionUUID->
        "b935dd32-f204-43b5-8402-9a2ab81cfa15"]},
      {Cell[TextData[{
        "\tas coordinates",
        ", ",
        ButtonBox["63",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "898a238d-faf5-4c98-bb3f-791a1e959134"]},
      {Cell[TextData[{
        "\tcontinuous",
        ", ",
        ButtonBox["130",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ab1db5d5-cda0-4e2f-bdde-df2b448328f2"]},
      {Cell[TextData[{
        "\tgrid of",
        ", ",
        ButtonBox["58",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "d1f3d64a-9a4b-49c8-8cff-b844565d41d6"]},
      {Cell[TextData[{
        "\tinteger",
        ", ",
        ButtonBox["3",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["22",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-06-making-tables.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "9bb3eee1-3505-47e9-84cd-dcae73e4dc38"]},
      {Cell[TextData[{
        "\tseeding (",
        StyleBox[ButtonBox["SeedRandom",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["36",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "0bbe6f6d-bf83-4c12-b24b-7007ad7d87e9"]},
      {Cell[TextData[{
        "Random walk",
        ", ",
        ButtonBox["155",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9a9877c3-cc59-4a50-9a9f-c37c6b2c41c6"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["RandomChoice",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["155",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["182",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"92a7f2cf-fa11-4744-9a26-b790a4b9b9d6"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["RandomColor",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["26",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["239",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"daa2d7e3-bf34-4efb-a474-541d1bd3482c"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["RandomEntity",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["85",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:34"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9f6509f0-cc38-46b8-bc85-b8d0b5b3c135"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["RandomGraph",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["121",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"517aaf97-2085-4f69-b448-87c4d4109382"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["RandomInteger",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["3",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e2d0adf4-22f8-4d64-a1c4-00070437ca4d"]},
      {Cell[TextData[{
        "\tsequences from",
        ", ",
        ButtonBox["22",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-06-making-tables.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "7b2653c5-2cc5-4ad0-8ebc-a2dbdc49abdd"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["RandomReal",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["130",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["240",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["297",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0f1e55e1-9bd5-4de6-acfa-c5fcb3f4da5b"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["RandomSample",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["182",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5c426c57-4673-4fba-bd6b-ba2b313691b7"]},
      {Cell[
       "Range", "Index",ExpressionUUID->
        "7837d38f-75bd-4689-9100-db278ab5c65e"]},
      {Cell[TextData[{
        "\tof map",
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "da522d4a-7429-4a07-9c81-2296f1028c36"]},
      {Cell[TextData[{
        "\tof plots (",
        StyleBox[ButtonBox["PlotRange",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["108",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:9"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c3951d23-d494-46ee-88de-fc816f2da6ea"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Range",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["7",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ed0f7563-f052-48ca-af87-93bdc67fc6c6"]},
      {Cell[TextData[{
        "\tanalog for dates",
        ", ",
        ButtonBox["102",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "47869131-25f6-4021-a95e-78fdaed8a523"]},
      {Cell[TextData[{
        "\tlistability of",
        ", ",
        ButtonBox["146",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "98f81d6c-1bf2-4bde-807a-2ea184034f5b"]},
      {Cell[TextData[{
        "\twith negative numbers",
        ", ",
        ButtonBox["23",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-06-making-tables.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "29ee7fcb-c5ba-4544-ae2f-99e35144c7fd"]},
      {Cell[TextData[{
        "\twith strides",
        ", ",
        ButtonBox["21",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-06-making-tables.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "57e5c8b0-0927-4c9a-a26e-b27bfbbf8cce"]},
      {Cell[TextData[{
        "Rapid prototyping (3D printing), ",
        ButtonBox["268",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"04896e84-f961-4c18-8114-21e9c0251e24"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Rasterize",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["49",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["125",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9a5169c1-4e76-49b2-a46d-a77973da5b11"]},
      {Cell[TextData[{
        "\tdata from",
        ", ",
        ButtonBox["59",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "766ec050-ff70-4075-b1c8-6d3dd8b068a1"]},
      {Cell[TextData[{
        "Readability",
        ", ",
        "of code",
        ", ",
        ButtonBox["285",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"07c73a29-5d0f-4978-b07d-2f6f5251d40a"]},
      {Cell[TextData[{
        "Real numbers",
        ", ",
        ButtonBox["130",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"737c6882-6b09-4d2f-8aed-b50b66ac0285"]},
      {Cell[TextData[{
        "Real-time display",
        ", ",
        ButtonBox["33",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fc3ae9db-9551-496f-826b-5b2380d21486"]},
      {Cell[TextData[{
        "\ton web",
        ", ",
        ButtonBox["219",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "17387270-9fd2-4ebc-916b-97774e52c628"]},
      {Cell[TextData[{
        "Real-world data",
        ", ",
        ButtonBox["77",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"79ff70d6-8af3-447e-b15d-aef6eba55053"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["RealDigits",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["135",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1222afe7-0c0d-4abe-bbc8-5eb000196684"]}
     }], GridBox[{
      {Cell[TextData[{
        StyleBox[ButtonBox["Reap",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["293",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c2153ce4-5dc4-4b44-b464-9410c70eb1d4"]},
      {Cell[
       "Recognition", "Index",ExpressionUUID->
        "204ceb58-9ded-406c-b067-ae870eb774a0"]},
      {Cell[TextData[{
        "\tof barcodes",
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "459aceca-3655-4798-978b-703b65b479b3"]},
      {Cell[TextData[{
        "\tof images (",
        StyleBox[ButtonBox["ImageIdentify",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["123",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "3fa4e6a2-14f7-4c7b-b2ed-1e9d0bbb4b02"]},
      {Cell[TextData[{
        "\tof text (",
        StyleBox[ButtonBox["TextRecognize",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["125",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "44b87a4e-38e6-4604-a35a-c225f8891d2c"]},
      {Cell[TextData[{
        "Recomputation",
        ", ",
        ButtonBox["241",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"59ce75eb-6f42-4a73-be72-2f45fafd8820"]},
      {Cell[TextData[{
        "\tavoiding",
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "70f5c4be-3ceb-4084-a2cb-9c06ede06bb1"]},
      {Cell[TextData[{
        "\tin Fibonacci algorithm",
        ", ",
        ButtonBox["287",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a9b5036b-4cdb-468f-8e2f-feb8ba143afb"]},
      {Cell[TextData[{
        "Records",
        ", ",
        "in datasets",
        ", ",
        ButtonBox["275",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3855dcb2-910c-44a1-b5d0-0bf065da861e"]},
      {Cell[TextData[{
        "Recursion",
        ", ",
        ButtonBox["155",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e4213b05-673d-4ebe-9e1f-8839303f854a"]},
      {Cell[TextData[{
        "\tinfinite",
        ", ",
        ButtonBox["241",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a755f812-bfa4-4ca7-8e77-ca80fe7d0004"]},
      {Cell[TextData[{
        "\tversus iteration",
        ", ",
        ButtonBox["160",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "d3f55588-61d5-42f6-96db-a439dd2ebb9f"]},
      {Cell[TextData[{
        "Recursive definition",
        ", ",
        ButtonBox["244",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["284",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5483065c-a851-4834-8f5f-c2f732643aff"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Red",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["25",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["95",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["137",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a81f1226-76d6-4d8b-a853-f3ac4ad00037"]},
      {Cell[TextData[{
        "Red input",
        ", ",
        ButtonBox["4",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["291",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"57b06a27-ee65-420a-8240-71ff32b6d388"]},
      {Cell[TextData[{
        "Red-green-blue colors (",
        StyleBox[ButtonBox["RGBColor",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["25",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d059ef4d-6098-420c-a9e1-c66c2f20e0ca"]},
      {Cell[TextData[{
        "Reflected light colors",
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0fe12cea-4c3f-467a-af0d-ed5b0def6e55"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["RegularExpression",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d0c049e5-40a6-48c3-8cde-577d6a3c0964"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["RegularPolygon",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["29",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"bde8c1fe-2fca-4533-a5b2-39b5a5f59558"]},
      {Cell[TextData[{
        "\tand coordinates",
        ", ",
        ButtonBox["66",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "0afd57cd-6c06-4303-8026-cb6a03115d73"]},
      {Cell[TextData[{
        "Relational databases",
        ", ",
        ButtonBox["282",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7efb91e0-0c78-42ba-9b52-771db01f28ea"]},
      {Cell[TextData[{
        "\tand associations",
        ", ",
        ButtonBox["209",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "dbd613d4-f6f3-4acd-9a25-faf1c1a8c21a"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ReleaseHold",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["300",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:32"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d23fdb96-91de-42a6-b7e8-1a5e8efc869a"]},
      {Cell[TextData[{
        "Relief maps",
        ", ",
        ButtonBox["110",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["139",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a1a6e1a4-0e3b-40f5-b02b-dff1e43bb0ac"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ReliefPlot",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["139",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"30f65dcd-5514-45dd-b55e-ac4128c6c4ab"]},
      {Cell[TextData[{
        "Repeat",
        ", ",
        "list elements (",
        StyleBox[ButtonBox["Table",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["19",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-06-making-tables.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1878f86f-ca7e-42e1-bbdf-4cee758bf17b"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["RepeatedTiming",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:29"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"67621077-4e02-4e1d-ac15-6bc53e7f44de"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["RepeatingElement",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:33"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ab9ce96b-6407-4f2e-8b8d-aae8a6ec6f70"]},
      {Cell[TextData[{
        "Repetition",
        ", ",
        "of functions",
        ", ",
        ButtonBox["153",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-27-applying-functions-repeatedly.nb", "i:1"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6aa7edaa-8c37-4b0b-b34f-a31a44da9c87"]},
      {Cell[
       "Repetitions", "Index",ExpressionUUID->
        "88b69e95-673f-4cb3-ba61-da3e58c73df5"]},
      {Cell[TextData[{
        "\tin patterns (",
        StyleBox[ButtonBox["..",
         BaseStyle->"Link",
         ButtonData->"Repeated"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["250",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a91fd564-606d-4e82-8a53-f23c114b81b9"]},
      {Cell[TextData[{
        "\tin string patterns",
        ", ",
        ButtonBox["256",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", "i:8"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "21c365ae-44d3-43b3-9dd8-3756de7b0f0f"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ReplaceAll",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["195",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-32-patterns.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"74fe1458-f56f-4201-b63e-41f5c9000238"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ReplaceList",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["195",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-32-patterns.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["253",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a39c7648-3bb9-457e-bf16-272e662655de"]},
      {Cell[TextData[{
        "Replacements",
        ", ",
        ButtonBox["193",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-32-patterns.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d45adb1d-2e18-4a2f-9f21-41477d7c0844"]},
      {Cell[TextData[{
        "\tin strings (",
        StyleBox[ButtonBox["StringReplace",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["255",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", "i:5"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a04f1ffe-218e-4d73-8c2b-517e7094f978"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ReplacePart",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["189",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f0bda153-ac58-4362-823f-6920091f7ece"]},
      {Cell[TextData[{
        "Replicate",
        ", ",
        "list elements (",
        StyleBox[ButtonBox["Table",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["19",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-06-making-tables.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b8e81ff2-63aa-40d8-a770-e61cd684fb19"]},
      {Cell[TextData[{
        "Resizing graphics",
        ", ",
        ButtonBox["231",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2940e148-dbb5-448e-9c93-97980cf75aad"]},
      {Cell[TextData[{
        "Resolution",
        ", ",
        "of images",
        ", ",
        ButtonBox["59",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"043eb2f4-442e-4d2d-810f-3be66832a4b8"]},
      {Cell[TextData[{
        "Rest",
        ", ",
        "musical",
        ", ",
        ButtonBox["55",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:12"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b8480d41-47e3-4e0a-9a90-a8d2b3865e65"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Rest",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["18",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"925affa2-301f-4a22-a2d9-715c3d2ffc8b"]}
     }], GridBox[{
      {Cell[TextData[{
        "RESTful APIs",
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:36"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a8ad72b6-b7bf-4c84-8a3b-c39c9c3ec640"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Restricted",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4d36c99c-bd64-4636-a53d-2e231a2b96a4"]},
      {Cell[TextData[{
        "Result, latest (",
        StyleBox[ButtonBox["%",
         BaseStyle->"Link",
         ButtonData->"Out"], "FunctionName"],
        "), ",
        ButtonBox["233",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"029f5e8b-10a7-47b7-9bb4-018b082462f0"]},
      {Cell[TextData[{
        "Reversal",
        ", ",
        "of string (",
        StyleBox[ButtonBox["StringReverse",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["45",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"20812185-21d7-4fc2-b49d-c50284da1cc9"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Reverse",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["8",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["144",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["286",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b91831ea-10ce-4a76-b483-5b88ab6ba491"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["RGBColor",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["25",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c8b1ae9a-60d5-4112-901f-abf0e0fe97c7"]},
      {Cell[TextData[{
        "Rhombic hexecontahedron",
        ", ",
        ButtonBox["83",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["268",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6e7ca6f9-324a-4618-ba20-294db95e206c"]},
      {Cell[TextData[{
        "rhs (right-hand side)",
        ", ",
        ButtonBox["196",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-32-patterns.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3a6c4e65-7be3-4c7c-9930-da1b0a83ed71"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Riffle",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["181",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"eacb1b2b-ede2-4fd2-b2d7-910253d6805e"]},
      {Cell[TextData[{
        "Right composition",
        ", ",
        ButtonBox["280",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ee31b0bb-99a5-4a51-9a9e-3010ae822809"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["RomanNumeral",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["48",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["189",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0464111f-f8a0-4f48-a290-28fa720f28db"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Rotate",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["71",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["88",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:12"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["148",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5efc081c-7ce5-4b4f-8977-d6112028b0a8"]},
      {Cell[TextData[{
        "Rotation",
        ", ",
        "of 3D graphics",
        ", ",
        ButtonBox["30",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"386d0a62-e6bf-43f9-ad1e-58eaf0640dc6"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Round",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["132",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"64efe7db-cdb3-4974-86c2-f843c9526f6f"]},
      {Cell[TextData[{
        "Round down (",
        StyleBox[ButtonBox["Floor",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["135",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b7faf8ae-8148-404d-b955-162fbf9e9425"]},
      {Cell[TextData[{
        "Round up (",
        StyleBox[ButtonBox["Ceiling",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["135",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f9f6e4c3-80c0-4354-871a-374cbe71b621"]},
      {Cell[TextData[{
        "Rounded corners",
        ", ",
        ButtonBox["231",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1763d0cc-121c-4961-bba1-51c64da4d25f"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["RoundingRadius",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["231",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"148e4d36-b7f7-44c3-a3e1-471c4d3d5e7e"]},
      {Cell[TextData[{
        "Roundoff errors",
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d1e1738c-b6b7-4552-9977-6ca82395b48f"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Row",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        "for display",
        ", ",
        ButtonBox["229",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"dae9aab9-cc7f-4c22-b61f-13e9855f1548"]},
      {Cell[
       "Rows", "Index",ExpressionUUID->
        "37a36f8f-aaaf-478a-8ca6-8a3629f4f2be"]},
      {Cell[TextData[{
        "\tin arrays",
        ", ",
        ButtonBox["188",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "63ebef34-199c-4877-a278-b47df11bd1ee"]},
      {Cell[TextData[{
        "\tin datasets",
        ", ",
        ButtonBox["271",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "fe9516f9-6678-47fd-a09a-d46dacf140cc"]},
      {Cell[TextData[{
        "Rubles",
        ", ",
        "interpreter for",
        ", ",
        ButtonBox["211",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f3e03100-0558-4cf1-91f2-2cf18073fe4d"]},
      {Cell[TextData[{
        "Rule 30 (cellular automaton)",
        ", ",
        ButtonBox["289",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:31"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["299",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"174aef8b-d55c-4dbd-9dcb-edf1c97c63c1"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Rule",
         BaseStyle->"Link"], "FunctionName"],
        " (",
        StyleBox[ButtonBox["\[Rule]",
         BaseStyle->"Link",
         ButtonData->"Rule"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["107",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:1"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["203",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cee6d881-1b4c-4b6c-a045-ae35da8046dd"]},
      {Cell[TextData[{
        "\tas used in options",
        ", ",
        ButtonBox["114",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "4bb614c8-8363-4dd5-84ed-66784dcc985c"]},
      {Cell[TextData[{
        "\tin ",
        StyleBox[ButtonBox["Graph",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["120",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "627b9748-d9b6-4cb0-a34b-1833c34eaf21"]},
      {Cell[TextData[{
        "\tin replacements",
        ", ",
        ButtonBox["194",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-32-patterns.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "54fb026f-252e-4793-b075-509b18fc8ed3"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["RuleDelayed",
         BaseStyle->"Link"], "FunctionName"],
        " (",
        StyleBox[ButtonBox["\[RuleDelayed]",
         BaseStyle->"Link",
         ButtonData->"RuleDelayed"], "FunctionName"],
        "), ",
        ButtonBox["241",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:11"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ca8f9587-c9e2-450e-ab31-f25233683a90"]},
      {Cell[
       "Rules", "Index",ExpressionUUID->
        "9aaa4d53-d2a6-49d4-9fe7-a9d68b50d780"]},
      {Cell[TextData[{
        "\tdelayed (",
        StyleBox[ButtonBox["\[RuleDelayed]",
         BaseStyle->"Link",
         ButtonData->"RuleDelayed"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["240",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "68fdfe86-185c-4f14-8d65-4b4218fba127"]},
      {Cell[TextData[{
        "\tlists of and associations",
        ", ",
        ButtonBox["206",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a14acad8-1fb9-436d-bd2f-15bc616b1995"]},
      {Cell[TextData[{
        "Run-length encoding (",
        StyleBox[ButtonBox["Split",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["180",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"09fab2de-c147-47d1-9f63-87b1adf3e440"]},
      {Cell[
       "Running time", "Index",ExpressionUUID->
        "53791e46-bbbc-4085-923b-830b509dfa28"]},
      {Cell[TextData[{
        "\tfor bubble sort",
        ", ",
        ButtonBox["253",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "849ab70c-0d9c-41e4-af74-8d80d8c6bfab"]},
      {Cell[TextData[{
        "\tfor recursive definition",
        ", ",
        ButtonBox["287",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "af892afb-ea4e-4086-9393-4d8f3aa1f3f4"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["RunProcess",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["300",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:33"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"bff45ce6-226f-44ac-97d3-d6473205ffb4"]},
      {Cell[TextData[{
        "Runs of elements (",
        StyleBox[ButtonBox["Split",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["180",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"702ed639-c7d5-404e-95a7-dabb70ed2108"]},
      {Cell[TextData[{
        "Russian alphabet",
        ", ",
        ButtonBox["49",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3cbcd6f7-c52d-473d-8901-b9c324f5e2ec"]},
      {" "},
      {" "}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"48834a5b-3c8d-47f7-be57-b13e7640bf07"]
}, Open  ]],

Cell[CellGroupData[{

Cell["S", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterS",ExpressionUUID->"a004b756-c999-410c-adf7-d26b4c6aaca1"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        "Sameness testing (",
        StyleBox[ButtonBox["===",
         BaseStyle->"Link",
         ButtonData->"SameQ"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["169",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"87b0f1a1-7ab7-4600-97d2-5b7a9df33ff4"]},
      {Cell[TextData[{
        "Sampled sound",
        ", ",
        ButtonBox["56",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:14"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"744ab184-b104-422a-ac68-89f54ce7ba1a"]},
      {Cell[TextData[{
        "San Francisco",
        ", ",
        ButtonBox["167",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"db8a2c64-f51c-4b5a-b535-1089cd363688"]},
      {Cell[TextData[{
        "Sandboxed code execution",
        ", ",
        ButtonBox["294",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4c7ca77a-a268-46f5-b4fd-0e57851096b4"]},
      {Cell[TextData[{
        "Saturation",
        ", ",
        "of color",
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d035ccc8-893f-4f93-8571-763adfb5a756"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Save",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["262",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"dc573be1-377b-4f58-ad6d-c1d35f369e75"]},
      {Cell[
       "Saving", "Index",ExpressionUUID->
        "671e6ca9-6849-4c39-b23d-60acb26c78f9"]},
      {Cell[TextData[{
        "\tin binary",
        ", ",
        ButtonBox["264",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "fef59136-8a62-41c9-9f01-f55ad2887091"]},
      {Cell[TextData[{
        "\tto cloud (",
        StyleBox[ButtonBox["CloudSave",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["261",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e32bf756-557c-424e-a785-4ca58f217291"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Scale",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["71",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c22e1fef-a1c8-4d47-95e5-ec465000819b"]},
      {Cell[TextData[{
        "Scale-free network",
        ", ",
        ButtonBox["121",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8cb3351e-0c1d-4903-8d55-a453ca6c7786"]},
      {Cell[TextData[{
        "Scientific notation",
        ", ",
        ButtonBox["130",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c903b763-4ce4-49b8-8337-ca7226659ac6"]},
      {Cell[TextData[{
        "Scoping",
        ", ",
        "of variables",
        ", ",
        ButtonBox["234",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4430b302-3849-41db-9fbe-538c665d19e1"]},
      {Cell[TextData[{
        "Scoping constructs",
        ", ",
        "patterns as",
        ", ",
        ButtonBox["196",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-32-patterns.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"32764fb9-a864-4474-ac79-c3f4d3782a60"]},
      {Cell[TextData[{
        "Scratch",
        ", ",
        "and ",
        StyleBox[ButtonBox["AnglePath",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["91",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:19"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ceb86487-17b9-444b-a6c1-0a327608517e"]},
      {Cell[TextData[{
        "Search engine",
        ", ",
        "building a web page like a",
        ", ",
        ButtonBox["223",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"45d23780-c656-4535-8f09-e723e1280663"]},
      {Cell[TextData[{
        "Searching",
        ", ",
        "text files",
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"19ea58e8-72d4-442a-bdf3-9b3fdf2ed48d"]},
      {Cell[TextData[{
        "Secondary colors",
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"31dbe056-2aec-4de5-9553-5f131de6f272"]},
      {Cell[TextData[{
        "Sector graph (",
        StyleBox[ButtonBox["PieChart",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["11",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c14e617a-643d-4691-a77a-8346fa90ac68"]},
      {Cell[TextData[{
        "See-through graphics (",
        StyleBox[ButtonBox["Opacity",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["69",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c2abf313-be1e-4c97-9151-a97f56cef770"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["SeedRandom",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["36",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8f8ecc24-f061-4a10-bb72-ecae67748503"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Select",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["164",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"55ff63b4-137a-4608-a306-f4e9b303fe23"]},
      {Cell[TextData[{
        "\tin datasets",
        ", ",
        ButtonBox["273",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "3c0c6a35-e4ad-4e31-a9e1-a828e51fdb33"]},
      {Cell[TextData[{
        "\toperator form of",
        ", ",
        ButtonBox["201",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["273",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "d167c16c-b8a7-4320-8950-e14d0d6a661e"]},
      {Cell[TextData[{
        "Semantic expression",
        ", ",
        "as interpretation",
        ", ",
        ButtonBox["214",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"29b8c136-58bc-469c-b26e-8ca26dd93a05"]},
      {Cell[TextData[{
        "Semantic number",
        ", ",
        "as interpretation",
        ", ",
        ButtonBox["222",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"17d7c359-aeda-465b-bf77-bdef1479362e"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["SemanticImport",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["282",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e84a43a3-2985-4f6b-ba8d-b1fd560921bc"]},
      {Cell[TextData[{
        "Semantics",
        ", ",
        ButtonBox["211",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e32b9e8c-be11-4b6c-acac-00a549ad3581"]},
      {Cell[TextData[{
        "Semicolon",
        ", ",
        "at end of line",
        ", ",
        ButtonBox["233",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5c8d2724-a0a5-47c1-a889-3c2468fced52"]},
      {Cell[TextData[{
        "Semitones",
        ", ",
        ButtonBox["53",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:4"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"dbf769bb-22b1-408c-9d77-726776fa9695"]},
      {Cell[TextData[{
        "Sending mail (",
        StyleBox[ButtonBox["SendMail",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["267",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fdca16b4-6ddf-4943-bf8e-40c41d35b7ab"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["SendMail",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["267",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"83f43cad-a9ca-4079-8615-fe5e1615f59d"]},
      {Cell[TextData[{
        "\tserver for",
        ", ",
        ButtonBox["270",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:32"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a76f16c5-b3ba-43da-948e-5316b14e0f28"]},
      {Cell[
       "Sensors", "Index",ExpressionUUID->
        "017e62a3-7c46-4ed6-8da9-567821b00573"]},
      {Cell[TextData[{
        "\tdata from",
        ", ",
        ButtonBox["261",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "9621640a-12ef-4852-abf5-a341be064140"]},
      {Cell[TextData[{
        "\tdirect connection to",
        ", ",
        ButtonBox["270",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:34"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "1d6b6903-bf53-49ed-a557-f2b7fef3a327"]},
      {Cell[TextData[{
        "Sentence diagramming",
        ", ",
        ButtonBox["213",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0e9c3471-f6c1-46d8-9a37-6de411e850a0"]},
      {Cell[
       "Sentences", "Index",ExpressionUUID->
        "427e1873-30ef-49aa-b331-7263a4128f76"]},
      {Cell[TextData[{
        "\tlengths of",
        ", ",
        ButtonBox["140",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "9ac2320c-b5fb-4198-826c-6582a70629a3"]},
      {Cell[TextData[{
        "\tlists of (",
        StyleBox[ButtonBox["TextSentences",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["47",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "35bb04bf-57eb-4aab-8dc1-040019982378"]},
      {Cell[TextData[{
        "Sentiment analysis",
        ", ",
        ButtonBox["123",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fbc1d9da-c8e9-4381-9045-e46baca1e80d"]},
      {Cell[TextData[{
        "Sequence of numbers (",
        StyleBox[ButtonBox["Range",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["7",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2c7b38d1-0887-49fb-9446-5b682c1b1b8f"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["SequenceAlignment",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5f25f47d-0f54-4505-bcfa-6c7cd650f88c"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["SequenceCases",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a2bfc445-4426-4bf4-8abf-28c5484a3945"]},
      {Cell[
       "Sequences", "Index",ExpressionUUID->
        "2231c026-2ba6-4b1c-b266-9bcf542cc92e"]},
      {Cell[TextData[{
        "\tin lists",
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "cf8786b9-79ef-4d3b-9ce9-96c57ce9bf9e"]},
      {Cell[TextData[{
        "\tof operations (",
        StyleBox[ButtonBox[";",
         BaseStyle->"Link",
         ButtonData->"CompoundExpression"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["235",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "eff5bfbc-bdc0-4db5-951a-14453fb0e3a1"]},
      {Cell[TextData[{
        "\tof parts",
        ", ",
        ButtonBox["187",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "9f7e0fe0-cbff-4d2a-b86c-cdf9aa230bba"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ServiceConnect",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["269",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6b816ea9-80af-4ef3-be51-f7de88ada314"]},
      {Cell[TextData[{
        "Services",
        ", ",
        "accessing external",
        ", ",
        ButtonBox["267",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ffe6984e-63fe-4093-b190-9a6403abf98c"]},
      {Cell[TextData[{
        "Sessions",
        ", ",
        "results in",
        ", ",
        ButtonBox["233",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c720c905-313a-4418-91c8-72da49bc66fe"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Set",
         BaseStyle->"Link"], "FunctionName"],
        " (",
        StyleBox[ButtonBox["=",
         BaseStyle->"Link",
         ButtonData->"Set"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["241",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:11"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f4de9bed-bd23-4403-96d6-0dab41d1a02e"]},
      {Cell[TextData[{
        "Set complement (",
        StyleBox[ButtonBox["Complement",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["181",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6138ca0f-4563-4c83-a849-1ca3b5f21b3b"]},
      {Cell[TextData[{
        "Set intersection (",
        StyleBox[ButtonBox["Intersection",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["181",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c1f470fc-4d55-44e5-afb7-2954425878b6"]},
      {Cell[TextData[{
        "Set union (",
        StyleBox[ButtonBox["Union",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["180",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cbd89541-9aae-4092-aa01-c81556f31178"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["SetDelayed",
         BaseStyle->"Link"], "FunctionName"],
        " (",
        StyleBox[ButtonBox[":=",
         BaseStyle->"Link",
         ButtonData->"SetDelayed"], "FunctionName"],
        "), ",
        ButtonBox["241",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:11"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"956765e8-2e49-48a2-a697-7b405fc0e8d8"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["SetOptions",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["114",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5b4df58a-a74b-414e-ab8e-e901d0f1f042"]},
      {Cell[TextData[{
        "Setting names",
        ", ",
        ButtonBox["233",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e03225f3-d33b-4335-b948-72f8b6ee1185"]},
      {Cell[
       "Shade", "Index",ExpressionUUID->
        "5709e686-2582-4878-a073-8d42e6994707"]},
      {Cell[TextData[{
        "\tof color (",
        StyleBox[ButtonBox["Hue",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "f1675862-2410-4388-b6dd-6e51333b9972"]},
      {Cell[TextData[{
        "\tof gray (",
        StyleBox[ButtonBox["GrayLevel",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ecacf7a5-0a76-48c8-ad6e-07a03371c415"]},
      {Cell[TextData[{
        "Shapes",
        ", ",
        "of plots (",
        StyleBox[ButtonBox["AspectRatio",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["111",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f6523cac-b6d4-41a7-8150-83ded75d6418"]},
      {Cell[TextData[{
        "Sharp (#) notes",
        ", ",
        ButtonBox["55",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:10"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4b3bcf71-b6b0-42e2-ba8f-98d7bed326e6"]},
      {Cell[TextData[{
        "Shift+Enter",
        ", ",
        ButtonBox["xiii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", "i:2"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f44d5716-d35d-4308-85c7-76eff9c7c214"]},
      {Cell[TextData[{
        "Short URL (",
        StyleBox[ButtonBox["URLShorten",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["218",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"806315ab-ec71-431b-a793-0fe4aa992795"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Shortest",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["255",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", "i:4"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f898fae4-a2b9-4815-a6c0-45f23665af71"]},
      {Cell[TextData[{
        "Shortest path",
        ", ",
        "in graph",
        ", ",
        ButtonBox["116",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3d919ed9-5a3d-4fe1-bf41-efb2e6f49913"]},
      {Cell[TextData[{
        "Shrinkwrapping",
        ", ",
        ButtonBox["297",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c0591204-fe2b-4f0e-9b1f-3a48f026bf4c"]},
      {Cell[TextData[{
        "SI units",
        ", ",
        ButtonBox["90",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:17"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4561d23c-acce-40ea-9f76-54ed983c6b8c"]},
      {Cell[TextData[{
        "Side effects",
        ", ",
        ButtonBox["152",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["237",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"29744d6b-e022-4c27-9b67-ea60bad3f000"]},
      {Cell[TextData[{
        "Side labels",
        ", ",
        "in plots (",
        StyleBox[ButtonBox["Legended",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["228",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e898ee83-d688-4a41-ba2d-0a120e5dd362"]},
      {Cell[TextData[{
        "Sierpinski pattern",
        ", ",
        ButtonBox["179",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4d027cb0-57df-45b6-9994-3330420cce0a"]},
      {Cell[TextData[{
        "Sigma (",
        StyleBox[ButtonBox["Sum",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8a1a74af-ddb5-4139-83f6-b1aa080ad2e5"]},
      {Cell[TextData[{
        "Simple programs",
        ", ",
        ButtonBox["299",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b935e30b-3ac6-474f-a225-03f594ff5d79"]},
      {Cell[TextData[{
        "Simplicity of good code",
        ", ",
        ButtonBox["284",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3316bc64-2b67-4060-a867-1bf21c0dcab1"]},
      {Cell[TextData[{
        "Simplification",
        ", ",
        "of Boolean functions",
        ", ",
        ButtonBox["298",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"dd4ae8d1-104f-46fe-899e-c1444406dcb5"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Sin",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["295",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"22a38311-1f84-4c1e-b4c7-fe85f7e1353a"]},
      {Cell[
       "Size", "Index",ExpressionUUID->
        "6ffd5108-e050-4e2b-b559-0d8df38a3b77"]},
      {Cell[TextData[{
        "\tof big numbers",
        ", ",
        ButtonBox["2",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "bb7ba69c-40d0-4c1e-9ea5-a8c71110d191"]},
      {Cell[TextData[{
        "\tof expressions",
        ", ",
        ButtonBox["204",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e52efc37-9573-494c-a216-a03a0e8b36b4"]},
      {Cell[TextData[{
        "\tof graphics (",
        StyleBox[ButtonBox["ImageSize",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["111",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "58d65d4f-33f6-4d18-85a9-ffa3cd23f1cf"]},
      {Cell[TextData[{
        "\tof text",
        ", ",
        ButtonBox["27",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "607ef2ef-3cb5-43c0-9b4e-9e1caab165e9"]},
      {Cell[TextData[{
        "SK combinators",
        ", ",
        ButtonBox["252",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"dc136973-f7f7-4719-b54c-8f02bb075354"]},
      {Cell[TextData[{
        "Sketch (from ",
        StyleBox[ButtonBox["EdgeDetect",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["41",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:8"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"664f6e5c-e672-418c-9c54-c6baf598a5ac"]},
      {Cell[TextData[{
        "Skull",
        ", ",
        ButtonBox["83",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c8642014-781e-4197-bd59-615a75ffff91"]},
      {Cell[TextData[{
        "Slash at (",
        StyleBox[ButtonBox["/@",
         BaseStyle->"Link",
         ButtonData->"Map"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["142",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["146",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"72a3a50d-240a-4221-8002-f442886f9927"]}
     }], GridBox[{
      {Cell[TextData[{
        "Slash dot (",
        StyleBox[ButtonBox["/.",
         BaseStyle->"Link",
         ButtonData->"ReplaceAll"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["193",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-32-patterns.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"89b3a0bc-e044-4878-ab08-0e0a019ca079"]},
      {Cell[TextData[{
        "Slash semi (",
        StyleBox[ButtonBox["/;",
         BaseStyle->"Link",
         ButtonData->"Condition"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["249",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d43087a1-16cc-4109-a208-f03419d6ad60"]},
      {Cell[TextData[{
        "Slash slash (",
        StyleBox[ButtonBox["//",
         BaseStyle->"Link",
         ButtonData->"Postfix"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["146",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b91eb29c-c0b3-48de-90e3-42f96027721f"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Slider",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["295",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4952a4e9-5c76-437d-aeb4-b750f2cbbab0"]},
      {Cell[
       "Sliders", "Index",ExpressionUUID->
        "a04e4daf-6a59-4136-91d0-ae2965591d07"]},
      {Cell[TextData[{
        "\tin forms",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:32"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "435e6004-acda-40f9-8965-d39b122ae63d"]},
      {Cell[TextData[{
        "\tin ",
        StyleBox[ButtonBox["Manipulate",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["33",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "90ec61cc-e78d-45f6-b17c-930eeddbfa91"]},
      {Cell[TextData[{
        "\ton web",
        ", ",
        ButtonBox["218",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "26f736c2-8019-48a3-9e3d-78d8e8c38252"]},
      {Cell[TextData[{
        "Slot (",
        StyleBox[ButtonBox["#",
         BaseStyle->"Link",
         ButtonData->"Slot"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["175",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1ff6dc2b-c4bd-493a-8321-1d8cdeb58898"]},
      {Cell[
       "Slots", "Index",ExpressionUUID->
        "4ba1aec7-b6f6-441c-88df-c9b1198a129b"]},
      {Cell[TextData[{
        "\tin pure functions",
        ", ",
        ButtonBox["171",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "1d32f44f-ac34-42d7-b136-7c9025ef484f"]},
      {Cell[TextData[{
        "\tin pure functions (",
        StyleBox[ButtonBox["#",
         BaseStyle->"Link",
         ButtonData->"Slot"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["147",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "9b5f13cc-3eb7-4d54-9cf0-0b7828ba311d"]},
      {Cell[TextData[{
        "\tin string templates",
        ", ",
        ButtonBox["257",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "886f0781-62b1-43c0-9ddb-fde473527844"]},
      {Cell[TextData[{
        "Smallest elements (",
        StyleBox[ButtonBox["TakeSmallest",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["189",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fdfd0db7-e786-4265-bfaa-d7203112f4a0"]},
      {Cell[TextData[{
        "Smallest value (",
        StyleBox[ButtonBox["Min",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["4",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d462964f-1a94-41dc-b007-757cab34a3b7"]},
      {Cell[TextData[{
        "Smart fields",
        ", ",
        ButtonBox["222",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f941800b-f46f-4916-8cd1-497834856dfb"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["SmoothHistogram",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["140",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8ac7d4e9-5cc8-417b-baba-3b94692c727d"]},
      {Cell[TextData[{
        "Social networks",
        ", ",
        ButtonBox["115",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fa73ac82-181e-413b-ab94-f92e83cbc777"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["SocialMediaData",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["267",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4fdb0140-29ab-4ed3-ad12-79038f663b56"]},
      {Cell[TextData[{
        "Software engineering",
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["303",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-being-a-programmer.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1bb5e8eb-a094-4927-9098-3f262adf275a"]},
      {Cell[TextData[{
        "Solid objects",
        ", ",
        ButtonBox["69",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"55c9edb8-5de3-48a7-a0d7-b207bf6e3edf"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Solve",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4624ada9-c453-4f5a-9ced-aa6b2edd504f"]},
      {Cell[TextData[{
        "Sonification",
        ", ",
        ButtonBox["53",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:2"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e1173653-6ed9-4859-9c32-16d75da76261"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Sort",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["15",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["180",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"06cdfddb-6650-4406-ab49-f32c79186370"]},
      {Cell[TextData[{
        "\tin associations",
        ", ",
        ButtonBox["205",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "516b938d-3fb5-436c-b0fc-014525847652"]},
      {Cell[TextData[{
        "\tof characters",
        ", ",
        ButtonBox["46",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "5bda3707-6dc3-4fda-90e6-e21171d4a00f"]},
      {Cell[TextData[{
        "\ttiming of",
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "edf886c9-fa5a-4b05-aae5-0d919f5be9e3"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["SortBy",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["180",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"dc577131-e6b1-4fb2-b223-bf9891661123"]},
      {Cell[TextData[{
        "\toperator form of",
        ", ",
        ButtonBox["274",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "622717e8-4f76-4fda-bd7f-aac9354367b3"]},
      {Cell[TextData[{
        "Sorting algorithm",
        ", ",
        ButtonBox["250",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4247da78-2ce5-4ab8-8d9b-be2f4badce51"]},
      {Cell[TextData[{
        "Sound",
        ", ",
        ButtonBox["53",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:1"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"faad2038-7a5d-4b4c-83a4-4017246fb188"]},
      {Cell[TextData[{
        "\timporting",
        ", ",
        ButtonBox["266",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c8138c24-d38e-462d-856b-faa6a52a5607"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["SoundNote",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["53",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:3"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7c899cfb-c9a9-4a38-9cff-29642669b166"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Sow",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["293",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d1d6bf70-630f-4e27-acdb-39daa1f0397f"]},
      {Cell[
       "Spaces", "Index",ExpressionUUID->
        "1bfc0f98-13b6-46fa-b4dc-1d5ad2b9146c"]},
      {Cell[TextData[{
        "\tfor multiplication",
        ", ",
        ButtonBox["2",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ec933b32-e7a1-4bb2-a85f-7d998e4e3550"]},
      {Cell[TextData[{
        "\tin string patterns",
        ", ",
        ButtonBox["256",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", "i:9"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ae9d5c3f-9cc6-451a-b556-3c5ee2f31ece"]},
      {Cell[TextData[{
        "Spanish captions",
        ", ",
        ButtonBox["xiii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", "i:3"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6dff2b18-50a4-4814-b32b-27f892dfd442"]},
      {Cell[TextData[{
        "Spans",
        ", ",
        "in lists",
        ", ",
        ButtonBox["187",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"de41e43c-5afe-4f46-9467-8f44e8806cb0"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["SparseArray",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["61",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a549a477-1d24-4cba-bda7-9510958f4948"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Speak",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["56",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:15"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"22e6a3f5-9a8f-4082-b2fa-a679c1c70877"]},
      {Cell[TextData[{
        "Speed",
        ", ",
        "of code",
        ", ",
        ButtonBox["286",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f0347f54-db64-4d05-a2cd-3121bda68db4"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Sphere",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["30",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f3e7cf5b-1cd4-4ca6-a2fa-495b5a0790ec"]},
      {Cell[TextData[{
        "\tand coordinates",
        ", ",
        ButtonBox["68",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "56c7ec60-64d6-44ae-874a-7c7f265a2fa8"]},
      {Cell[
       "Spikey", "Index",ExpressionUUID->
        "6bf9e312-a2f0-471d-8ae7-9f9a372d5de8"]},
      {Cell[TextData[{
        "\t3D printout of",
        ", ",
        ButtonBox["268",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "6940d117-5d85-493b-9ac5-f3711a9c8558"]},
      {Cell[TextData[{
        "\tnet of",
        ", ",
        ButtonBox["83",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "bb63aabb-049a-4eeb-bbec-b398acc96d0f"]},
      {Cell[TextData[{
        "Spiral",
        ", ",
        "from ",
        StyleBox[ButtonBox["AnglePath",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["89",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:15"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d7904c7a-f446-4ecd-9423-68d64ee2f386"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Split",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["180",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e6c19af1-8e2b-4138-b9bf-b64c83ed5b94"]},
      {Cell[TextData[{
        "Split strings (",
        StyleBox[ButtonBox["StringSplit",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["256",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b82ac09c-2590-4088-bda6-a5d62c34837a"]},
      {Cell[TextData[{
        "Spoken output (",
        StyleBox[ButtonBox["Speak",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["56",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:15"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c6431f8f-3b0a-4163-8ed7-d40419f8f6bd"]},
      {Cell[
       "Spreadsheets", "Index",ExpressionUUID->
        "745d0752-8206-4da5-a28c-0e431ca50915"]},
      {Cell[TextData[{
        "\tas source for datasets",
        ", ",
        ButtonBox["282",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "02052e4b-1c51-44e2-b7c3-90a2d074cb00"]},
      {Cell[TextData[{
        "\timporting",
        ", ",
        ButtonBox["266",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "b67b183c-5bb9-42a4-ad5b-db3fe9582fe2"]},
      {Cell[TextData[{
        "SQL databases",
        ", ",
        ButtonBox["282",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"11b6044c-2eee-4774-9cd3-5d61a68d5ad4"]},
      {Cell[TextData[{
        "\tconnecting to",
        ", ",
        ButtonBox["282",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "f1fc4578-8088-4143-b69e-e0fb4d70b205"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Sqrt",
         BaseStyle->"Link"], "FunctionName"],
        " (square root)",
        ", ",
        ButtonBox["131",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"37dc8fa9-3534-44cb-b6e1-6692391ea29c"]},
      {Cell[TextData[{
        "Square brackets",
        ", ",
        ButtonBox["4",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4562f7d2-38ca-4b89-bc24-f00cd06800fc"]},
      {Cell[TextData[{
        "\tfor functions",
        ", ",
        ButtonBox["3",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a167aab6-cdeb-4e39-bc88-a5138df19446"]},
      {Cell[TextData[{
        "Square root (",
        StyleBox[ButtonBox["Sqrt",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["131",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f546ba9b-ea5f-4c88-aec3-8016427d3088"]},
      {Cell[TextData[{
        "\tnested",
        ", ",
        ButtonBox["154",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "52797950-870b-4467-ab45-76cb1fb81252"]},
      {Cell[
       "Squares", "Index",ExpressionUUID->
        "fcd2dc4d-1050-42aa-a921-af2f252baef5"]},
      {Cell[TextData[{
        "\tgenerated with ",
        StyleBox[ButtonBox["Array",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["171",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "8f992c57-3777-46db-91d4-195515700ca7"]},
      {Cell[TextData[{
        "\tof numbers (",
        StyleBox[ButtonBox["Power",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["1",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "6e5e4703-0381-47b3-a9ba-3a4745ccd650"]},
      {Cell[TextData[{
        "\ttable of",
        ", ",
        ButtonBox["20",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-06-making-tables.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["283",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "07d34065-e860-4752-8055-c8b0883ff6a1"]},
      {Cell[TextData[{
        "Squaring",
        ", ",
        "nested",
        ", ",
        ButtonBox["154",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a6b9377b-8969-45fe-a677-8f295f5d8f3b"]},
      {Cell[TextData[{
        "Stacked output (",
        StyleBox[ButtonBox["Column",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["12",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ad87fe03-adef-4cc2-a02a-2bb6ded9826a"]},
      {Cell[
       "Star", "Index",ExpressionUUID->
        "6a81db76-1b84-48d9-a000-1c7f009cef52"]},
      {Cell[TextData[{
        "\tfor multiplication",
        ", ",
        ButtonBox["2",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "648b1d22-5c4a-4109-9097-a0f4f48e8cca"]},
      {Cell[TextData[{
        "\tin regular expressions",
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "de31598f-f0e5-4ddc-b133-402265bb6f2d"]},
      {Cell[TextData[{
        "Starry Night (painting)",
        ", ",
        ButtonBox["82",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"af3c9663-a427-441d-b369-a844303978a5"]},
      {Cell[TextData[{
        "Start of list (",
        StyleBox[ButtonBox["First",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["16",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a100c723-68c6-4463-a778-4fd62d7286b5"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["StartOfLine",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"09402cc2-bee6-4aa5-b6de-cc6fd92a0cf9"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["StartOfString",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"39f2efa7-f21b-4174-b883-90b61c2ef088"]},
      {Cell[TextData[{
        "State capitals",
        ", ",
        ButtonBox["214",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a220092a-543e-4569-a687-ecd336008432"]},
      {Cell[TextData[{
        "Static typing",
        ", ",
        ButtonBox["247",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e70abd35-925d-4c4a-937a-e6cf19b512ec"]},
      {Cell[
       "Stephen Wolfram", "Index",ExpressionUUID->
        "da3320ad-9a1b-4998-b157-02ee4ae6a691"]},
      {Cell[TextData[{
        "\t",
        StyleBox["A New Kind of Science",
         FontSlant->"Italic"],
        " book by, ",
        ButtonBox["289",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:31"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "3354462c-53f2-470d-aaed-aeef7f4f244b"]},
      {Cell[TextData[{
        "\tas ",
        StyleBox[ButtonBox["CurrentImage",
         BaseStyle->"Link"], "FunctionName"],
        " example",
        ", ",
        ButtonBox["39",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:2"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "abd74f10-8843-4501-95d9-42fccfcc97c7"]},
      {Cell[TextData[{
        "\tas example of entity",
        ", ",
        ButtonBox["82",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ff371ceb-5bc4-4dda-8d6c-62b25e31d3bd"]},
      {Cell[TextData[{
        "\tautomatic recognition of",
        ", ",
        ButtonBox["267",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "f37fa9cd-7290-43f6-9996-586f8b3e9e8b"]},
      {Cell[TextData[{
        "\t",
        "home page, ",
        ButtonBox["xv",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0d-other-resources.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "835ef1a8-e1a6-4a29-ae18-d39d32606298"]},
      {Cell[TextData[{
        "\timporting from website of",
        ", ",
        ButtonBox["266",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "6936a683-f9e9-4d6b-b278-7ac510993d04"]},
      {Cell[TextData[{
        "stephenwolfram.com",
        ", ",
        ButtonBox["266",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"22a65740-001d-457b-9f59-bed190e93c8c"]},
      {Cell[
       "Steps", "Index",ExpressionUUID->
        "0c2e8d95-aed7-4513-9ca1-c69c09a17c81"]},
      {Cell[TextData[{
        "\tdebugging in",
        ", ",
        ButtonBox["294",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "3ae0bd51-49fa-4f60-b418-534d58322dc1"]}
     }], GridBox[{
      {Cell[TextData[{
        "\tin lists",
        ", ",
        ButtonBox["21",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-06-making-tables.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "53ff724e-905f-48d5-bd86-358250ad9527"]},
      {Cell[TextData[{
        "\tin procedural programs",
        ", ",
        ButtonBox["235",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "37c66772-8dcc-4c38-acb4-6825d74de51e"]},
      {Cell[TextData[{
        "STL file",
        ", ",
        ButtonBox["268",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"60e1b118-1651-44be-bc0f-2e590cbc4f81"]},
      {Cell[TextData[{
        "Stock prices",
        ", ",
        ButtonBox["84",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1f3968b3-e120-421c-b70d-03ff9c76773d"]},
      {Cell[TextData[{
        "Stopwords",
        ", ",
        ButtonBox["47",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9030033f-1c3a-4c7e-adc3-46ef62c60e76"]},
      {Cell[TextData[{
        "Store in cloud (",
        StyleBox[ButtonBox["CloudPut",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["261",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a1171759-2d4e-4d9b-aa1f-f0771f47d63b"]},
      {Cell[TextData[{
        "Stream plot (",
        StyleBox[ButtonBox["ListStreamPlot",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["140",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a313ad47-47ad-41e9-842d-f2efecdf5d86"]},
      {Cell[
       "Street", "Index",ExpressionUUID->
        "dbe3d29a-0877-4363-81db-19919ca3a125"]},
      {Cell[TextData[{
        "\taddresses",
        ", ",
        ButtonBox["212",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "780cfff2-456e-4530-bbcc-c4007618a339"]},
      {Cell[TextData[{
        "\tmaps",
        ", ",
        ButtonBox["98",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "2cc9e329-9b08-4208-9208-85d53692bef4"]},
      {Cell[TextData[{
        "Stride",
        ", ",
        "in lists",
        ", ",
        ButtonBox["21",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-06-making-tables.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"dcfda03d-0a21-4da5-a216-d24a0ac1ebb6"]},
      {Cell[TextData[{
        "String templates",
        ", ",
        ButtonBox["257",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"eaca940f-0e3d-46c9-9536-9dbcb4aab74d"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["StringCases",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["255",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", "i:2"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"93b50ad2-b0f7-4b3b-aedf-5da209e00f3e"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["StringContainsQ",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["168",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c7c4f183-0215-42cf-a6eb-46e64a2f576d"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["StringJoin",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["45",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["257",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"36a9ab28-581a-485d-8797-98c690d22cc8"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["StringLength",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["45",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["137",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["148",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"affbe4cf-36d6-4e64-8f68-da6ff239c9af"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["StringMatchQ",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["256",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", "i:7"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"66997771-c0da-46e4-bec9-6199f30f5345"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["StringReplace",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["255",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", "i:5"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"579a762a-3401-46a5-9494-8f4f66d2a1a4"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["StringReverse",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["45",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["166",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6be4e689-c701-4d1a-90c5-ee9cf98ae0d6"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["StringRiffle",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["257",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c2097cf5-bea6-47dd-b51c-1bb0c89b522d"]},
      {Cell[TextData[{
        "Strings",
        ", ",
        ButtonBox["45",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"377cb7ac-3454-4fb4-823f-edcc943995cc"]},
      {Cell[TextData[{
        "\tdates as",
        ", ",
        ButtonBox["105",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "40a3fcae-fb13-4c29-8dcc-b99e86ab7339"]},
      {Cell[TextData[{
        "\texporting from (",
        StyleBox[ButtonBox["ExportString",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["270",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:31"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "5dd403e2-f5c5-4953-bf65-c1925c9eaa24"]},
      {Cell[TextData[{
        "\tfrom expressions",
        ", ",
        ButtonBox["257",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "65990d2e-b067-423b-9e53-95133887d577"]},
      {Cell[TextData[{
        "\timporting from (",
        StyleBox[ButtonBox["ImportString",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["270",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:31"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "fa45b120-d7a1-42c1-a867-603d0cc255b2"]},
      {Cell[TextData[{
        "\tjoining (",
        StyleBox[ButtonBox["StringJoin",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["45",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "50c2beee-68f5-4953-97f9-4064339e9859"]},
      {Cell[TextData[{
        "\tnatural language interpretation of",
        ", ",
        ButtonBox["211",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c9eb4118-03be-4a64-b200-c25d8767ddb8"]},
      {Cell[TextData[{
        "\toverlaps in matching for",
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "48d5d1f9-8d6b-44a0-95d9-fff8b763f9cf"]},
      {Cell[TextData[{
        "\tpatterns for",
        ", ",
        ButtonBox["255",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", "i:1"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "29c0425d-6976-45a8-b025-fa12a22cd003"]},
      {Cell[TextData[{
        "\tquotes in (",
        StyleBox[ButtonBox["InputForm",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["46",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ba5e4da5-9dcf-416f-b744-919bbdb9749a"]},
      {Cell[TextData[{
        "\tto lists of letters (",
        StyleBox[ButtonBox["Characters",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["46",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "b2769575-b23a-442d-baae-a1a239818fae"]},
      {Cell[TextData[{
        "\tversus symbols",
        ", ",
        ButtonBox["52",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:29"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "64043928-253d-412e-a8ba-0ace26037bac"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["StringSplit",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["256",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["265",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"15bc96e7-9497-4657-b46a-b930165ae2be"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["StringTake",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["45",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"421c08e7-090f-41e9-852f-da1f7ce2a514"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["StringTemplate",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["258",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"82975781-4047-4bf0-b39a-cd343a0bbd6f"]},
      {Cell[TextData[{
        "Structs (associations)",
        ", ",
        ButtonBox["208",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"21507da5-2046-4609-a2d3-80d0a5c16bde"]},
      {Cell[TextData[{
        "Structured data",
        ", ",
        ButtonBox["271",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"da8ee90d-83fc-4f63-9ecb-7336c7312bba"]},
      {Cell[TextData[{
        "Student data",
        ", ",
        ButtonBox["275",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"af7c824a-fb6e-462d-be34-69e5f0384508"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Style",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["49",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["95",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["148",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"bacaf065-989c-4cb0-bd7b-6812416abbce"]},
      {Cell[TextData[{
        "\tfor labels",
        ", ",
        ButtonBox["227",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "d273f320-0708-4c8a-ad6c-6aa50a281fdf"]},
      {Cell[TextData[{
        "\tin document generation",
        ", ",
        ButtonBox["300",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:29"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "7e6a381f-5d33-4da2-aaa7-c5d4a9197fef"]},
      {Cell[TextData[{
        "\tin plots",
        ", ",
        ButtonBox["228",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a1ab6517-9d80-4356-81ae-cbbaff1ed607"]},
      {Cell[TextData[{
        "\toptions in",
        ", ",
        ButtonBox["111",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "195cb087-cc89-42d1-b1e8-0570f9b9bde9"]},
      {Cell[TextData[{
        "Styles",
        ", ",
        "in forms",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:31"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7897c5c6-e12f-4fb6-8273-0784a8237e01"]},
      {Cell[TextData[{
        "Sub",
        ", ",
        "for ",
        StyleBox[ButtonBox["Part",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["191",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1d6816a2-6500-4032-8b89-0305d9b4e010"]},
      {Cell[TextData[{
        "Subject line",
        ", ",
        "for email",
        ", ",
        ButtonBox["268",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5f030a2e-1ee7-477c-88a1-3bdd8746ac00"]},
      {Cell[
       "Sublists", "Index",ExpressionUUID->
        "4e2b405f-8d6a-46be-8278-4c9048a4c6d7"]},
      {Cell[TextData[{
        "\tcreating",
        ", ",
        ButtonBox["177",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "b6dddad0-441e-4f97-95ea-0ef70ffa75b8"]},
      {Cell[TextData[{
        "\toperations on",
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a6a79137-a199-44bc-ab93-95f60b55bd5e"]},
      {Cell[TextData[{
        "Subscript (",
        StyleBox[ButtonBox["Part",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["16",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f85ec664-8c86-47a4-a29e-832ad805ca0a"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Subsets",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["182",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"bfe539b8-219e-4e61-a670-6accadebffee"]},
      {Cell[TextData[{
        "Subtraction (",
        StyleBox[ButtonBox["Subtract",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["1",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["4",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8dac4f93-d6cc-48b7-b216-f4dd06eb1dd8"]},
      {Cell[TextData[{
        "Subvalues",
        ", ",
        ButtonBox["247",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e2cfd9a6-277a-4710-8e1b-c89a01b101ac"]},
      {Cell[TextData[{
        "Successor function",
        ", ",
        ButtonBox["154",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-27-applying-functions-repeatedly.nb", "i:8"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"34710424-421a-4775-a649-c2da72029d05"]},
      {Cell[TextData[{
        "Suggestions",
        ", ",
        ButtonBox["xiii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", "i:3"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"794df9c4-91f6-4b4d-af67-57c1c17b493b"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Sum",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"39100115-7810-4a7c-be5a-a170d8cac146"]},
      {Cell[TextData[{
        "Sum of elements (",
        StyleBox[ButtonBox["Total",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["15",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"562f8eb1-5794-42a9-bd75-d686a3e3c7c1"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Sunrise",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["103",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e9c5d49b-b1d3-4f30-ae46-624417cd7826"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Sunset",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["102",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"957a0501-49df-4857-8186-b6f1561cd579"]},
      {Cell[TextData[{
        "Supervised machine learning",
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9f3fdffb-8862-42e5-8187-586fef854798"]},
      {Cell[TextData[{
        "Support vector machines",
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:29"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0b9642b8-a407-41de-8a79-b8fbbad5bbf8"]},
      {Cell[TextData[{
        "Suppressing output",
        ", ",
        ButtonBox["233",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8b117b91-f688-4040-8aa7-05393bfd90df"]},
      {Cell[TextData[{
        "SVG",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a8e42310-7806-4d6d-a332-0ac09eb9afbe"]},
      {Cell[TextData[{
        "Swapping values",
        ", ",
        ButtonBox["237",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"dedef19f-55c5-4444-ba14-814a1beb2f2b"]},
      {Cell[TextData[{
        "Swatches",
        ", ",
        "of color",
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"dbc957d2-9653-442e-af34-49068c87119f"]},
      {Cell[TextData[{
        "Swedish",
        ", ",
        "alphabet",
        ", ",
        ButtonBox["181",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"158ae508-a8d9-4eff-a488-77d41789ae9a"]},
      {Cell[
       "Switzerland", "Index",ExpressionUUID->
        "8cc21177-104b-4e7e-844e-312c89ce22e1"]},
      {Cell[TextData[{
        "\tas example",
        ", ",
        ButtonBox["79",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "27f07cb3-2183-42df-aa29-ff788dec07e5"]},
      {Cell[TextData[{
        "\tgraph of bordering countries",
        ", ",
        ButtonBox["159",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "05ff7fe9-4d98-421b-ad24-73e425cbf45f"]},
      {Cell[
       "Symbolic", "Index",ExpressionUUID->
        "4d93dada-db99-4d83-b30f-7266a4b6255b"]},
      {Cell[TextData[{
        "\tdatabase generalization",
        ", ",
        ButtonBox["282",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "77ea5556-18fa-44af-b052-6627e72f9e28"]},
      {Cell[TextData[{
        "\tdocuments",
        ", ",
        ButtonBox["300",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:29"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "903defe8-5c6f-43b0-bd17-c8029254d53e"]},
      {Cell[TextData[{
        "\texpressions",
        ", ",
        ButtonBox["197",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "034e9b6f-9781-477a-9470-3eacb4d94af7"]},
      {Cell[TextData[{
        "\tgeneralization of types",
        ", ",
        ButtonBox["247",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e8dbbe14-e9f8-4f51-80bc-c290c6a26912"]},
      {Cell[TextData[{
        "\timages as",
        ", ",
        ButtonBox["44",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:10"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "8bba450c-2b98-4ae5-9a41-915b99325ab7"]},
      {Cell[TextData[{
        "\tlanguages",
        ", ",
        ButtonBox["10",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["13",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["84",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["204",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "828b1855-c014-455d-9f62-392caaa3696f"]},
      {Cell[TextData[{
        "\tlists as example",
        ", ",
        ButtonBox["10",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "f1e622cf-9904-4a07-8183-047a862889e6"]},
      {Cell[TextData[{
        "\tmathematics",
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c9c8c65b-f590-4b77-9d94-889ea3a6a946"]},
      {Cell[TextData[{
        "\tmixing of types in lists",
        ", ",
        ButtonBox["13",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c3897d17-5eb9-4215-ae4e-17bd75536306"]},
      {Cell[TextData[{
        "\trepresentation of infinity",
        ", ",
        ButtonBox["2",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "7c792a42-fee0-4a62-b998-cd592f3eb1c6"]},
      {Cell[TextData[{
        "\tresults",
        ", ",
        ButtonBox["291",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e273dadf-42de-49f5-9334-ab0ba6caf3e1"]},
      {Cell[TextData[{
        "\tuser interfaces",
        ", ",
        ButtonBox["295",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ed82981c-e857-4308-a0e7-60c7c68c010c"]},
      {Cell[TextData[{
        "Symbolically-indexed lists (associations)",
        ", ",
        ButtonBox["208",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e9a0dbac-26c7-4bf5-8a7f-580b7c23c95b"]},
      {Cell[TextData[{
        "Symbols",
        ", ",
        ButtonBox["198",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"16ed91d7-823e-472c-a34b-a38ba836a53b"]},
      {Cell[TextData[{
        "Syntax errors",
        ", ",
        ButtonBox["4",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["291",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a83e5a07-640a-46b8-b20e-3e14ce9474e1"]},
      {Cell[TextData[{
        "Systems operations",
        ", ",
        ButtonBox["300",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:33"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"adec7cb6-461c-4155-9a8b-df8fe61f3912"]}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"8bc49e10-688f-456b-887b-cc16a699b793"]
}, Open  ]],

Cell[CellGroupData[{

Cell["T", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterT",ExpressionUUID->"1edbb188-e2a4-43ee-aefb-69f9b5b63c8d"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        StyleBox[ButtonBox["Table",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["19",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-06-making-tables.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["283",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7f96d3af-c820-43ed-9ed2-0854849cda00"]},
      {Cell[TextData[{
        "\tand ",
        StyleBox[ButtonBox["/@",
         BaseStyle->"Link",
         ButtonData->"Map"], "FunctionName"],
        ", ",
        ButtonBox["152",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "2c5f0615-f4af-46d9-b094-803cab749458"]},
      {Cell[TextData[{
        "\tfor lists of lists",
        ", ",
        ButtonBox["57",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "0251edb8-c67c-4bcc-9e0c-f904b4fadf7d"]},
      {Cell[TextData[{
        "\tin earlier versions",
        ", ",
        ButtonBox["23",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-06-making-tables.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "d9b0e050-c09c-45ba-8295-b9c88c1e4478"]},
      {Cell[TextData[{
        "\tversus ",
        StyleBox[ButtonBox["Array",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["171",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "727d7f83-71e2-4d0f-a533-7befc1c63ec8"]},
      {Cell[TextData[{
        "Tabular data",
        ", ",
        ButtonBox["271",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9d5a32bd-27a4-4c19-bfc5-f31d2084227e"]},
      {Cell[TextData[{
        "Tabular output (",
        StyleBox[ButtonBox["Grid",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["57",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"53b03791-1c8a-4810-82f9-7511037efbc3"]},
      {Cell[TextData[{
        "Tag cloud (",
        StyleBox[ButtonBox["WordCloud",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["47",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"09072975-2ed4-4e95-a9a9-4abc6f4ffd10"]},
      {Cell[TextData[{
        "Tag system",
        ", ",
        ButtonBox["252",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"745fd7f1-96f8-403f-8628-ff326887ad36"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Take",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["17",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["187",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"32c17525-53de-434e-beb2-e533a9c1b0fd"]},
      {Cell[TextData[{
        "\tanalog for keys (",
        StyleBox[ButtonBox["KeyTake",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["206",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "9aa60289-39b0-4659-b282-367eb6ab2214"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["TakeLargest",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["189",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"08d49e0f-b720-438c-b62f-4f114c0e3d30"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["TakeSmallest",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["189",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a58bf2b7-24ab-428d-bc27-c0bfbb2d45b7"]},
      {Cell[
       "Temperature", "Index",ExpressionUUID->
        "3e8fa2ac-70fe-4014-b185-699b33c04cfd"]},
      {Cell[TextData[{
        "\t",
        StyleBox[ButtonBox["AirTemperatureData",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["103",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "b4fb4686-1ef7-4f33-a22f-cf12c3123e96"]},
      {Cell[TextData[{
        "\tfrom desk sensor",
        ", ",
        ButtonBox["262",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "32f20f29-1c78-4000-a379-4e69830ccc53"]},
      {Cell[
       "Templates", "Index",ExpressionUUID->
        "fff12900-b39a-477f-aecd-ea4b0f281c4e"]},
      {Cell[TextData[{
        "\tfor built-in functions",
        ", ",
        ButtonBox["76",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-15-the-scope-of-the-wolfram-language.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "6337f0fc-a6cc-406b-9f8a-d5ca609a166b"]},
      {Cell[TextData[{
        "\tstring",
        ", ",
        ButtonBox["257",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "fd39e862-ad73-4dc9-b7d2-b02b460372bb"]},
      {Cell[
       "Testing", "Index",ExpressionUUID->
        "232e2954-8f5e-41d4-a31f-6c96e6331363"]},
      {Cell[TextData[{
        "\tframework for",
        ", ",
        ButtonBox["294",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "0ac7e79c-b7f8-480f-bc10-dc93779492ff"]},
      {Cell[TextData[{
        "\timportance of",
        ", ",
        ButtonBox["291",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "0e4718c3-939a-4208-8d3a-d96e7516dab1"]},
      {Cell[TextData[{
        "\tof larger programs",
        ", ",
        ButtonBox["303",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-being-a-programmer.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "7ad0a7bf-c4d7-4d7f-9400-251785275613"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["TestReport",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["294",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d077c9f6-c9ce-4ad0-b01b-9b9ce6ca75f4"]},
      {Cell[TextData[{
        "Tests",
        ", ",
        ButtonBox["163",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"bec2c764-5db8-476d-947a-9bdb965982aa"]},
      {Cell[TextData[{
        "\ton form fields",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e6d54494-145a-497a-8a27-bc3a204f99ca"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Tetrahedron",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["71",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4c3e2227-b35f-422e-978f-b5876f93f94d"]},
      {Cell[
       "Text", "Index",ExpressionUUID->
        "14da6f9e-257a-4b99-b8f6-66ee4d6bda3a"]},
      {Cell[TextData[{
        "\tcolor of (",
        StyleBox[ButtonBox["Style",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["26",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "35c718aa-9602-492a-bede-9604154b6f93"]},
      {Cell[TextData[{
        "\tcomputation with",
        ", ",
        ButtonBox["45",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "3bbd1314-90d3-49f2-a640-a5c49d2090ef"]},
      {Cell[TextData[{
        "\trotation of (",
        StyleBox[ButtonBox["Rotate",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["88",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:12"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "1f13c9e0-e4e2-4a63-ba1a-2aae9cbe0c3a"]},
      {Cell[TextData[{
        "\tstructure of",
        ", ",
        ButtonBox["213",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ff006632-9fa5-4a98-9e0d-bf9cb1536cd9"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Text",
         BaseStyle->"Link"], "FunctionName"],
        " (graphics primitive)",
        ", ",
        ButtonBox["71",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"684c080d-0a68-4352-831d-786729dc6627"]},
      {Cell[TextData[{
        "Textbook math",
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a276e351-17f8-4f6d-b7c4-e9473fc26420"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["TextCases",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["212",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2fdd09fc-9f08-49ef-bee0-2677d1bb9b4f"]}
     }], GridBox[{
      {Cell[TextData[{
        StyleBox[ButtonBox["TextRecognize",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["125",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"75d9fb7a-5bcc-4c88-a243-2785b2703651"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["TextSearch",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0155ff63-44c8-409d-a975-c724e0f9080a"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["TextSentences",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["47",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"26c0bdbe-1ae2-44c4-bb70-2e94e491af11"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["TextString",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["257",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5ff34540-61db-4225-94f0-1cf5f674ed3c"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["TextWords",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["46",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7ae3f07e-a405-4056-8c95-2c4d6aad7d91"]},
      {Cell[
       "Theme", "Index",ExpressionUUID->
        "e1626c23-8454-40e2-801d-55eb3fcfdc9b"]},
      {Cell[TextData[{
        "\tof forms (",
        StyleBox[ButtonBox["FormTheme",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:31"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "34ce3c67-3f16-4285-8d83-c65e07a89b46"]},
      {Cell[TextData[{
        "\tof graphics (",
        StyleBox[ButtonBox["PlotTheme",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["107",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:3"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a63f99e7-299b-4521-95c5-5da8e402e408"]},
      {Cell[TextData[{
        "Theorems",
        ", ",
        "about Wolfram Language",
        ", ",
        ButtonBox["10",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2f2d86f7-fa62-451e-bcc7-ed8970339045"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Thick",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["95",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"42159902-189c-404f-ba61-cb8971c31c27"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Thread",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["177",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"bb7ce9a0-c7ff-44cf-ac96-a3d6af2805d8"]},
      {Cell[TextData[{
        "Three-dimensional graphics",
        ", ",
        ButtonBox["30",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["68",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["138",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"92c6fff2-6bfa-4289-8fc1-960ca268c91f"]},
      {Cell[TextData[{
        "\tin the cloud",
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:37"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "b2f93519-98e2-413c-a366-8a219ad12539"]},
      {Cell[TextData[{
        "Three-dimensional printing",
        ", ",
        ButtonBox["268",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"21fb66c5-2817-4797-87c4-1b4be66945b6"]},
      {Cell[TextData[{
        "Tilde tilde (",
        StyleBox[ButtonBox["~~",
         BaseStyle->"Link",
         ButtonData->"StringExpression"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e0f35777-8b5e-4cc3-9987-23629c3d7486"]},
      {Cell[TextData[{
        "Time series",
        ", ",
        ButtonBox["103",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"bcb9e666-5730-43f4-82de-59d870360df9"]},
      {Cell[TextData[{
        "Time zones",
        ", ",
        ButtonBox["103",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cb819cff-8646-4f46-8f2c-549d3743ac53"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["TimeConstrained",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["294",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8ed2bdb4-3665-422e-a5b9-82d22ba8f89d"]},
      {Cell[TextData[{
        "Times",
        ", ",
        ButtonBox["101",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"729755f0-8f05-4564-ade5-a7ed46f41a19"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Times",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["1",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-01-starting-out-elementary-arithmetic.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["171",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2824975a-2a82-4fc7-a295-66a2918b37ba"]},
      {Cell[TextData[{
        "\tas a function",
        ", ",
        ButtonBox["3",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "370b0f8c-5ef3-49f2-b53d-ffce280c6e98"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["TimeSeries",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["105",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"27001fcc-b139-4cd1-be44-faeda7bee79e"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Timing",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["286",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"40a184a0-fe80-455c-b118-642a42877260"]},
      {Cell[TextData[{
        "Tint",
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c6fffcba-af90-4aa6-9edc-49de21cff5f2"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Tiny",
         BaseStyle->"Link"], "FunctionName"],
        ", as ",
        StyleBox[ButtonBox["ImageSize",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["111",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1c33d78c-b97e-4a38-a74d-f0779774bd5f"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ToCharacterCode",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["52",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:33"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2e36f734-33dd-4110-b02d-53b6fb5c56f9"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Today",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["102",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6c605acd-c264-4abd-9ab3-040f023bdc74"]},
      {Cell[TextData[{
        "Tokyo",
        ", ",
        ButtonBox["95",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"bfc1e7cd-bdd9-4baa-8520-682e82a69253"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Tomorrow",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["102",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0a505452-b94e-4948-ae9e-9ee52b56e873"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Tooltip",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["228",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f4100f00-463f-4b68-b728-061c268d39de"]},
      {Cell[TextData[{
        "Topography",
        ", ",
        ButtonBox["138",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"0b9a4a8e-5f75-42ef-a16b-4231ee5b5e16"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Total",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["15",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["234",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["284",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3bc48e5d-25af-4d16-99dc-55eb5dedeb6f"]},
      {Cell[TextData[{
        "\tin associations",
        ", ",
        ButtonBox["205",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ab32eb28-cfa0-4c5b-80a1-baa21228aa67"]},
      {Cell[TextData[{
        "\tin ",
        StyleBox[ButtonBox["Dataset",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["272",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "f2a02604-8d42-48b3-a865-31248048dbcf"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["ToUpperCase",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["45",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"797c31d9-7375-411f-ba79-022da7787079"]}
     }], GridBox[{
      {Cell[TextData[{
        StyleBox[ButtonBox["TraditionalForm",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["298",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a20c1b98-c3cc-4c3f-a2a3-7f0f048f9f8a"]},
      {Cell[TextData[{
        "Traffic lights",
        ", ",
        "as color example",
        ", ",
        ButtonBox["27",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a95443f3-a794-4ae8-abff-f1383e271464"]},
      {Cell[TextData[{
        "Training",
        ", ",
        "in machine learning",
        ", ",
        ButtonBox["124",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a8c00732-52c4-4f1c-9a08-65437cc27ceb"]},
      {Cell[TextData[{
        "Transition graph",
        ", ",
        ButtonBox["203",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fe4ced56-6bf9-4e3c-b9ab-dada2ee8ea90"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Translate",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["71",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"af61c040-a51c-410e-ba18-b292ffd300c3"]},
      {Cell[
       "Translation", "Index",ExpressionUUID->
        "47850ec8-2bcf-45ba-a766-0cbc060120d6"]},
      {Cell[TextData[{
        "\tof function names",
        ", ",
        ButtonBox["76",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-15-the-scope-of-the-wolfram-language.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "f4893936-5bd3-4cac-a215-88992bb0a997"]},
      {Cell[TextData[{
        "\tof words (",
        StyleBox[ButtonBox["WordTranslation",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["214",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "3687733a-c14c-4ee0-983e-6301853e22e3"]},
      {Cell[TextData[{
        "Transparency (",
        StyleBox[ButtonBox["Opacity",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["69",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d900ccca-9ff5-4517-9547-f4df542e94b9"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Transpose",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["177",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["251",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"19aee359-4fd4-44c0-93d0-783867081632"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["TravelDirections",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3eadb9c8-a673-46d8-9469-d0cdc04e0b4d"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["TravelDistance",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2234b078-be2f-46eb-a2f2-6fbff6722ace"]},
      {Cell[TextData[{
        "Traveling salesman problem",
        ", ",
        ButtonBox["298",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8780ff3a-7de7-4f68-9bcc-16ce73de78a3"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["TravelTime",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["99",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b94c129e-aec8-47f2-8371-71e93d66ce6a"]},
      {Cell[
       "Tree", "Index",ExpressionUUID->
        "2faef87b-97e1-47fa-8b58-d064246ad646"]},
      {Cell[TextData[{
        "\tas graph (",
        StyleBox[ButtonBox["KaryTree",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["121",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "83b35d20-fc34-4a2f-a908-1d9445bc5d24"]},
      {Cell[TextData[{
        "\tfrom ",
        StyleBox[ButtonBox["NestGraph",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["158",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "4e741946-c9d7-42c4-8535-f886122379b9"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["TreeForm",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["199",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6bedcdad-655a-4275-8ff8-d4cc627dff8f"]},
      {Cell[TextData[{
        "Trees",
        ", ",
        "expressions as",
        ", ",
        ButtonBox["204",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8a4e17a2-c6a2-4f58-8814-8c1176641c3e"]},
      {Cell[TextData[{
        "Triangle (",
        StyleBox[ButtonBox["RegularPolygon",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["31",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d5f46c44-b7b2-4bf3-930a-3e431df5c369"]},
      {Cell[TextData[{
        "Triple at (",
        StyleBox[ButtonBox["@@@",
         BaseStyle->"Link",
         ButtonData->"Apply"], "FunctionName"],
        "), ",
        ButtonBox["204",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"670aa82b-02a8-4ef1-943d-9d6e24adb014"]},
      {Cell[TextData[{
        "Triple blank (",
        StyleBox[ButtonBox["___",
         BaseStyle->"Link",
         ButtonData->"BlankNullSequence"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["249",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b90065c6-cc00-4f93-b28a-865787465d0d"]},
      {Cell[TextData[{
        "Triple equals (",
        StyleBox[ButtonBox["===",
         BaseStyle->"Link",
         ButtonData->"SameQ"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["169",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"49e2add8-e2a5-4663-bbf8-fc097e967ba5"]},
      {Cell[TextData[{
        "Triples (",
        StyleBox[ButtonBox["Tuples",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["182",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3e9f3667-0b31-4770-aefb-87493364d68b"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["True",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["163",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"aaf05908-525c-4e98-96e0-022553723aeb"]},
      {Cell[TextData[{
        "Truth table",
        ", ",
        ButtonBox["298",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9d8e94a2-d04c-4bdd-b4d5-ca3a96de8170"]},
      {Cell[TextData[{
        "TSP (Traveling Salesman Problem)",
        ", ",
        ButtonBox["298",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3517a9fb-7eee-4fb0-9999-8727dc2c58b2"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Tuples",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["182",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a05ac841-ebf3-467c-88eb-75985ba60864"]},
      {Cell[TextData[{
        "Turkish",
        ", ",
        "alphabet",
        ", ",
        ButtonBox["181",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f4619f79-0c7f-4c84-92ec-ef78cb3bcf2e"]},
      {Cell[TextData[{
        "Turning path (",
        StyleBox[ButtonBox["AnglePath",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["89",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:14"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"77015b95-4dba-4f2d-a3da-3d1e21193e65"]},
      {Cell[TextData[{
        "Turtle graphics (",
        StyleBox[ButtonBox["AnglePath",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["91",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:19"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9cd3154f-3e68-454d-8d69-a3ff8b47c3f7"]},
      {Cell[TextData[{
        "Tweet-a-Program",
        ", ",
        ButtonBox["xv",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0d-other-resources.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"390eaed7-e837-4b53-b7f8-5ee781b8e776"]},
      {Cell[TextData[{
        "Types",
        ", ",
        "in Wolfram Language",
        ", ",
        ButtonBox["246",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1871090a-764f-444f-9e07-f2b516e1045a"]},
      {Cell[TextData[{
        "Typesetting",
        ", ",
        ButtonBox["296",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a1686502-56df-48a8-ab5f-0c7c60aa6006"]},
      {" "}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"e7b21a50-b222-4b8e-85f2-10d5402d2b55"]
}, Open  ]],

Cell[CellGroupData[{

Cell["U", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterU",ExpressionUUID->"e5967a4a-40b6-4a7b-8112-8995d132e918"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        "UI construction",
        ", ",
        ButtonBox["295",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f945fc76-07c3-4e33-89fc-020a1752e904"]},
      {Cell[TextData[{
        "UN website",
        ", ",
        ButtonBox["265",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9f51629c-5500-4d0d-8e56-619b82cfcc94"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["UndirectedGraph",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["117",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"439decb4-4d29-4ac3-83a6-3e24e48eb018"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Unequal",
         BaseStyle->"Link"], "FunctionName"],
        " (",
        StyleBox[ButtonBox["\[NotEqual]",
         BaseStyle->"Link",
         ButtonData->"Unequal"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["168",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"31148839-58f9-4514-881d-291cdb63a52c"]},
      {Cell[TextData[{
        "Unevaluated results",
        ", ",
        ButtonBox["291",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c93fc788-7111-4507-bf6e-48b08eebcbb0"]},
      {Cell[TextData[{
        "Unicode",
        ", ",
        ButtonBox["52",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:33"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ec4a83f0-7996-4529-b550-7523714fe5a5"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Union",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["180",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"751d3e01-b74a-4209-8903-1294a8578948"]},
      {Cell[TextData[{
        "Unique identifiers",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"73eadd1c-4eae-4ddf-b1f8-8eb4b98d813f"]},
      {Cell[TextData[{
        "Unit tests",
        ", ",
        ButtonBox["294",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4fd13ca3-26ee-468b-a606-a8098b20e5ad"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["UnitConvert",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["87",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:5"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2a84e841-3f4e-43a0-8b34-6a086fbfe73a"]},
      {Cell[TextData[{
        "\tfor dates",
        ", ",
        ButtonBox["101",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "1c807949-d8fd-4ae3-b750-a2375c04141d"]}
     }], GridBox[{
      {Cell[TextData[{
        "United Nations website",
        ", ",
        ButtonBox["265",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"255ececf-97f4-4d64-8d90-3828c83c33c2"]},
      {Cell[
       "United States", "Index",ExpressionUUID->
        "297e4e08-42ca-469d-bbf3-9a0bc5cc7454"]},
      {Cell[TextData[{
        "\tas entity",
        ", ",
        ButtonBox["77",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "219b1e9f-deb6-4869-8a3e-750739943de0"]},
      {Cell[TextData[{
        "\tmap of",
        ", ",
        ButtonBox["93",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "39a956a2-e215-4e52-a8b9-e958c3620fbb"]},
      {Cell[TextData[{
        "Units",
        ", ",
        "of measure",
        ", ",
        ButtonBox["87",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:1"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ef006788-d381-4ada-b4a5-00a474098e5a"]},
      {Cell[TextData[{
        "Universally unique identifiers",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a6c31051-e385-40f3-83cc-8885e7915a00"]},
      {Cell[TextData[{
        "Universities",
        ", ",
        "interpreter for",
        ", ",
        ButtonBox["212",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"58efb2d2-f51d-42a3-acba-c333066e2d0f"]},
      {Cell[TextData[{
        "Unknowns",
        ", ",
        "symbols as",
        ", ",
        ButtonBox["204",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8d0e4a81-d244-41b9-86c8-9b86a51cb12f"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Unprotect",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["246",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"54b8c241-65c0-4f59-9850-79bb64099f1d"]},
      {Cell[TextData[{
        "Unravel (",
        StyleBox[ButtonBox["Flatten",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["178",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-30-rearranging-lists.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f283618a-d205-4abd-962c-2a1d80775dac"]},
      {Cell[TextData[{
        "Unsupervised machine learning",
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b781b347-4654-4de8-a57a-06eda6280254"]}
     }], GridBox[{
      {Cell[TextData[{
        StyleBox[ButtonBox["UpdateInterval",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["219",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8edef74c-2685-492e-adf8-097b05d781ac"]},
      {Cell[TextData[{
        "Upper case (",
        StyleBox[ButtonBox["ToUpperCase",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["45",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"76e3172e-c1c0-4830-a5a6-d3e53fbce6a3"]},
      {Cell[TextData[{
        "Upvalues",
        ", ",
        ButtonBox["246",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        "\[Dash]",
        ButtonBox["247",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4ec2d139-a7b5-4ee9-895b-d58be0534714"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["URLShorten",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["218",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7f4ae535-a220-4d9d-b711-049265b984a4"]},
      {Cell[TextData[{
        "US units",
        ", ",
        ButtonBox["90",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:17"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1d2d922c-e330-49f0-bcdc-e2a3f190bfc5"]},
      {Cell[TextData[{
        "User functions",
        ", ",
        "defining",
        ", ",
        ButtonBox["243",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"995788d6-ae13-4e84-9a67-f24a65953b13"]},
      {Cell[TextData[{
        "User ID",
        ", ",
        ButtonBox["264",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c9221f88-87dc-4d59-9c6e-be2ec5710c26"]},
      {Cell[TextData[{
        "User interface construction",
        ", ",
        ButtonBox["295",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1d93122f-53fd-4c2d-9a78-0ac43506d98e"]},
      {Cell[TextData[{
        "UUIDs",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["261",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"24eae196-58ab-4d29-8a75-f6d038df3b79"]},
      {Cell[TextData[{
        "\tformat of",
        ", ",
        ButtonBox["264",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "228449ba-3a56-4495-a8fc-0f1157db3306"]},
      {Cell[TextData[{
        "\tnumber of",
        ", ",
        ButtonBox["264",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "b2b495a0-f545-473b-97ee-4b16c9f032fd"]}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"3ac05d23-f4f1-41d9-a2e0-50e97427900b"]
}, Open  ]],

Cell[CellGroupData[{

Cell["V", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterV",ExpressionUUID->"61a99e27-e0d7-437d-b3f7-ad18be47d934"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        "Validation",
        ", ",
        "of form fields",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"8bf99bd9-3c27-4541-baba-2510d7f6f782"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Values",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        "in associations",
        ", ",
        ButtonBox["206",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e5dbb843-f1c4-4840-9f84-962cf971a0da"]},
      {Cell[TextData[{
        "Van Gogh",
        ", ",
        "painting as example",
        ", ",
        ButtonBox["82",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4f2c1dbc-1e46-4322-8fd3-eabbc4428fb4"]},
      {Cell[TextData[{
        "Vanish (",
        StyleBox[ButtonBox["Nothing",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["189",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-31-parts-of-lists.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a27bfdb8-4de8-4d85-bf9f-146aa9a451b6"]},
      {Cell[
       "Variables", "Index",ExpressionUUID->
        "985c0d7e-fd52-41d2-a18a-cc02d383acb1"]},
      {Cell[TextData[{
        "\tglobal",
        ", ",
        ButtonBox["234",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "6b7a3585-597e-4b1e-a0fd-670e8085da6b"]},
      {Cell[TextData[{
        "\tin tables",
        ", ",
        ButtonBox["19",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-06-making-tables.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "d5ba26d9-f2ec-46fe-b553-fdfe1decc5cc"]},
      {Cell[TextData[{
        "\tlocal",
        ", ",
        ButtonBox["234",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "8ee1a97f-be81-4e47-8f4d-aabcc927a175"]},
      {Cell[TextData[{
        "\tnames of",
        ", ",
        ButtonBox["20",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-06-making-tables.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["23",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-06-making-tables.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "765f73df-e007-40c7-8b7d-65819c3f2009"]},
      {Cell[TextData[{
        "\tscoping of",
        ", ",
        ButtonBox["234",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c32e21c3-62c3-4b1f-9d7d-038d9d3452e8"]},
      {Cell[TextData[{
        "Vector plot (",
        StyleBox[ButtonBox["ListStreamPlot",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["140",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c2596798-47ab-498e-afbe-b2857a0ad49f"]}
     }], GridBox[{
      {Cell[TextData[{
        "Vectors",
        ", ",
        "lists as",
        ", ",
        ButtonBox["61",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"17b70e2d-a38a-4484-a7c2-2bd6fbd1cb5a"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["VerificationTest",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["294",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["303",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-being-a-programmer.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fa708cbb-2841-4806-b9f5-287c18681540"]},
      {Cell[TextData[{
        "Version, of Wolfram Language, ",
        ButtonBox["xiv",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", "i:9"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["289",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:34"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"575f3fe2-9641-48f1-92d7-b9d951535e1d"]},
      {Cell[TextData[{
        "Version control",
        ", ",
        ButtonBox["303",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-being-a-programmer.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"15430573-58db-4593-8dee-27e1e3d24fa2"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["VertexLabels",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["115",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["158",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3901ac93-84bf-4a3a-a51d-9c7bc0ff4576"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["VertexStyle",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["120",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b5a8162d-3a57-4c40-8139-e14c6a7a52cf"]},
      {Cell[TextData[{
        "Vertical output (",
        StyleBox[ButtonBox["Column",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["12",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"49785239-d8ba-491a-a846-0e61b8656f77"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["VerticalGauge",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["140",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3c3996f0-5d6a-4f09-a13c-7830d2b753bf"]},
      {Cell[TextData[{
        "Vertices",
        ", ",
        "of graphs",
        ", ",
        ButtonBox["115",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"72935ca6-0764-4c97-99f5-33ecc781264a"]},
      {Cell[TextData[{
        "Violin",
        ", ",
        ButtonBox["54",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:7"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e510b6f5-c63e-4883-9e7d-0d9d0c04864e"]},
      {Cell[TextData[{
        "Visible quotes (",
        StyleBox[ButtonBox["InputForm",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["46",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b23fd4e6-d63a-4773-afc8-00c40bdf0c36"]}
     }], GridBox[{
      {Cell[TextData[{
        "Vision",
        ", ",
        "color",
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"50090d43-0ce9-4800-8bdc-56c27e262514"]},
      {Cell[TextData[{
        "Visualization",
        ", ",
        ButtonBox["137",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"66538c65-8def-4175-87bf-433dd082423d"]},
      {Cell[TextData[{
        "\tannotation of",
        ", ",
        ButtonBox["228",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-37-layout-and-display.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ac40710e-3e62-4602-820e-52117d239229"]},
      {Cell[TextData[{
        "\tfor debugging",
        ", ",
        ButtonBox["292",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ffc4bca8-ea96-422b-8df6-826b00a82fb8"]},
      {Cell[TextData[{
        "\tof functions",
        ", ",
        ButtonBox["295",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "dd209c49-37c5-4d64-9548-147611a7a5d8"]},
      {Cell[TextData[{
        "\tof lists",
        ", ",
        ButtonBox["11",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "c8bb4def-3468-4995-9d3f-4c1a0b6f965a"]},
      {Cell[TextData[{
        "Voice output",
        ", ",
        ButtonBox["56",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:15"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4f105e46-2471-4f28-8e83-19515a1d8180"]},
      {Cell[TextData[{
        "Volcanos",
        ", ",
        ButtonBox["97",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-18-geocomputation.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1a535633-4617-4f8e-929c-687253b8dd11"]},
      {Cell[TextData[{
        "Voxels (",
        StyleBox[ButtonBox["Image3D",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["61",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"003037f9-f2ad-4f66-a053-6edd31650b47"]},
      {" "},
      {" "}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"7030fd17-9275-4946-915a-2081d31e0b1c"]
}, Open  ]],

Cell[CellGroupData[{

Cell["W", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->"LetterW",ExpressionUUID->"6e505fc0-fd3d-45d3-8b8a-745975987819"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        "Wait to evaluate",
        ", ",
        ButtonBox["239",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"6d702292-ecf4-4829-90ee-ab4be09da6a7"]},
      {Cell[TextData[{
        "Wall clock time (",
        StyleBox[ButtonBox["AbsoluteTiming",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d3f860ae-c940-45ec-b485-2d6b6c3ede8e"]},
      {Cell[TextData[{
        "Waveforms",
        ", ",
        "for sound",
        ", ",
        ButtonBox["56",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-12-sound.nb", "i:14"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3b71a797-a15b-4ec9-bbdb-3cac5cc651ee"]},
      {Cell[TextData[{
        "Weather",
        ", ",
        "data on",
        ", ",
        ButtonBox["103",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"9e4aeed7-8980-43b1-be31-c29748f88f7c"]},
      {Cell[
       "Web", "Index",ExpressionUUID->"2ee6ebd0-5aa0-4ded-b96e-59fb94a6eee3"]},
      {Cell[TextData[{
        "\tinteractivity on",
        ", ",
        ButtonBox["36",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ccd7519f-558f-4340-9a57-523dba6605e0"]},
      {Cell[TextData[{
        "\t",
        StyleBox[ButtonBox["Manipulate",
         BaseStyle->"Link"], "FunctionName"],
        " on",
        ", ",
        ButtonBox["36",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "f841be88-e77b-4a19-a9f1-e3cb092fab3f"]},
      {Cell[TextData[{
        "\tnetwork of",
        ", ",
        ButtonBox["115",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "b0ad7869-c779-4cf4-b476-e78520e02a0c"]},
      {Cell[TextData[{
        "\tplots themed for",
        ", ",
        ButtonBox["107",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:3"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "d3f8a240-177a-4694-8376-8c32ff74fe27"]},
      {Cell[
       "Web address", "Index",ExpressionUUID->
        "a49a9716-2803-45bc-af8f-4c1f54787b26"]},
      {Cell[TextData[{
        "\tin Wolfram Cloud",
        ", ",
        ButtonBox["218",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "6df42e47-1b08-4bff-be04-b4dc7f612013"]},
      {Cell[TextData[{
        "\tlength of",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "6f434c6a-47e1-4ce0-8cef-bf64f65fa2d3"]},
      {Cell[TextData[{
        "Web APIs",
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:36"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d1c4b8f5-ea21-4144-b42a-44c2f1378dfc"]},
      {Cell[TextData[{
        "Web computation (",
        StyleBox[ButtonBox["Delayed",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["218",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"73107191-b7a7-41d5-a0e2-e42609172a8c"]},
      {Cell[TextData[{
        "Web crawler",
        ", ",
        ButtonBox["160",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["266",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b110f7d5-6bc6-4c6b-a883-d119eb77cd91"]},
      {Cell[TextData[{
        "Web forms",
        ", ",
        ButtonBox["222",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c0e69b00-8077-429a-87e3-e5e6503ca040"]},
      {Cell[TextData[{
        "Web search",
        ", ",
        "vs. Wolfram Knowledgebase",
        ", ",
        ButtonBox["84",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:31"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"79f51e51-84ef-4ed2-9f16-05b076765266"]},
      {Cell[TextData[{
        "Webcam",
        ", ",
        "picture from",
        ", ",
        ButtonBox["39",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:2"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f1c2c757-185f-410c-9ba2-39e7894cd261"]},
      {Cell[
       "Websites", "Index",ExpressionUUID->
        "44d97351-a46d-494e-bf19-10b458c6fa13"]},
      {Cell[TextData[{
        "\tcreating",
        ", ",
        ButtonBox["217",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["303",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-being-a-programmer.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "57674f75-4bf0-497b-a07d-e3ac93fc3fd0"]},
      {Cell[TextData[{
        "\tembedding on (",
        StyleBox[ButtonBox["EmbedCode",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["225",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:28"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "01e44461-f1d4-436f-abe6-3289403e444a"]},
      {Cell[TextData[{
        "Weeks",
        ", ",
        "and time computations",
        ", ",
        ButtonBox["101",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"5528c1dd-42aa-4366-96ff-8e0f3335588a"]},
      {Cell[TextData[{
        "Weight",
        ", ",
        "as example of quantity",
        ", ",
        ButtonBox["88",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-17-units.nb", "i:9"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ef41e4c9-5e7a-4c86-a429-edbe102a19e4"]},
      {Cell[
       "White House", "Index",ExpressionUUID->
        "aa9e6fb6-cb2f-4cf1-9f10-8dea0e4ffb28"]},
      {Cell[TextData[{
        "\timages from website of",
        ", ",
        ButtonBox["269",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "8b01d748-37dd-479f-b8cb-05c07c60ba20"]},
      {Cell[TextData[{
        "\tlocation of",
        ", ",
        ButtonBox["211",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "1f6aa521-9507-4056-934e-fda55c567e9a"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Whitespace",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["256",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", "i:9"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"2c6f3407-2cc4-46bb-82ee-4d9c687d47c6"]},
      {Cell[TextData[{
        "Whole number",
        ", ",
        "random",
        ", ",
        ButtonBox["3",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"932ee6ca-d8c0-4f5e-b320-cafe97a5a392"]}
     }], GridBox[{
      {Cell[TextData[{
        "Wikipedia",
        ", ",
        "importing images from",
        ", ",
        ButtonBox["266",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"fd031ae8-8bc3-4e4f-ae65-da45e48ca1c9"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["WikipediaData",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["148",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["206",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-34-associations.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["213",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c4784d9f-9841-4b3d-8db8-1c5d18daf3f1"]},
      {Cell[TextData[{
        "\timages from",
        ", ",
        ButtonBox["44",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-10-images.nb", "i:11"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e2e36229-b554-425f-beb9-71e47c12d2ba"]},
      {Cell[TextData[{
        "\ttext from",
        ", ",
        ButtonBox["47",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:13"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ac4be809-8b9c-4f22-809c-7d40f3f3e81d"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["With",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["291",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"e5192730-c47b-4ceb-94cc-b58cb67331db"]},
      {Cell[TextData[{
        "wolfr.am",
        ", ",
        ButtonBox["218",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"d26a2f2f-884d-4b26-a36c-4c329a18044c"]},
      {Cell[TextData[{
        "Wolfram|Alpha",
        ", ",
        ButtonBox["vii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0a-preface.nb", "i:2"}, FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"38131e93-ab7c-4e99-9d8a-05b24fc92268"]},
      {Cell[TextData[{
        "\tcomparison with",
        ", ",
        ButtonBox["xi",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0b-what-is-the-wolfram-language.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "e47d7758-b50f-4af2-973f-a98e0fc5bc19"]},
      {Cell[TextData[{
        "Wolfram Cloud",
        ", ",
        ButtonBox["217",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7c321a6b-23d7-497a-981f-6e2f0bb36d69"]},
      {Cell[TextData[{
        "\tand ",
        StyleBox[ButtonBox["SendMail",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["270",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:32"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "97ed54af-3ea5-4474-bfda-1b983b3a41d3"]},
      {Cell[TextData[{
        "\tstorage in",
        ", ",
        ButtonBox["261",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "d0b99454-ed36-4598-a388-7170ffda5236"]},
      {Cell[TextData[{
        "Wolfram Cloud app",
        ", ",
        ButtonBox["219",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:35"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f027a9f8-9e10-4bb7-89e8-7e70e15b20e0"]},
      {Cell[TextData[{
        "Wolfram Community",
        ", ",
        ButtonBox["xv",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0d-other-resources.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f4dc13c6-391a-47e7-ab16-2012ba2af0aa"]},
      {Cell[TextData[{
        "Wolfram Connector",
        ", ",
        ButtonBox["269",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:30"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"03498432-28f4-40e3-aa11-f8e8df7729e9"]},
      {Cell[TextData[{
        "Wolfram Data Drop",
        ", ",
        ButtonBox["261",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"b3e250b1-6d37-4291-b5ac-582fb0f2032b"]},
      {Cell[TextData[{
        "Wolfram Demonstrations Project, ",
        ButtonBox["xv",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0d-other-resources.nb", "i:5"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["37",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7ca03eeb-d081-4773-9b00-963c4b576032"]},
      {Cell[TextData[{
        "Wolfram Knowledgebase",
        ", ",
        ButtonBox["77",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["265",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"cbf30271-c696-4642-9427-a86bc9b9b97a"]},
      {Cell[
       "Wolfram Language", "Index",ExpressionUUID->
        "92a3a16b-2b57-49db-82a6-1c4a487087cf"]},
      {Cell[TextData[{
        "\thome page",
        ", ",
        ButtonBox["xv",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0d-other-resources.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "92de7bfa-2ff6-408b-bb6d-89ab7822477e"]},
      {Cell[TextData[{
        "\tmetadata about (",
        StyleBox[ButtonBox["WolframLanguageData",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["76",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-15-the-scope-of-the-wolfram-language.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "fb0e97d9-dc2e-4add-b58c-969f8129d113"]},
      {Cell[TextData[{
        "\tnature of",
        ", ",
        ButtonBox["xi",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0b-what-is-the-wolfram-language.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "b3f076bb-92bf-471c-9257-315b2069a2d9"]},
      {Cell[TextData[{
        "\tscope of",
        ", ",
        ButtonBox["73",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-15-the-scope-of-the-wolfram-language.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "5114c3b9-68a9-4e22-9d92-549030bca576"]},
      {Cell[TextData[{
        "\ttime to learn",
        ", ",
        ButtonBox["76",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-15-the-scope-of-the-wolfram-language.nb", "i:8"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "862797e2-8d56-4cd2-8459-9f3cf32b1e38"]},
      {Cell[TextData[{
        "\tuses of",
        ", ",
        ButtonBox["xi",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0b-what-is-the-wolfram-language.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ec4a3b0c-ecdb-41b1-b9e0-3fc9c3b61590"]},
      {Cell[TextData[{
        "\tversion of",
        ", ",
        ButtonBox["xiv",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", "i:9"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "89640d24-6160-483c-a04d-4e6ad6831176"]},
      {Cell[
       "Wolfram logo", "Index",ExpressionUUID->
        "e6157922-e14f-4cee-a51e-7cb5634d83be"]},
      {Cell[TextData[{
        "\t3D printout of",
        ", ",
        ButtonBox["268",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a4146f69-eebd-4e59-bb97-ffbc6a75a97a"]},
      {Cell[TextData[{
        "\tnet of",
        ", ",
        ButtonBox["83",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "19511b80-6ad8-48d3-9d26-47552e69ec29"]}
     }], GridBox[{
      {Cell[TextData[{
        "Wolfram Notebooks, ",
        ButtonBox["xiii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", "i:3"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["303",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-being-a-programmer.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"39320baa-44c9-4d96-a668-bb59af687555"]},
      {Cell[TextData[{
        "\tas IDE",
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "6340ed5c-743a-4aea-a3d1-9898f7da6bdc"]},
      {Cell[TextData[{
        "\tin cloud",
        ", ",
        ButtonBox["264",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-43-storing-things.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "470cac3d-3799-4c39-9e7d-fd712b1eee92"]},
      {Cell[TextData[{
        "Wolfram Programming Lab",
        ", ",
        ButtonBox["xiii",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", "i:1"},
            FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        "\[Dash]",
        ButtonBox["xv",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0d-other-resources.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"658c2e8b-648f-4140-ac2e-484c304df9a7"]},
      {Cell[TextData[{
        "Wolfram Research",
        ", ",
        ButtonBox["xv",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-0d-other-resources.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"afa37dbe-85ea-435f-9bd3-4ff3dd16d1c9"]},
      {Cell[TextData[{
        "Wolfram Workbench",
        ", ",
        ButtonBox["288",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"71e3c13c-09d9-4ee0-83d4-08f28d0b3681"]},
      {Cell[
       "Wolfram|Alpha", "Index",ExpressionUUID->
        "3c74f75c-0a61-45a2-a4a2-45bea194148f"]},
      {Cell[TextData[{
        "\tas example of large program",
        ", ",
        ButtonBox["303",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-being-a-programmer.nb", "i:4"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "95d0d481-7e33-4bd9-a5ab-55c35f0d26bd"]},
      {Cell[TextData[{
        "\tbuilding a web page like",
        ", ",
        ButtonBox["223",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:25"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "6b5699fa-598b-4c75-8ec5-0b0883c153f3"]},
      {Cell[TextData[{
        "\tdata vs. Wolfram Language",
        ", ",
        ButtonBox["84",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "4ba68ad7-56a2-495c-b7b8-33e893f46a10"]},
      {Cell[TextData[{
        "\tinterpreting strings like",
        ", ",
        ButtonBox["214",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "a9ed9637-74b7-4bdb-8ddc-a03ccb40bdd6"]},
      {Cell[TextData[{
        "\tknowledgebase for",
        ", ",
        ButtonBox["77",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:1"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "bc3f2979-2ca3-407d-af7f-40f41ff10102"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["WolframLanguageData",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["76",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-15-the-scope-of-the-wolfram-language.nb", "i:10"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"711cbb30-cdba-4d5b-824a-f826af24cc9f"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["WordBoundary",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"4a560279-8bef-4c10-ad77-ce072809aaf9"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["WordCloud",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["47",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["213",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1d2ecdce-4b05-4c9f-9b12-4e83a053b59c"]},
      {Cell[TextData[{
        "\toptions for",
        ", ",
        ButtonBox["112",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "ac7ea171-91f8-490c-b775-4e67ec241419"]},
      {Cell[TextData[{
        "\tweighting in",
        ", ",
        ButtonBox["280",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-45-datasets.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "9635f2f0-0dac-4611-9ccd-498ae9c2e1df"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["WordDefinition",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["214",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c3926a00-591c-4c40-bc63-08abae1be63b"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["WordList",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["47",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:16"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["124",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:12"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["137",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["166",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:14"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"eead1147-4fa0-493d-8cd1-8af52291447d"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["WordOrientation",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["112",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-20-options.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"bc695c5d-aa9c-4d42-b1dc-b095febba53b"]},
      {Cell[
       "Words", "Index",ExpressionUUID->
        "83d82d74-7d40-4b96-ae8d-1420b90c5de3"]},
      {Cell[TextData[{
        "\tgraph of nearest",
        ", ",
        ButtonBox["159",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "5d8c028e-d765-4c34-9552-bde12cfcfdf8"]},
      {Cell[TextData[{
        "\tlengths of common",
        ", ",
        ButtonBox["137",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:6"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "56ca4f0f-8532-4d21-9657-674232bd2380"]},
      {Cell[TextData[{
        "\tnearest",
        ", ",
        ButtonBox["124",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["127",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-22-machine-learning.nb", "i:23"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["159",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-27-applying-functions-repeatedly.nb", "i:24"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "15728351-ef9c-42c5-a91b-2c5a2199850f"]},
      {Cell[TextData[{
        "Words for integers (",
        StyleBox[ButtonBox["IntegerName",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["48",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:19"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"87604277-6fa1-45c7-92e4-3a5706e8cb14"]},
      {Cell[TextData[{
        "Words in text (",
        StyleBox[ButtonBox["TextWords",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["46",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-11-strings-and-text.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ed845b57-b51e-4e52-a363-a742bdd4dc27"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["WordTranslation",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["214",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-35-natural-language-understanding.nb", "i:26"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"1feff570-33f0-4748-9367-ecb60439716a"]},
      {" "}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"c93baf94-a499-48a8-891a-4d0a451dcafb"]
}, Open  ]],

Cell[CellGroupData[{

Cell["X-Z", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->{
  "LetterX", "LetterY", 
   "LetterZ"},ExpressionUUID->"0c141de4-b422-4cde-99a7-b2be94e0d5d6"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        "XLS",
        ", ",
        "importing",
        ", ",
        ButtonBox["266",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"a9cf5c54-a5ff-449b-8ca2-7b3ece093fb3"]},
      {Cell[TextData[{
        "XML",
        ", ",
        ButtonBox["204",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-33-expressions-and-their-structure.nb", "i:22"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"f6382828-812c-4424-be52-a55b0d210135"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["XMLTemplate",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["259",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{
           "EIWL1-42-string-patterns-and-templates.nb", "i:27"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"ce940b90-45ba-4382-bf53-c2e6d45fa0b9"]}
     }], GridBox[{
      {Cell[TextData[{
        StyleBox[ButtonBox["XYZColor",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["28",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:15"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"7466059b-a76d-49ee-9562-7233ecba1283"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Yellow",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["25",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", "i:2"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"71989d4c-eb0e-455e-a94c-c96db565222f"]},
      {Cell[TextData[{
        "Yellow box",
        ", ",
        "for entities",
        ", ",
        ButtonBox["77",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-16-real-world-data.nb", "i:3"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"01c7cd7e-31a5-4f26-9ae7-771737d32eea"]}
     }], GridBox[{
      {Cell[TextData[{
        StyleBox[ButtonBox["Yesterday",
         BaseStyle->"Link"], "FunctionName"],
        ", ",
        ButtonBox["102",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-19-dates-and-times.nb", "i:9"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"580db02e-01e3-470f-b660-16cae6540fa1"]},
      {Cell[TextData[{
        StyleBox[ButtonBox["Zeta",
         BaseStyle->"Link"], "FunctionName"],
        " (Riemann zeta function)",
        ", ",
        ButtonBox["134",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-23-more-about-numbers.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"c10e1905-8f23-4f24-a174-9ea0031a7b3b"]},
      {" "}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"4053cfbe-e37e-4628-92cc-8fd7a3f18414"]
}, Open  ]],

Cell[CellGroupData[{

Cell["#", "IndexSubsection",
 Editable->False,
 Deletable->False,
 CellDingbat->None,
 ShowCellBracket->False,
 CellTags->
  "LetterRest",ExpressionUUID->"e50a7d7c-81d7-4ae7-8520-7b81405caa71"],

Cell[BoxData[GridBox[{
   {GridBox[{
      {Cell[TextData[{
        "3D graphics",
        ", ",
        ButtonBox["30",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["68",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["138",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", "i:7"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"373e4ad5-29de-4cde-b707-b5bc1fc68667"]},
      {Cell[TextData[{
        "\tbox around (",
        StyleBox[ButtonBox["Boxed",
         BaseStyle->"Link"], "FunctionName"],
        ")",
        ", ",
        ButtonBox["71",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:17"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "4b9ab371-9612-4223-927b-7fb999376e80"]}
     }], GridBox[{
      {Cell[TextData[{
        "\tin the cloud",
        ", ",
        ButtonBox["226",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", "i:37"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "IndexSubentry",ExpressionUUID->
        "8f146716-6c95-4354-a315-9941c52bb337"]},
      {Cell[TextData[{
        "3D printing",
        ", ",
        ButtonBox["268",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", "i:21"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"3f3a5cfc-0cdd-4b39-94cb-d3e82977e177"]}
     }], GridBox[{
      {Cell[TextData[{
        "3D shapes",
        ", ",
        ButtonBox["68",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:11"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]],
        ", ",
        ButtonBox["71",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", "i:20"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"574af749-1696-4a2d-80d3-9b0a1e150707"]},
      {Cell[TextData[{
        "3",
        StyleBox["n",
         FontSlant->"Italic"],
        "+1 problem, ",
        ButtonBox["168",
         BaseStyle->"Hyperlink",
         ButtonFunction:>
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", "i:18"}, 
           FrontEnd`HistoryData :> {
             EvaluationNotebook[]}]]
       }], "Index",ExpressionUUID->"166f6b79-d818-4486-912e-bc5f5e2339e1"]}
     }]}
  }]], "IndexColumn",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"6010da29-6a24-465b-a6ef-355b624e1a51"]
}, Open  ]]
},
Saveable->False,
WindowToolbars->{},
BlinkingCellInsertionPoint->False,
CellInsertionPointCell->None,
WindowSize->{830, 800},
WindowMargins->Automatic,
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"Book Index: Elementary Introduction to the Wolfram Language",
DockedCells->{
  Cell[
   BoxData[
    TagBox[
     GridBox[{{
        TemplateBox[{
         "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
          "\"\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\"", 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztl01IVFEUxyctMFzUysjIyUDCTauiIJFM6ENpM4NEtJrBUaSYZMYPhCRm
rYuoICgiW0VEBVIUEbTNEMTAIqRsk6JGCVFBHx7//+4JLo/36DqvB4Ie+Mk7
7+t3733nHpzq9NlEW0ksFsuX4U8i1duQy6X6kpuRtGTzHe3ZTOuxbFemPZPb
ny7FyZ2gEqwHInICfJToguOIReywPVHHlYDzcY4hJHZ486giyBOXtfms5Pms
Bs9zUBDTow6DJOgBT8DP/+B5CepAPbgqZm+zT70Bt9VXCx6H8DwE28Gw5ufB
IT2eA1N6PKquC0V4xtUxqfkE6ARD4BHYAx5Y938Gu8GdZXq4VsNWngIfwDzY
Aa6Bm55nOKYq8NXRw29eb+Uz4JSVd4Nn4IbPs2fARUdPQcfLWAQJ8Mq6Tkdd
gGcEHHT0sHYn9Jg1dcnnnhf6vnee8xzXVkcP9wdr97eY7z0NnlrX74qpxffg
iOZ2VDp6kvqOe6AVXAb7xNQB462YNfsCfoBzoE1MzTEqHD096mgE98WsEec4
Jqamvvk8cx2kwWuw19HDXnIAbNAx03ka9IO8mO+3ScyebRZTi01i1rqguHjY
r3aJWaugOA5O6vEC+K6ebWDW0cNgv6oBnwKus87KwKDmv8BRMOBz77/6G/sV
e8lkwHWuTwm4pQ7WzGIRHgb7FXsJ9/mI5z2si42gXMw8/ByuHgb7FXsJ9yX3
IPfHFjF1xTl5v0exnrCx5gnn+fu7JC7h/z/0Y52+P+rfWX9iCXVYErg=
             "], {{0,
              34}, {26, 0}}, {0, 255}, ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {26, 34}, 
           PlotRange -> {{0, 26}, {0, 34}}], 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztXUuS47gRLX8WXtYRaJ+gl17SS+8U4/CeM+H2hDdtRY8jHF6ZR9AReATt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             "], {{0, 34}, {383, 0}}, {0, 255}, 
             ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {383, 34}, 
           PlotRange -> {{0, 383}, {0, 34}}]}, "RowWithSeparators"], 
        PaneBox[
         StyleBox["\[VeryThinSpace]", ShowStringCharacters -> False], 
         Alignment -> Right, ImageSize -> {174, 47}], 
        PaneBox[
         PaneBox[
          TemplateBox[{"\[ThinSpace]", "\" \"", 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL1-answers-to-exercises.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
                ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL1-answers-to-exercises.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Background -> RGBColor[0.835294, 0.364706, 0.0196078],
                   Evaluator -> Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Answers to Exercises\"", TooltipDelay -> 
              0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "Answers to Exercises", "Tooltip"]& ], 
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[5], Selectable -> False], 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL1-0a-preface.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                  Automatic, Method -> "Preemptive"], True -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL1-0a-preface.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                  RGBColor[0.835294, 0.364706, 0.0196078], Evaluator -> 
                  Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Preface\"", TooltipDelay -> 0.15, 
              LabelStyle -> "TextStyling"], 
             Annotation[#, "Preface", "Tooltip"]& ]}, "RowWithSeparators"], 
          Alignment -> Right], ImageSize -> {100, 30}, 
         FrameMargins -> {{0, 6}, {0, 0}}, Alignment -> Right], 
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.835294, 0.364706, 0.0196078], ImageSize -> {35, 30}, 
             Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.952941, 0.509804, 0], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Preface" :> 
          NotebookLocate[{"EIWL1-0a-preface.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "What Is the Wolfram Language?" :> 
          NotebookLocate[{"EIWL1-0b-what-is-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Practicalities of Using the Wolfram Language" :> 
          NotebookLocate[{
            "EIWL1-0c-practicalities-of-using-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Other Resources" :> 
          NotebookLocate[{"EIWL1-0d-other-resources.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]1\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Starting Out: Elementary Arithmetic" :> 
          NotebookLocate[{
            "EIWL1-01-starting-out-elementary-arithmetic.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]2\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Introducing Functions" :> 
          NotebookLocate[{"EIWL1-02-introducing-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]3\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]First Look at Lists" :> 
          NotebookLocate[{"EIWL1-03-first-look-at-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]4\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Displaying Lists" :> 
          NotebookLocate[{"EIWL1-04-displaying-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]5\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Operations on Lists" :> 
          NotebookLocate[{"EIWL1-05-operations-on-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]6\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Making Tables" :> 
          NotebookLocate[{"EIWL1-06-making-tables.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]7\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Colors and Styles" :> 
          NotebookLocate[{"EIWL1-07-colors-and-styles.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]8\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Basic Graphics Objects" :> 
          NotebookLocate[{"EIWL1-08-basic-graphics-objects.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]9\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Interactive Manipulation" :> 
          NotebookLocate[{"EIWL1-09-interactive-manipulation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Images" :> 
          NotebookLocate[{"EIWL1-10-images.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Strings and \
Text" :> NotebookLocate[{"EIWL1-11-strings-and-text.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Sound" :> 
          NotebookLocate[{"EIWL1-12-sound.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "13\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Arrays, or \
Lists of Lists" :> 
          NotebookLocate[{"EIWL1-13-arrays-or-lists-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Coordinates \
and Graphics" :> 
          NotebookLocate[{"EIWL1-14-coordinates-and-graphics.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]The Scope \
of the Wolfram Language" :> 
          NotebookLocate[{
            "EIWL1-15-the-scope-of-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Real\
\[VeryThinSpace]\[Hyphen]\[VeryThinSpace]\[NegativeVeryThinSpace]World Data" :> 
          NotebookLocate[{"EIWL1-16-real-world-data.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "17\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Units" :> 
          NotebookLocate[{"EIWL1-17-units.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Geocomputation" :> 
          NotebookLocate[{"EIWL1-18-geocomputation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Dates and \
Times" :> NotebookLocate[{"EIWL1-19-dates-and-times.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Options" :> 
          NotebookLocate[{"EIWL1-20-options.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "21\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Graphs and \
Networks" :> 
          NotebookLocate[{"EIWL1-21-graphs-and-networks.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "22\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Machine \
Learning" :> 
          NotebookLocate[{"EIWL1-22-machine-learning.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "23\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Numbers" :> NotebookLocate[{"EIWL1-23-more-about-numbers.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "24\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More Forms \
of Visualization" :> 
          NotebookLocate[{"EIWL1-24-more-forms-of-visualization.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "25\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Ways to \
Apply Functions" :> 
          NotebookLocate[{"EIWL1-25-ways-to-apply-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "26\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Pure \
Anonymous Functions" :> 
          NotebookLocate[{"EIWL1-26-pure-anonymous-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "27\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Applying \
Functions Repeatedly" :> 
          NotebookLocate[{"EIWL1-27-applying-functions-repeatedly.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "28\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Tests and \
Conditionals" :> 
          NotebookLocate[{"EIWL1-28-tests-and-conditionals.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "29\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Pure Functions" :> 
          NotebookLocate[{"EIWL1-29-more-about-pure-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "30\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Rearranging \
Lists" :> NotebookLocate[{"EIWL1-30-rearranging-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "31\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Parts of \
Lists" :> NotebookLocate[{"EIWL1-31-parts-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "32\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Patterns" :> 
          NotebookLocate[{"EIWL1-32-patterns.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "33\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Expressions \
and Their Structure" :> 
          NotebookLocate[{"EIWL1-33-expressions-and-their-structure.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "34\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Associations" :> 
          NotebookLocate[{"EIWL1-34-associations.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "35\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Natural \
Language Understanding" :> 
          NotebookLocate[{"EIWL1-35-natural-language-understanding.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "36\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Creating \
Websites and Apps" :> 
          NotebookLocate[{"EIWL1-36-creating-websites-and-apps.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "37\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Layout and \
Display" :> NotebookLocate[{"EIWL1-37-layout-and-display.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "38\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Assigning \
Names to Things" :> 
          NotebookLocate[{"EIWL1-38-assigning-names-to-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "39\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Immediate \
and Delayed Values" :> 
          NotebookLocate[{"EIWL1-39-immediate-and-delayed-values.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "40\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Defining \
Your Own Functions" :> 
          NotebookLocate[{"EIWL1-40-defining-your-own-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "41\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Patterns" :> 
          NotebookLocate[{"EIWL1-41-more-about-patterns.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "42\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]String \
Patterns and Templates " :> 
          NotebookLocate[{"EIWL1-42-string-patterns-and-templates.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "43\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Storing \
Things" :> NotebookLocate[{"EIWL1-43-storing-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "44\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Importing \
and Exporting" :> 
          NotebookLocate[{"EIWL1-44-importing-and-exporting.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "45\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Datasets" :> 
          NotebookLocate[{"EIWL1-45-datasets.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "46\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Writing \
Good Code" :> 
          NotebookLocate[{"EIWL1-46-writing-good-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "47\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Debugging \
Your Code" :> 
          NotebookLocate[{"EIWL1-47-debugging-your-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "What We Haven\[CloseCurlyQuote]t Discussed" :> 
          NotebookLocate[{"EIWL1-what-we-havent-discussed.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Afterword: Being a Programmer" :> 
          NotebookLocate[{"EIWL1-being-a-programmer.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Answers to Exercises" :> 
          NotebookLocate[{"EIWL1-answers-to-exercises.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Index" :> 
          NotebookLocate[{"EIWL1-book-index.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Center}}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]], 
   "Text", ShowCellBracket -> False, CellFrame -> {{0, 0}, {3, 0}}, 
   Selectable -> False, CellFrameColor -> 
   RGBColor[0.835294, 0.364706, 0.0196078], CellMargins -> {{0, 0}, {0, -1}}, 
   CellFrameMargins -> {{27, 0}, {1, 7}}, Background -> 
   RGBColor[0.952941, 0.509804, 0], CellTags -> "DockedCellLogoCell"], 
  Cell["FIRST EDITION (2015)", "Text", FontFamily -> "Source Sans Pro", 
   CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False, 
   CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{66, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
ShowCellBracket->Automatic,
ShowSyntaxStyles->False,
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       CreateCellID -> True, $CellContext`GhostCellInEmptyNotebook -> False], 
      
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], StyleMenuListing -> None, FontFamily -> "Verdana",
        FontSize -> 7, FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Verdana", FontSize -> 7, 
       FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "WPL Specific", "Section", 
       CellChangeTimes -> {{3.6556608433734913`*^9, 3.6556608489412746`*^9}}], 
      Cell[
       StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
       If[CurrentValue[
           EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
         If[CurrentValue[
            EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
          Inherited 0.9]], FontColor -> GrayLevel[0]], 
      Cell[
       StyleData["CodeLink"], 
       ButtonBoxOptions -> {
        Appearance -> None, ButtonFunction :> (FEPrivate`FrontEndExecute[
           FrontEndToken["OpenHelpLink", {
             Part[#, 1], Null}]]& ), ButtonSource -> ButtonContents, 
         Evaluator -> None, Method -> "Preemptive"}]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth -> 700, 
       PrintingOptions -> {
        "InnerOuterMargins" -> {35, 16}, "PaperOrientation" -> "Portrait", 
         "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> False, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 44}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       StyleData["AnswerKeyNumberedSection"], 
       CellMargins -> {{64, Inherited}, {8, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       18, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["AnswerKeySectionNumber"], CellBaseline -> Baseline, 
       FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["IndexLinkGuide"], 
       CellMargins -> {{64, Inherited}, {48, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 14, 
       FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["Index"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["IndexSubentry"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["FunctionName"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro Semibold", FontWeight -> "Bold"], 
      Cell[
       StyleData["IndexColumn"], 
       CellMargins -> {{66, 0}, {Inherited, Inherited}}, TabSpacings -> {2.}, 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", 
       GridBoxOptions -> {
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
         GridBoxItemSize -> {"Columns" -> {{25}}}, 
         GridBoxSpacings -> {"Columns" -> {{2}}}}], 
      Cell[
       StyleData["IndexSubsection"], 
       CellMargins -> {{64, Inherited}, {9, 28}}, 
       CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 24], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, Inherited}, {12, 32}},
           FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, Inherited}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], 
          CellMargins -> {{64, Inherited}, {6, 12}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {6, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 24}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 10}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, ShowCellLabel -> False, CellFrameMargins -> {{8, 8}, {4, 6}},
           CellFrameColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{108, Inherited}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 67}, CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth -> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, Inherited}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {2, 12}}, PageBreakBelow -> False, 
          CounterIncrements -> "Question", MenuSortingValue -> 10030, 
          MenuCommandKey -> "3", FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, Inherited}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth -> 700, 
          CellMargins -> {{66, 10}, {4, 1}}, LineSpacing -> {1.125, 1., 2.}, 
          MenuSortingValue -> 10032, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 10}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, Inherited}, {4, 8}}, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          FontFamily -> "Source Sans Pro Light", FontSize -> 14, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 10}, {4, 14}}, FontFamily -> 
          "Baskerville", FontSize -> 18, FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 10}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Italic", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 10}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], MenuSortingValue -> 10010, 
          MenuCommandKey -> "1", FontFamily -> "Source Sans Pro", FontSize -> 
          16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 10}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 10}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 10}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 10}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 10}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 10}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 10}, {15, 10}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", PageBreakWithin -> False, GroupPageBreakWithin -> 
          False, GeneratedCell -> True, CellAutoOverwrite -> True, 
          ShowCellLabel -> False, DefaultFormatType -> 
          DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221], $CellContext`StripStyleOnPaste -> 
          True], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, Inherited}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{88, 10}, {4, 7}}, ShowCellLabel -> False, 
          SpanMaxSize -> 1, FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{88, 10}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       StyleData["ExerciseSummaryCell"], PageWidth -> 700, CellFrame -> 0, 
       CellMargins -> {{64, Inherited}, {8, 10}}, 
       CellGroupingRules -> {"SectionGrouping", 64}, PageBreakBelow -> False, 
       ShowCellLabel -> False, CellFrameMargins -> 0, ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1], 
       GridBoxOptions -> {GridBoxBackground -> {"Columns" -> {{
              RGBColor[0.990997, 0.539528, 0.155779], 
              RGBColor[0.989487, 0.434699, 0.0320439]}}, "Rows" -> {{None}}}, 
         GridBoxItemSize -> {"Columns" -> {
             Scaled[0.7], 
             Scaled[0.3]}, "Rows" -> {{Automatic}}}}], 
      Cell[
       StyleData["ExerciseSummaryHeading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1]], 
      Cell[
       StyleData["ExerciseSummarySubheading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 15, FontColor -> 
       RGBColor[1., 0.9294117647058824, 0.7215686274509804]], 
      Cell[
       StyleData["ExercisePreviewButtonText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> "Plain", 
       FontColor -> RGBColor[0.6, 0.6, 0.6]], 
      Cell[
       StyleData["ExercisePreviewButtonTextHighlight"], ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> 
       "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       StyleData["StandardForm"], 
       InputAutoReplacements -> {
        "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", 
         ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]",
          "@>" -> "\\[InlinePart]", "<->" -> "\[UndirectedEdge]", ParentList},
        LineSpacing -> {1.25, 0, 2}, SingleLetterItalics -> False, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["OutputForm"], PageWidth -> DirectedInfinity[1], 
       TextAlignment -> Left, LineSpacing -> {0.6, 1}, 
       AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["InputForm"], PageWidth -> DirectedInfinity[1], 
       InputAutoReplacements -> {}, AllowInlineCells -> False, Hyphenation -> 
       False, AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       AutoSpacing -> False, NumberMarks -> True, AutoNumberFormatting -> 
       False, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup[
               StringJoin["ref/", #]]]& ), ButtonSource -> ButtonContents, 
            Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       StyleData[
       "IndexNavigationLink", StyleDefinitions -> StyleData["Hyperlink"]], 
       MenuSortingValue -> None, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Crosslink"], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 1, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 1, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.95 Inherited], 
      Cell[
       StyleData["NoLabel"], ShowCellLabel -> 
       False, $CellContext`GeneratedCellStyles -> {
        "Output" -> "ExerciseOutput"}], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, 
                GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, 2017)", 
  StyleDefinitions -> "StylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "LetterA"->{
  Cell[4371, 148, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "887e022f-648a-46ae-a716-
   ad4380d2a028",
   CellTags->"LetterA"]},
 "LetterB"->{
  Cell[53194, 1507, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "
   49870c30-259f-4281-9832-48ceab409e68",
   CellTags->"LetterB"]},
 "LetterC"->{
  Cell[85179, 2390, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "46f9e7f9-505c-4daa-
   b177-175bf0773088",
   CellTags->"LetterC"]},
 "LetterD"->{
  Cell[176794, 4946, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "5d30f363-d54a-4cfa-b642-
   f2bf73e16133",
   CellTags->"LetterD"]},
 "LetterE"->{
  Cell[219712, 6142, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "
   b7cdd2d3-8788-41fb-8019-32d5cbf3d674",
   CellTags->"LetterE"]},
 "LetterF"->{
  Cell[252262, 7052, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "aeb5668e-5470-4808-8276-
   bb1f077b1d90",
   CellTags->"LetterF"]},
 "LetterG"->{
  Cell[300174, 8377, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "3327d58c-
   b6e1-426a-8f84-1299ebd5bbb5",
   CellTags->"LetterG"]},
 "LetterH"->{
  Cell[341122, 9514, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "
   880fcb30-438b-460b-98c3-0ce57f4d171d",
   CellTags->"LetterH"]},
 "LetterI"->{
  Cell[356667, 9958, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "
   ed60fa3d-0c3e-4706-88db-0c7773926967",
   CellTags->"LetterI"]},
 "LetterJ"->{
  Cell[398005, 11110, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "d535501a-145c-4ff8-a6b9-
   e67efee19991",
   CellTags->"LetterJ"]},
 "LetterK"->{
  Cell[402541, 11242, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "c45104ff-9e2c-4315-
   b47d-143373c82c65",
   CellTags->"LetterK"]},
 "LetterL"->{
  Cell[408078, 11400, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "9a702dba-e15a-4350-
   af33-539a9ac68521",
   CellTags->"LetterL"]},
 "LetterM"->{
  Cell[461598, 12900, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "3feca62d-4460-4aeb-90fa-
   eb510c61dd40",
   CellTags->"LetterM"]},
 "LetterN"->{
  Cell[501322, 14012, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "
   190475d5-51d5-44d1-9939-3d9c743c780b",
   CellTags->"LetterN"]},
 "LetterO"->{
  Cell[541020, 15125, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "7e032821-32a7-4480-
   bd20-3ba3cf5503f1",
   CellTags->"LetterO"]},
 "LetterP"->{
  Cell[559656, 15651, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "
   2c3a0c2d-2e04-4261-9673-50d848ac730c",
   CellTags->"LetterP"]},
 "LetterQ"->{
  Cell[627283, 17553, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "
   a48482f8-62b3-421c-8984-7883e1807914",
   CellTags->"LetterQ"]},
 "LetterR"->{
  Cell[631815, 17688, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "f8707a40-5252-4b03-892c-
   b21e38e659d1",
   CellTags->"LetterR"]},
 "LetterS"->{
  Cell[686368, 19207, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "a004b756-c999-410c-adf7-
   d26b4c6aaca1",
   CellTags->"LetterS"]},
 "LetterT"->{
  Cell[792844, 22185, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "1edbb188-e2a4-43ee-
   aefb-69f9b5b63c8d",
   CellTags->"LetterT"]},
 "LetterU"->{
  Cell[837635, 23425, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "
   e5967a4a-40b6-4a7b-8112-8995d132e918",
   CellTags->"LetterU"]},
 "LetterV"->{
  Cell[851460, 23813, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "61a99e27-e0d7-437d-b3f7-
   ad18be47d934",
   CellTags->"LetterV"]},
 "LetterW"->{
  Cell[865415, 24214, 187, 5, 
  70, "IndexSubsection", "ExpressionUUID" -> "6e505fc0-
   fd3d-45d3-8b8a-745975987819",
   CellTags->"LetterW"]},
 "LetterX"->{
  Cell[900980, 25216, 220, 7, 
  70, "IndexSubsection", "ExpressionUUID" -> "0c141de4-b422-4cde-99a7-
   b2be94e0d5d6",
   CellTags->{"LetterX", "LetterY", "LetterZ"}]},
 "LetterY"->{
  Cell[900980, 25216, 220, 7, 
  70, "IndexSubsection", "ExpressionUUID" -> "0c141de4-b422-4cde-99a7-
   b2be94e0d5d6",
   CellTags->{"LetterX", "LetterY", "LetterZ"}]},
 "LetterZ"->{
  Cell[900980, 25216, 220, 7, 
  70, "IndexSubsection", "ExpressionUUID" -> "0c141de4-b422-4cde-99a7-
   b2be94e0d5d6",
   CellTags->{"LetterX", "LetterY", "LetterZ"}]},
 "LetterRest"->{
  Cell[904833, 25332, 193, 6, 
  70, "IndexSubsection", "ExpressionUUID" -> "
   e50a7d7c-81d7-4ae7-8520-7b81405caa71",
   CellTags->"LetterRest"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"LetterA", 997336, 27236},
 {"LetterB", 997492, 27241},
 {"LetterC", 997650, 27246},
 {"LetterD", 997808, 27251},
 {"LetterE", 997967, 27256},
 {"LetterF", 998126, 27261},
 {"LetterG", 998285, 27266},
 {"LetterH", 998444, 27271},
 {"LetterI", 998603, 27276},
 {"LetterJ", 998762, 27281},
 {"LetterK", 998922, 27286},
 {"LetterL", 999082, 27291},
 {"LetterM", 999242, 27296},
 {"LetterN", 999402, 27301},
 {"LetterO", 999562, 27306},
 {"LetterP", 999722, 27311},
 {"LetterQ", 999882, 27316},
 {"LetterR", 1000042, 27321},
 {"LetterS", 1000202, 27326},
 {"LetterT", 1000362, 27331},
 {"LetterU", 1000522, 27336},
 {"LetterV", 1000682, 27341},
 {"LetterW", 1000842, 27346},
 {"LetterX", 1001002, 27351},
 {"LetterY", 1001186, 27356},
 {"LetterZ", 1001370, 27361},
 {"LetterRest", 1001557, 27366}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[631, 21, 229, 7, 70, "SectionNoDingbat", "ExpressionUUID" -> \
"d2cf5486-ef5c-4843-98a2-b801b6712653"],
Cell[863, 30, 3483, 114, 70, "IndexLinkGuide", "ExpressionUUID" -> \
"73771a20-5cc4-44fe-a94f-94f972203d0d"],
Cell[CellGroupData[{
Cell[4371, 148, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"887e022f-648a-46ae-a716-ad4380d2a028",
 CellTags->"LetterA"],
Cell[4561, 155, 48596, 1347, 70, "IndexColumn", "ExpressionUUID" -> \
"d4f9b81c-7c76-4589-a3d8-caacfe7b75e8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53194, 1507, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"49870c30-259f-4281-9832-48ceab409e68",
 CellTags->"LetterB"],
Cell[53384, 1514, 31758, 871, 70, "IndexColumn", "ExpressionUUID" -> \
"c6773434-b1bb-4469-8d9a-76fb9378ccee"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85179, 2390, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"46f9e7f9-505c-4daa-b177-175bf0773088",
 CellTags->"LetterC"],
Cell[85369, 2397, 91388, 2544, 70, "IndexColumn", "ExpressionUUID" -> \
"e9cc0792-5321-4f3b-a76c-77aaff3483a2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[176794, 4946, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"5d30f363-d54a-4cfa-b642-f2bf73e16133",
 CellTags->"LetterD"],
Cell[176984, 4953, 42691, 1184, 70, "IndexColumn", "ExpressionUUID" -> \
"a4f104f4-1eb2-4753-b564-67f5c02b2912"]
}, Open  ]],
Cell[CellGroupData[{
Cell[219712, 6142, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"b7cdd2d3-8788-41fb-8019-32d5cbf3d674",
 CellTags->"LetterE"],
Cell[219902, 6149, 32323, 898, 70, "IndexColumn", "ExpressionUUID" -> \
"18975418-cb58-49c9-8d37-cd9399c4c261"]
}, Open  ]],
Cell[CellGroupData[{
Cell[252262, 7052, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"aeb5668e-5470-4808-8276-bb1f077b1d90",
 CellTags->"LetterF"],
Cell[252452, 7059, 47685, 1313, 70, "IndexColumn", "ExpressionUUID" -> \
"acd54ab0-0443-499e-8261-da1ccb4c6480"]
}, Open  ]],
Cell[CellGroupData[{
Cell[300174, 8377, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"3327d58c-b6e1-426a-8f84-1299ebd5bbb5",
 CellTags->"LetterG"],
Cell[300364, 8384, 40721, 1125, 70, "IndexColumn", "ExpressionUUID" -> \
"91566a47-6020-4ae0-9b4b-0d6c67fda7ec"]
}, Open  ]],
Cell[CellGroupData[{
Cell[341122, 9514, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"880fcb30-438b-460b-98c3-0ce57f4d171d",
 CellTags->"LetterH"],
Cell[341312, 9521, 15318, 432, 70, "IndexColumn", "ExpressionUUID" -> \
"99ec0f6a-3ef0-4d92-96fd-a7f3d69415fa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[356667, 9958, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"ed60fa3d-0c3e-4706-88db-0c7773926967",
 CellTags->"LetterI"],
Cell[356857, 9965, 41111, 1140, 70, "IndexColumn", "ExpressionUUID" -> \
"94c4527e-1420-45f2-8a9d-f58965dcacad"]
}, Open  ]],
Cell[CellGroupData[{
Cell[398005, 11110, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"d535501a-145c-4ff8-a6b9-e67efee19991",
 CellTags->"LetterJ"],
Cell[398195, 11117, 4309, 120, 70, "IndexColumn", "ExpressionUUID" -> \
"3651261d-044f-4df2-b25c-02a8cb2d1b7c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[402541, 11242, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"c45104ff-9e2c-4315-b47d-143373c82c65",
 CellTags->"LetterK"],
Cell[402731, 11249, 5310, 146, 70, "IndexColumn", "ExpressionUUID" -> \
"e6842a40-a5e8-41b1-b3b5-a359846d67b3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[408078, 11400, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"9a702dba-e15a-4350-af33-539a9ac68521",
 CellTags->"LetterL"],
Cell[408268, 11407, 53293, 1488, 70, "IndexColumn", "ExpressionUUID" -> \
"52789c19-ecfd-4662-a45e-44fc09bb6b19"]
}, Open  ]],
Cell[CellGroupData[{
Cell[461598, 12900, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"3feca62d-4460-4aeb-90fa-eb510c61dd40",
 CellTags->"LetterM"],
Cell[461788, 12907, 39497, 1100, 70, "IndexColumn", "ExpressionUUID" -> \
"d1946c0d-ef07-473c-976e-d094a175e426"]
}, Open  ]],
Cell[CellGroupData[{
Cell[501322, 14012, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"190475d5-51d5-44d1-9939-3d9c743c780b",
 CellTags->"LetterN"],
Cell[501512, 14019, 39471, 1101, 70, "IndexColumn", "ExpressionUUID" -> \
"dfccfa62-b70e-4955-b9af-8bafeab127ee"]
}, Open  ]],
Cell[CellGroupData[{
Cell[541020, 15125, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"7e032821-32a7-4480-bd20-3ba3cf5503f1",
 CellTags->"LetterO"],
Cell[541210, 15132, 18409, 514, 70, "IndexColumn", "ExpressionUUID" -> \
"3c2018cf-701f-4237-bc30-7699bd1c2795"]
}, Open  ]],
Cell[CellGroupData[{
Cell[559656, 15651, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"2c3a0c2d-2e04-4261-9673-50d848ac730c",
 CellTags->"LetterP"],
Cell[559846, 15658, 67400, 1890, 70, "IndexColumn", "ExpressionUUID" -> \
"162ccb9f-b499-4784-b302-3c107124e396"]
}, Open  ]],
Cell[CellGroupData[{
Cell[627283, 17553, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"a48482f8-62b3-421c-8984-7883e1807914",
 CellTags->"LetterQ"],
Cell[627473, 17560, 4305, 123, 70, "IndexColumn", "ExpressionUUID" -> \
"fe2fe7d9-a70f-45c6-a19e-d86e313f736c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[631815, 17688, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"f8707a40-5252-4b03-892c-b21e38e659d1",
 CellTags->"LetterR"],
Cell[632005, 17695, 54326, 1507, 70, "IndexColumn", "ExpressionUUID" -> \
"48834a5b-3c8d-47f7-be57-b13e7640bf07"]
}, Open  ]],
Cell[CellGroupData[{
Cell[686368, 19207, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"a004b756-c999-410c-adf7-d26b4c6aaca1",
 CellTags->"LetterS"],
Cell[686558, 19214, 106249, 2966, 70, "IndexColumn", "ExpressionUUID" -> \
"8bc49e10-688f-456b-887b-cc16a699b793"]
}, Open  ]],
Cell[CellGroupData[{
Cell[792844, 22185, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"1edbb188-e2a4-43ee-aefb-69f9b5b63c8d",
 CellTags->"LetterT"],
Cell[793034, 22192, 44564, 1228, 70, "IndexColumn", "ExpressionUUID" -> \
"e7b21a50-b222-4b8e-85f2-10d5402d2b55"]
}, Open  ]],
Cell[CellGroupData[{
Cell[837635, 23425, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"e5967a4a-40b6-4a7b-8112-8995d132e918",
 CellTags->"LetterU"],
Cell[837825, 23432, 13598, 376, 70, "IndexColumn", "ExpressionUUID" -> \
"3ac05d23-f4f1-41d9-a2e0-50e97427900b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[851460, 23813, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"61a99e27-e0d7-437d-b3f7-ad18be47d934",
 CellTags->"LetterV"],
Cell[851650, 23820, 13728, 389, 70, "IndexColumn", "ExpressionUUID" -> \
"7030fd17-9275-4946-915a-2081d31e0b1c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[865415, 24214, 187, 5, 70, "IndexSubsection", "ExpressionUUID" -> \
"6e505fc0-fd3d-45d3-8b8a-745975987819",
 CellTags->"LetterW"],
Cell[865605, 24221, 35338, 990, 70, "IndexColumn", "ExpressionUUID" -> \
"c93baf94-a499-48a8-891a-4d0a451dcafb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[900980, 25216, 220, 7, 70, "IndexSubsection", "ExpressionUUID" -> \
"0c141de4-b422-4cde-99a7-b2be94e0d5d6",
 CellTags->{"LetterX", "LetterY", "LetterZ"}],
Cell[901203, 25225, 3593, 102, 70, "IndexColumn", "ExpressionUUID" -> \
"4053cfbe-e37e-4628-92cc-8fd7a3f18414"]
}, Open  ]],
Cell[CellGroupData[{
Cell[904833, 25332, 193, 6, 70, "IndexSubsection", "ExpressionUUID" -> \
"e50a7d7c-81d7-4ae7-8520-7b81405caa71",
 CellTags->"LetterRest"],
Cell[905029, 25340, 3374, 97, 70, "IndexColumn", "ExpressionUUID" -> \
"6010da29-6a24-465b-a6ef-355b624e1a51"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature #SWsZCow5qH@AlY9MyRQixsM *)
